Simrad ST90
Fish-finding sonar
Installation Manual

The purpose of this manual is to provide the information, procedures and basic drawings required for the physical installation of the Simrad ST90 system. The manual is intended for technical personnel; such as skilled shipyard workers, electricians, qualified engineers and naval architects.
For information about the practical use of the ST90 system, refer to the Reference Manual and/or the Operator Manual. You can also find information in the Context Sensitive On-line Help.
Caution
You must never permit the ST90 system to transmit (ping) when the ship is in dry dock. The transducers may be damaged if they transmit in open air.
Additional end-user documents related to the ST90 system can be found on our website. This includes publications that are translated to other languages. Selected publications are also provided on IETM (Interactive Electronic Technical Manual) formats.
• Click to open
Topics
About this manual
Simrad ST90
Preparations
Installing the ST90 system hardware units
Mounting the installation trunk
Installing the hull unit
Cable layout and interconnections
Setting to work
Technical specifications
Drawing file
General safety rules
Datagram formats

442703/D
November 2022 © Kongsberg Maritime AS


About this manual
The purpose of this manual is to present the descriptions and drawings required to install the Simrad ST90 Fish-finding sonar.
Target audience
The manual is intended for technical personnel; such as skilled shipyard workers, electricians, qualified engineers and naval architects. It is assumed that you understand the general principles of maritime electronic equipment. You must also be familiar with computer hardware, interface technology and installation of electronic and mechanical products.
Installation instructions
The instructions provided in this manual must be followed carefully to ensure optimal performance. The installation procedures are presented in the order they must be done.
The equipment described in this manual includes the complete system with relevant cabinets, units and items. Cabinets, units and items provided locally by the customer, installation shipyard or a local representative are not described.
Information about third party products and/or services may not be included in this manual, even though these may be provided as a part of the delivery. Refer to the relevant end-user documentation provided by the manufacturer.
Note
Kongsberg Maritime AS will accept no responsibility for any damage or injury to the product, vessel or personnel caused by equipment that has been incorrectly installed or maintained, or by drawings, instructions or procedures that have not been prepared by us.
Installation drawings
The installation shipyard must provide all necessary design and installation drawings, as well as the relevant work standards and mounting procedures. The installation shipyard must design and manufacture relevant installation hardware to fit each individual hardware unit.
Note
If required, all documents provided by the shipyard for the physical installation of the ST90 system must be approved by the vessel’s national registry and corresponding maritime authority and/or classification society. Such approval must be obtained before the installation can begin. The shipowner and shipyard doing the installation are responsible for obtaining and paying for such approval.
The outline dimensions of the system units are located in the Drawing file chapter in this manual.
The source drawings (normally in AutoCad format) can be downloaded from our website.
• Click to open
Software version
This publication was created for the following software version: N/A.
Online information
All end-user manuals provided for operation and installation of your ST90 system can be downloaded from our website. This includes publications that are translated to other languages. Selected publications are also provided on IETM (Interactive Electronic Technical Manual) formats. Our website also provides information about other products from Kongsberg Maritime.
• Click to open
Registered trademarks
Observe the registered trademarks that apply. Simrad®, SIMRAD® and the Simrad® logo are either registered trademarks, or trademarks of Kongsberg Maritime AS in Norway and other countries. Windows® is a registered trademark of Microsoft Corporation in the United States and other countries.
We want your feedback
We always want to improve our products. We also want our end-user documentation to be comprehensive and relevant. You can help. Please provide comments, suggestions or constructive criticism to any of our support offices.


Simrad ST90
Topics
Important
System description
System diagram
System units
Additional required and optional items
Scope of supply
General safety rules
Installation requirements
Network security
Support information


Important
The ST90 is an advanced product. It is used with other advanced products. There is important information that you need to know.
Watertight integrity
The size, location and design of the sonar room must fulfil all the requirements to the vessel’s watertight integrity.
In the event of a major leak, it must be possible to close all watertight hatches and/or doors to the room to maintain vessel stability and safety. The physical size of the sonar room must be limited, so that in the event of a major leak, the flooding of the room will not induce instability, or cause the vessel to capsize or sink.
For more information, see Sonar room requirements.
Mechanical support of the installation trunk
The installation trunk must be secured to the bulkheads and/or the hull by means of strengthening plates (stiffereners). The dimensions and strength of the plates must be adequate to prevent any vibrations. This is an invariable requirement to ensure the safety of the ST90 system and the vessel.
The shape and locations of the strengthening plates must be determined by the installation shipyard based on the physical properties of the installation trunk, the hull and the space available. Minimum four strengthening plates must be used. Each strengthening plate must extend all the way from the bottom to the top of the installation trunk. Only leave a small gap to allow access to the bolts and nuts used to secure the mounting flange. The minimum plate thickness is 10 mm, but the classification society can specify other dimensions.
Mechanical support of the hull unit gantry
The hull unit gantry must be secured to the bulkhead by means of mechanical support brackets. The dimensions and strength of the support brackets must be adequate to prevent vortex induced vibrations. This is an invariable requirement to ensure the safety of the ST90 system and the vessel.
We recommend that support brackets are placed pointing at minimum three directions with approximately 120 degrees between them.
The mechanical support brackets must be designed and manufactured by the installation shipyard to fit the complete installation in the sonar room. All calculations made to support the design must meet the applicable safety requirements, and apply to the physical properties of the complete installation.
Before you turn on the ST90 system
Before you turn on the ST90 system, make sure that you have sufficient water depth to lower the transducer!
Caution
You must never turn on the ST90 system when the ship is in dry dock. The transducer may be damaged if it transmits in open air.
When the ST90 system is not used
When you do not use the ST90 system, turn it off.
Note
You must never turn off the ST90 system by means of the on/off switch on the Processor Unit. You must ALWAYS use the Operating Panel.
When you are docking your vessel
You must never set the ST90 system to normal operation when the ship is in dry dock. The transducer may be damaged if it transmits in open air. To prevent inadvertent use of the ST90 system, pull out the mains plug on the Processor Unit whenever your vessel is in dry dock. Additional precautionary measurers should be considered.
If something breaks down
If you believe that something has broken down, contact your local dealer. A list of all our dealers is provided on our website.
• Click to open
If you are unable to contact a dealer, observe the support information in this publication.
When you want to turn off the ST90 system
You must never turn off the ST90 system by means of the on/off switch on the Processor Unit. When you do not use the ST90 system, turn it off with the Power button on the Operating Panel. If the transducer is lowered when you turn off the ST90 system, it is automatically retracted to its upper position.
Note
If you turn off the ST90 system by means of the on/off switch on the Processor Unit you can damage the software and the interface settings used to communicate with external devices.
Manual operation of the hull unit
In the event of improper operation, the powerful electric motor on the hull unit may cause serious damage to the equipment and/or injury to personnel. Therefore, before you start manual operation, read carefully through the relevant operating procedures.
Note
You must familiarize yourself with the correct handling methods and the relevant safety requirements.
Rules for transducer handling
A transducer must always be handled as a delicate instrument. Incorrect actions may damage the transducer beyond repair. A physical blow to the transducer face may easily damage one or more elements. Observe these transducer handling rules:
• Do not activate the transducer when it is out of the water.
• Do not handle the transducer roughly. Avoid impacts.
• Do not expose the transducer to direct sunlight or excessive heat.
• Do not use high-pressure water, sandblasting, metal tools or strong solvents to clean the transducer.
• Do not damage the outer protective skin of the transducer.
• Do not step on the transducer cables.
• Do not damage the transducer cables. Avoid exposure to sharp objects.
Related topics
Simrad ST90


System description
The Simrad ST90 is a long range and low frequency fish finding sonar with a 360 degrees coverage. The ST90 system is designed for medium and large sized fishing vessels.
If high performance is your number 1 criteria when choosing a sonar; such as long range, high resolution, narrow beams and high source levels, this is your natural choice. We made no compromises during the design of the ST90 system. Our goal was simply to make the ultimate high performance fish finding sonar. With the ST90 system we use lower frequencies than the SX90 and SU90 sonars. In order to achieve this, a completely new transducer has been designed. Each element is larger than the previous SX90 and SU90 elements, but the number of elements is the same as the SU90. This allows for the same narrow beam, and ultimately a longer range. The ST90 system has been designed to search with very long ranges in all weather and sea conditions. Whether it is heavy weather, hard bottom, open waters, weak targets - all echoes are handled by the ST90 system due to the fully stabilized and very narrow beams combined with the cutting edge signal processing.
The centre operational frequency is 19 kHz. You can select any operational frequency from 14 to 24 kHz.
The cylindrical multi-element transducer allows the omnidirectional sonar beams to be tilted electronically. This allows you to automatically track schools of fish, and to observe the whole water volume around the vessel.
The ST90 system offers a number of standard interface lines for communication with peripheral devices and sensors. Typical inputs are geographical information from a positioning system, vessel speed and current heading. By default, the ST90 system uses a built-in motion sensor. For improved operational accuracy, an external motion reference unit (MRU) can be connected.
The narrow beam opening angle and the high source level makes the ST90 system a very powerful and high resolution low frequency sonar. The narrow beams provided by the ST90 system give you several advantages.
• They increase the range and resolution, and offer a vertical view with additional details and a clearer picture.
• They make the ST90 system even more ideal when you need to search for fish close to the sea bottom, or close to the surface, at long ranges.
• They provide a far better vertical view with less "bottom climbing" that what is seen on sonars with a wider beam.
• The narrow beams also decrease the noise level.
The ST90 system offers the same user interface and operating software as our other sonars, echo sounders and catch monitoring systems. This enables easier and faster training of new users.
• The echo presentations are optimised for multiple displays. Provided that you have connected additional displays to your Processor Unit, you can use the Docking Views function to take any sonar view and place it on a separate display. When you move a view to another display, it will automatically be scaled for the best possible result.
• It is common for sonars to require many pings to build the various views in the echo presentation. On the ST90, all the sonar views in the presentation are built using the echoes from one single ping. This dramatically improves the update rate and provides better real-time information.
• The ST90 system permits you to record real-time sonar situations. This allows you to replay complete sequences. The playback contains the exact same echo information, and can be used for mission history, training or troubleshooting purposes.
Great emphasis has been placed on an intuitive user interface and the best possible sonar presentations on a high resolution colour display.
The ST90 system is equipped with the celebrated signal processing software developed by Kongsberg Maritime. This includes Hyperbolic FM (HFM) transmissions. This pulse type is also known as "chirp". It ensures a clutter free picture with very high resolution in range. The signal processing and beamforming is performed in a fast digital signal processing system using the full dynamic range of the signals.
The ST90 system software operates using the Microsoft® Windows® operating system.
Related topics
Simrad ST90


System diagram
The system diagram identifies the main components of a basic ST90 system. Only the main connections between the units are shown. Detailed interface capabilities and power cables are not shown.
A Display (The second display is optional.)
B Processor Unit
C Operating Panel
D Transceiver Unit
E Hull Unit
F Hoisting motor
G Motor Control Unit
H Transducer
In this publication, the computer can also be referred to as the Processor Unit, and vice versa.
Unless otherwise specified in a contract, the display is not included in the standard delivery. This is a commercial item that can be purchased locally.
A choice of hull units is available for the ST90 system. The hull units offer different lowering depths and cable lengths. The same transducer is used on all hull unit types. The same installation trunk is used on all hull unit types.
Related topics
Simrad ST90


System units
Topics
Display description
Processor Unit description
Transceiver Unit description
Hull Unit description
Transducer description
Installation trunk description


Display description
A display is a required part of the ST90 system. For best readability, the display must be protected from glare and have the correct height and angle.
Any commercial display can be used with the ST90 system, provided that the chosen display meets the minimum requirements.
Tip
You may find it useful to have more than one display connected to the ST90 system. The number of displays must be chosen to fit the preferences of the crew.
The display is not a standard part of the delivery. This is a commercial item that can be purchased locally. Kongsberg Maritime may provide a suitable display. The chosen display must be designed for maritime use, and it must meet the minimum performance specifications. The video interface must match the output format(s) provided by the Processor Unit.
Related topics
Simrad ST90
System units
Installing the ST90 system hardware units
Cable layout and interconnections
Setting to work
Technical specifications
Drawing file


Processor Unit description
A dedicated maritime computer is provided. In this publication, the computer can also be referred to as the Processor Unit, and vice versa.
The Processor Unit is a rugged and powerful computer. It is designed for long life in a demanding maritime environment. The Processor Unit contains the operational software, and offers the user interface that allows you to control the ST90 system. Furthermore, it offers a number of serial and Ethernet lines for communication with external devices. The Processor Unit is normally mounted on the bridge.
The HT20470 Processor Unit is available in two versions. The DC version operates on +24 VDC while the AC version operates on 100 to 240 VAC.
Power supply:
• Manufacturer: Mean Well
• Manufacturer’s website: https://www.meanwell.com
• Type designation: SDR-240-24
• Kongsberg Maritime part number: 488156
Note
The Processor Unit does not contain any fans. It will be very warm, even during normal operation. This is by design. Airflow around the unit will significantly increase the effect of the heat sinks and thereby also the lifetime of the unit. Such an air flow is highly recommended. The computer has been tested and verified with ambient temperatures up to 50 degrees Celsius. A lower ambient temperature is however positive for the its lifetime.
Related topics
Simrad ST90
System units
Installing the ST90 system hardware units
Cable layout and interconnections
Setting to work
Technical specifications
Drawing file


Transceiver Unit description
The Transceiver Unit is provided to transmit acoustic energy through water. After each transmission, the transceiver receives the echoes from the seabed and/or the water column. These echoes are filtered, amplified and finally converted into digital format. This transmission and reception sequence is commonly referred to as a ping.
The Transceiver Unit is normally located in the sonar room. It is mounted on the bulkhead using powerful shock absorbers. The physical distance to the hull unit is limited by the length of the transducer cables.
The transceiver controls the transmission and reception made by the transmitters and receiver channels. 12 identical transceiver boards are used. These transceiver boards provide 384 individual transmit- and receiver channels. The Transceiver Unit also holds an Ethernet switch and a large capacitor bank. An internal power supply is provided to supply the required DC voltages to the Transceiver Unit.
A high quality Ethernet cable is used for communication with the Processor Unit on the bridge. Another high quality Ethernet cable is used to connect the Transceiver Unit to the Motor Control Unit on the hull unit.
It is very important that high-quality Ethernet cables are used. Do not make the connection using the existing local area network (LAN).
Tip
We recommend that you install an extra Ethernet cable between the Transceiver Unit and the Processor Unit.
The transducer cables are plugged into the side wall of the transceiver cabinet using a special connector. The connectors for power and interfaces are located at the bottom of the cabinet.
Note
To extend the lifetime of the Transceiver Unit, it must be mounted at dry and clean location with sufficient ventilation. Observe the sonar room requirements
Related topics
Simrad ST90
System units
Installing the ST90 system hardware units
Cable layout and interconnections
Setting to work
Technical specifications
Drawing file


Hull Unit description
The hull unit is used to lower the transducer down below the ship’s hull when the ST90 system shall be used. When the ST90 system is turned off, the transducer is hoisted for protection. The hull unit is large and crucial part of the sonar system.
The hull unit is a mechanical construction. It is mounted on the top of the installation trunk. The installation trunk penetrates the ship’s hull, and allows the transducer to be lowered into the sea. The hull unit is normally located in the forward part of the vessel. This location is recommended to avoid the noise from the propellers and the engine.
Caution
When the transducer is lowered, the depth of water under the vessel must be monitored closely.
If the transducer hits larger objects or bottom, the transducer shaft may be bent, or - in worst case - it can be broken off. A broken transducer shaft will cause water leakage through the top of the shaft. If you suspect that the transducer shaft is seriously damaged with holes, do not retract the transducer to its upper position.
To prevent serious damage to the vessel or the vessel stability, you must have a water pump and a warning system in the sonar room.
If you forget to hoist the transducer before the ST90 system is turned off, the transducer is hoisted automatically before the power is disconnected. The transducer is also hoisted automatically if a serious malfunction occurs to the communication between the bridge and the hull unit.
In the event of improper operation, the powerful electric motor on the hull unit may cause serious damage to the equipment and/or injury to personnel. Therefore, before you start manual operation, read carefully through the relevant operating procedures. You must familiarize yourself with the correct handling methods and the relevant safety requirements.
The ST90 system can be provided with one of the following hull units:
Hull Unit | Lowering depth (m) | Transducer cable (m) | Maximum speed (knots)
ST92 | 1.2 | 4.6 | 16
 |  | 7
ST93 | 1.6 | 4.6 | 16
 |  | 7
ST94 | 2.1 | 4.6 | 11
 |  | 7
The same transducer is used on all hull unit types.
If a Hull Unit Controller is supplied with the system, the Motor Control Unit cabinet is used as a junction box.
On some vessels, additional transducer protection is required. One example is vessels working in arctic conditions. It is important for them to prevent ice from damaging the transducer. A gate valve is then added to the hull unit installation. By means of a mechanical construction it shuts off the bottom of the installation trunk when the ST90 system is not used.
For more information, refer to the end-user documentation provided by the manufacturer.
Important
The hull unit gantry must be secured to the bulkhead by means of mechanical support brackets. The dimensions and strength of the support brackets must be adequate to prevent vortex induced vibrations. This is an invariable requirement to ensure the safety of the ST90 system and the vessel.
We recommend that support brackets are placed pointing at minimum three directions with approximately 120 degrees between them.
The mechanical support brackets must be designed and manufactured by the installation shipyard to fit the complete installation in the sonar room. All calculations made to support the design must meet the applicable safety requirements, and apply to the physical properties of the complete installation.
Related topics
Simrad ST90
System units
Installing the hull unit
Cable layout and interconnections
Setting to work
Technical specifications
Drawing file
Starting up the hull unit


Transducer description
The cylindrical transducer allows the sonar beam to provide a full 360 degrees coverage of the water volume.
The transducer converts the electric energy generated by the transmitter circuitry to physical vibrations. These vibrations alter the water pressure, and create an acoustic pulse that is sent into the water. The acoustic signal is transmitted as a beam. The duration of the acoustic pulse, as well as its frequency and shape, are controlled by the system software. The direction and opening angle of the beam is controlled by the transmitter circuitry and the physical properties of the transducer. After the transmission, the transducer works as a "microphone". It converts the water pressure created by the acoustic echoes to electric energy. These weak echo signals are sent to the amplifiers in the receiver circuitry.
Note
The transducer is covered with a thick red or black protective coating made of a special plastic type. The protective coating is a vital part of the transducer. It is very important that neither this coating nor the internal parts of the transducer are damaged during the handling, installation or cleaning. Any holes and/or scratches in the transducer surface will allow water to penetrate the transducer. If a leak occurs, the transducer must be replaced.
A Lower part of shaft sleeve
B Lower part of transducer shaft
C Transducer with its red protective coating
The transducer is mounted at the bottom end of the hull unit’s transducer shaft. This allows the transducer to be lowered into the water for operational use, and retracted for protection when the ST90 system is turned off. By lowering the transducer into the water, you may also be able to reduce the noise created by the laminar flow of water along the hull.
The transducer is large and heavy. It contains 384 individual elements.
Rules for transducer handling
A transducer must always be handled as a delicate instrument. Incorrect actions may damage the transducer beyond repair. A physical blow to the transducer face may easily damage one or more elements. Observe these transducer handling rules:
• Do not activate the transducer when it is out of the water.
• Do not handle the transducer roughly. Avoid impacts.
• Do not expose the transducer to direct sunlight or excessive heat.
• Do not use high-pressure water, sandblasting, metal tools or strong solvents to clean the transducer.
• Do not damage the outer protective skin of the transducer.
• Do not step on the transducer cables.
• Do not damage the transducer cables. Avoid exposure to sharp objects.
Related topics
Simrad ST90
System units
Installing the hull unit
Cable layout and interconnections
Setting to work
Technical specifications
Drawing file


Installation trunk description
An installation trunk is required for hull unit installation. The installation trunk is not included in the standard delivery.
The installation trunk provides the physical foundation for the entire hull unit. The installation trunk penetrates the hull. The installation trunk is therefore a crucial part of the hull unit assembly. In order to ensure proper operation of the ST90 system, the physical location of the installation trunk must be carefully selected.
The installation trunk - with a blind flange - can be ordered from Kongsberg Maritime as an optional delivery. As an alternative, the installation trunk can be manufactured by the shipyard based on the drawings in this manual. A locally manufactured installation trunk can be adjusted to better fit the properties of the vessel’s hull.
Note
If the installation trunk is manufactured locally, the installation shipyard is responsible for obtaining the approval certificates from the relevant national registry.
The installation trunk is not used when a gate valve is mounted. The installation trunk is then replaced with a transducer dock.
Important
The installation trunk must be secured to the bulkheads and/or the hull by means of strengthening plates (stiffereners). The dimensions and strength of the plates must be adequate to prevent any vibrations. This is an invariable requirement to ensure the safety of the ST90 system and the vessel.
The shape and locations of the strengthening plates must be determined by the installation shipyard based on the physical properties of the installation trunk, the hull and the space available. Minimum four strengthening plates must be used. Each strengthening plate must extend all the way from the bottom to the top of the installation trunk. Only leave a small gap to allow access to the bolts and nuts used to secure the mounting flange. The minimum plate thickness is 10 mm, but the classification society can specify other dimensions.
Related topics
Simrad ST90
System units
Mounting the installation trunk
Cable layout and interconnections
Setting to work
Technical specifications
Drawing file


Additional required and optional items
Topics
Installation trunk requirement
Speed log requirement
Course gyro requirement
Uninterruptible power supply (UPS) requirement
Operating Panel option
Global positioning system (GPS) option


Installation trunk requirement
An installation trunk is required for hull unit installation. The installation trunk is not included in the standard delivery.
The installation trunk provides the physical foundation for the entire hull unit. The installation trunk penetrates the hull. The installation trunk is therefore a crucial part of the hull unit assembly. In order to ensure proper operation of the ST90 system, the physical location of the installation trunk must be carefully selected.
The installation trunk - with a blind flange - can be ordered from Kongsberg Maritime as an optional delivery. As an alternative, the installation trunk can be manufactured by the shipyard based on the drawings in this manual. A locally manufactured installation trunk can be adjusted to better fit the properties of the vessel’s hull.
Note
If the installation trunk is manufactured locally, the installation shipyard is responsible for obtaining the approval certificates from the relevant national registry.
The installation trunk is not used when a gate valve is mounted. The installation trunk is then replaced with a transducer dock.
Related topics
Simrad ST90
Additional required and optional items


Speed log requirement
In order to operate correctly, the ST90 system requires input from a speed log. Unless specified in the contract, a speed log is not a part of the ST90 system delivery. Provided that a speed log sensor is interfaced to the ST90 system, the vessel’s current speed can be presented in the user interface.
Note
Without speed information, the ST90 system will neither be able to present correct navigational information, nor compensate for vessel movements. This lack of compensation will prevent the system from providing correct echo information.
In most cases a suitable sensor is already installed on the vessel. A global positioning system (GPS) with a compatible output format can also be used.
Related topics
Simrad ST90
Additional required and optional items


Course gyro requirement
In order to operate correctly, the ST90 system requires input from a course gyro. A course gyro is not a part of the ST90 delivery. When a course gyro is connected to the ST90, the vessel’s current heading can be presented in the user interface.
Without the input from a course gyro, the ST90 system will not be able to present correct navigational information. In most cases a suitable course gyro is already installed on the vessel.
Note
Most global positioning system (GPS) can provide course information, but this data is generally too inconsistent to provide a stable presentation on the ST90 system. This inconsistency is especially noticeable at low vessel speeds. Incorrect course information can then result in settings not working properly.
We recommend that you use a satellite compass or a gyro compass.
Related topics
Simrad ST90
Additional required and optional items


Uninterruptible power supply (UPS) requirement
It is important to ensure continuous operation of the ST90 system independent of any varying quality of the vessel's mains supply. The use of uninterruptible power supplies (UPS) is therefore required.
Uninterruptible power supply units are not included in the standard ST90 system delivery. These items must be purchased locally. Several commercial types are available.
Note
Make sure that the Uninterruptible Power Supply (UPS) does not generate switching noise in the same frequency band as the ST90 system.
To choose the best power solution for your installation, consider environmental conditions, the physical space available, the availability and duration of the batteries, and the power requirements of the ST90 system.
Related topics
Simrad ST90
Additional required and optional items


Operating Panel option
The optional Operating Panel contains all necessary control functions for normal operation of the ST90 system.
The controls provided by the Operating Panel are arranged in logical functional groups. This offers you clear and easy operation with fast access to key functionality. All the functionality provided by the ST90 system can be accessed using the trackball on the Operating Panel and the menu system shown in the display presentation.
The ST90 system supports three different operating panels. These are referred to as "Mk1", "Mk2" and "Mk3".
• The Mk1 Operating Panel is connected to the Processor Unit with three cables. The dual interface cable provides power and serial communication. The USB interface cable is used to read the trackball movements. The Processor Unit must be fitted with a custom made interface board. A small commercial power supply is used to provide power to the Operating Panel. (The Mk1 Operating Panel is no longer provided with new sonars. This information is provided for legacy reasons.)
• The Mk2 Operating Panel is connected to the Processor Unit using an Ethernet cable. The Operating Panel is provided with a built-in power supply.
• The Mk3 Operating Panel is connected to the Processor Unit with a USB cable. A dedicated power supply unit is not required.
Related topics
Simrad ST90
Additional required and optional items


Global positioning system (GPS) option
A global positioning system (GPS) may be connected to the ST90 system.
When a global positioning system (GPS) connected to the ST90 system, the vessel’s current geographical position can be presented in the user interface. It will also provide latitude and longitude information for the cursor and marker(s). In addition to navigational data, the global positioning system (GPS) can also be used to provide speed information.
Note
Most global positioning system (GPS) can provide course information, but this data is generally too inconsistent to provide a stable presentation on the ST90 system. This inconsistency is especially noticeable at low vessel speeds. Incorrect course information can then result in settings not working properly.
Related topics
Simrad ST90
Additional required and optional items


Scope of supply
To assemble a complete ST90 system you need all the system units. The main units you need are provided with the standard delivery. Additional items are required for operation. These items must be added to the ST90 system for full operational functionality. Some items are optional. Such items can be purchased from Kongsberg Maritime or obtained locally.
Basic items
When you unpack the parts provided with the ST90 system delivery, make sure that the correct items are included. The quantity of each item is specified in the contract and/or the order confirmation. Relevant order information is provided on our website.
• Click to open
Operational software
Operational software is provided on a suitable media.
End-user documentation
End-user documentation is provided on paper and/or digital formats. End user manuals and source drawings (normally in AutoCad format) can be downloaded from our website.
• Click to open
Related topics
Simrad ST90


General safety rules
Safety is important. The safety precautions must be followed at all times during installation and maintenance work.
WARNING
The ST90 system operates on 115 VAC and/or 230 VAC at 50/60 Hz. This voltage is lethal! You must never work alone on high-voltage equipment!
The hull unit is powered by a 3-phase high voltage.
This equipment must be installed, adjusted, and serviced only by qualified electrical maintenance personnel familiar with the construction and operation of the equipment and the hazards involved. Failure to observe this precaution could result in bodily injury.
Personnel requirements
All personnel must be trained in relevant installation and maintenance work.
Personal protection
Installation personnel must wear suitable work clothes. The work clothes must not contain sufficient static to ignite. Always wear a hard hat and suitable protective footwear while handling heavy objects.
Power and ground
You must always turn off all power before installation or maintenance work on the ST90 system. Use the main circuit breaker, and label the breaker with a warning sign that informs others that maintenance or installation work is in progress on the system.
For safety reasons, two persons must always be present during troubleshooting with power turned ON.
All ST90 system units must be properly grounded.
First aid
Read and understand the applicable first aid instructions related to electric shock.
Whenever installation or maintenance work is in progress, it is essential that a first aid kit is available. All personnel must be familiar with the first aid instructions for electrical shock and other personal injuries.
Weight
The various parts of the system may be heavy. Make sure that the appropriate tools and certified lifting equipment are available. Always wear a hard hat and suitable protective footwear while handling heavy objects.
Cables
Each electric cable must be handled carefully. This is important to avoid damage to the cable. This is also important to avoid electric shock in the event that the cable is unintentionally connected to a power source.
Cabinets
Do not open racks or cabinet doors while sailing in rough seas. Doors and/or cabinet parts may suddenly swing open and cause damage or injury.
Related topics
Simrad ST90
Preparations
Installing the ST90 system hardware units


Installation requirements
Topics
Supply voltage requirements
Uninterruptible power supply (UPS) requirements
Cables and wiring requirements
Compass deviation requirements
Noise sources
Dry docking requirements
Requirement for classification approval


Supply voltage requirements
The supply voltage must kept within ±10% of the installation’s nominal voltage.
Maximum transient voltage variations on the main switchboard’s bus-bars must not exceed -15% to +20% of the nominal voltage (except under fault conditions).
Related topics
Simrad ST90
Installation requirements


Uninterruptible power supply (UPS) requirements
It is important to ensure continuous operation of the ST90 system independent of any varying quality of the vessel's mains supply. The use of uninterruptible power supplies (UPS) is therefore required.
Uninterruptible power supply units are not included in the standard ST90 system delivery. These items must be purchased locally. Several commercial types are available.
Note
Make sure that the Uninterruptible Power Supply (UPS) does not generate switching noise in the same frequency band as the ST90 system.
To choose the best power solution for your installation, consider environmental conditions, the physical space available, the availability and duration of the batteries, and the power requirements of the ST90 system.
Two UPS systems are required.
1 One UPS system is required to supply the Processor Unit and the display.
2 One UPS system is required to supply the Transceiver Unit.
A single UPS system is sufficient if the power capacity is provided and long cable runs are avoided.
The minimum requirements for the uninterruptible power supply (UPS) are:
• Input voltage: The input voltage must fit vessel supply voltage.
• Output voltage: 230 VAC, 50 Hz
• Output power
– Processor Unit + Display: 1000 W
– Transceiver Unit: 1500 W
• Output form: The output AC voltage must be a sine wave.
Related topics
Simrad ST90
Installation requirements


Cables and wiring requirements
Correct wiring is crucial for the operational performance of the ST90 system.
All cables running between system cabinets located in different rooms and/or on different decks must be supported and protected along their entire lengths using conduits and/or cable trays. Note that the cables must not be installed in the vicinity of high-power supplies and cables, antenna cables or other possible sources of interference.
Related topics
Simrad ST90
Installation requirements
Cable layout and interconnections


Compass deviation requirements
ST90 units that are installed on the bridge may have an effect on the compass.
Once the installation is complete, the vessel must be swung with the ST90 system in both operative and inoperative modes. The shipowner and captain are responsible for updating the compass deviation table accordingly with regard to the vessel’s national registry and corresponding maritime authority.
Related topics
Simrad ST90
Installation requirements


Noise sources
The operational performance of the ST90 system depends on the noise conditions. It is essential that the noise signature is as low as possible.
Vessel noise
The vessel’s hull, rudder(s) and propeller(s) must be thoroughly inspected in dry dock prior to installation.
Roughness below the water-line deformities in the shell plating and protruding obstacles can create underwater noise. These sources of turbulence must be smoothed or removed as best as possible.
Note
It is especially important that the propeller(s) are not pitted or damaged.
Electrical noise
The quality of the vessel’s supply power is crucial to reduce noise. Electrical or electronic self noise is picked up or generated in any other part of the equipment than the transducer. The most common source of electrical self noise is hum. The hum is normally generated by a low quality power supply.It is then picked up by cables and/or sensitive electronic circuitry. At higher frequencies – where rather wide bandwidths are necessary – the noise from components, transistors or other analogue electronic may be a limiting factor.
Related topics
Simrad ST90
Installation requirements


Dry docking requirements
Whenever a hull unit and an installation trunk are mounted under the vessel’s hull, special considerations must be made prior to dry docking.
The location of the ST90 installation trunk must be noted on the vessel’s docking plan for future reference.
Make sure that ample clearance under the ST90 installation trunk and/or blister is provided when you are placing the vessel in dry dock. Avoid locating supporting blocks or structures in the vicinity of the ST90 installation trunk.
Important
Prior to dry docking, turn off the ST90 system. If necessary, disengage the circuit breaker. Label the Processor Unit and/or the circuit breaker clearly to prevent anyone from accidentally turning on the ST90 system.
Related topics
Simrad ST90
Installation requirements


Requirement for classification approval
Classification approval is required for the ST90 system installation.
The design and mounting of the installation trunk for the ST90 system must be approved by the vessel’s national registry and corresponding maritime authority and/or classification society. The shipowner and shipyard doing the installation are responsible for obtaining and paying for such approval.
Related topics
Simrad ST90
Installation requirements


Network security
If a ST90 system is connected to a local area network, data security is important.
Equipment manufactured by Kongsberg Maritime is frequently connected to the vessel's local area network (LAN). When you connect a computer to a local area network you will always expose the data on that computer. All other computers connected to the same network may be able to access your data. Several threats may immediately occur:
• Remote computers can read the data.
• Remote computers can change the data.
• Remote computers can change the behavior of the computer, for example by installing unwanted software.
Usually, two parameters are used to define the threat level:
1 The likelihood that any remote computer will do any of the above.
2 The damage done if a remote computer succeeds doing this.
Kongsberg Maritime has no information regarding the complete system installation on any vessel. Systems provided by Kongsberg Maritime are regarded as stand-alone offline systems. They are stand-alone even though they may be connected to a network for sensor interfaces and/or data distribution.
Note
No network safety applications are installed on Kongsberg Maritime computers. The computers are therefore not protected against viruses, malware or unintentional access by external users.
Securing the ST90 system itself has no meaning unless there is a policy in place that secures all computers in the network. This policy must include physical access by trained and trusted users. The customer/end user of the ST90 system will always be in charge of defining and implementing a security, policy and providing the relevant network security applications.
Note
Kongsberg Maritime will not accept any responsibility for errors and/or damages caused by unauthorized use of or access to the ST90.
Related topics
Simrad ST90


Support information
If you need technical support for your ST90 system you must contact your local dealer, or one of our support offices. A list of all our offices and dealers is available on our website. You can also contact our main support office in Norway.
Norway (main office)
• Company name: Kongsberg Maritime AS / Simrad
• Address: Strandpromenaden 50, N3190 Horten, Norway
• Telephone: +47 33 03 40 00
• Telefax: +47 33 04 29 87
• Website : Click to open
• Email address: simrad.support@simrad.com
Spain
• Company name: Kongsberg Maritime Spain S.L.U
• Address: Partida Atalayes 20, 03570 Villajoyosa, Spain
• Telephone: +34 966 810 149
• Telefax: +34 966 852 304
• Website : Click to open
• Email address: simrad.spain@simrad.com
France
• Company name: Simrad France
• Address: 5 rue de Men Meur, 29730 Guilvinec, France
• Telephone: +33 298 582 388
• Telefax: +33 298 582 388
• Website : Click to open
• Email address: simrad.france@simrad.com
USA
• Company name: Kongsberg Underwater Technology LLC (KUTL) / Simrad Fisheries
• Address: 19210 33rd Ave W, Suite A, Lynnwood, WA 98036, USA
• Telephone: +1 425 712 1136
• Telefax: +1 425 712 1193
• Website : Click to open
• Email address: fish.usa.support@simrad.com
Canada
• Company name: Kongsberg Mesotech Ltd.
• Address: 1598 Kebet Way, Port Coquitlam, BC, V3C 5M5, Canada
• Telephone: +1 604 464 8144
• Telefax: +1 604 941 5423
• Website : Click to open
• Email address: simrad.canada@simrad.com
Malaysia
• Company name: Kongsberg Maritime Malaysia Sdn. Bhd
• Address: Unit 27-5 Signature Offices, The Boulevard, Mid Valley City, Lingkaran Syed Putra, 59200 Kuala Lumpur, Malaysia
• Telephone: +65 6411 7488
• Telefax: +60 3 2201 3359
• Website : Click to open
• Email address: simrad.asia@simrad.com
Korea
• Company name: Kongsberg Maritime Korea Ltd
• Address: #1101 Harbor Tower, 113-1, Nampodong 6-Ga, Jung-Gu, Busan 600-046, Korea
• Telephone: +82 51 242 9933
• Telefax: +82 51 242 9934
• Website : Click to open
• Email address: simrad.korea@simrad.com
China
• Company name: Kongsberg Maritime China Ltd
• Address: 555 Chuanqiao Road, China (Shanghai) Pilot Free Trade Zone, 201206, China
• Telephone: +86 21 3127 9888
• Telefax: +86 21 3127 9555
• Website : Click to open
• Email address: simrad.china@simrad.com
Related topics
Simrad ST90


Preparations
Topics
Installation summary
General safety rules
About installation drawings
Tools, equipment and consumables required for installation
Personnel qualifications
Rules for transducer handling
Choosing the best location for the hull unit
Location of hardware units on the bridge
Sonar room requirements
Acoustic noise


About installation drawings
The installation shipyard must provide all necessary design and installation drawings, as well as the relevant work standards and mounting procedures.
Note
If required, all documents provided by the shipyard for the physical installation of the ST90 system must be approved by the vessel’s national registry and corresponding maritime authority and/or classification society. Such approval must be obtained before the installation can begin. The shipowner and shipyard doing the installation are responsible for obtaining and paying for such approval.
Kongsberg Maritime offers free advice for installation planning. Proposed arrangements may be sent for commentary or suggestions. The following drawings should be submitted should assistance be requested:
• General arrangement
• Body plan and drawings of the relevant compartment
• Lines plan
Relevant outline dimensions and production drawings can be download from our website. Most documents are available in PDF and/or AutoCad (DWG) formats.
• Click to open
Related topics
Preparations


Tools, equipment and consumables required for installation
To install the ST90 system, all necessary tools and equipment for mechanical work, cabinet installation and electrical wiring must be available.
It is not practical to provide a detailed list of all necessary tools and equipment. You must be equipped with a standard set of tools. This tool set must comprise the normal tools for electronic and electromechanical tasks. This includes different screwdriver types, pliers, spanners, a cable stripper, a soldering iron, etc. Each tool must be provided in various sizes. We recommend that all tools are demagnetized to protect your equipment. However, you must make sure that the following specialized tools are available.
• All necessary tools and consumables required for welding
• All necessary tools and consumables required for physical installation of units, cabinets and racks
• All necessary tools and consumables required for electrical installations
• A crane (or other lifting device) capable of lifting the entire hull unit
If you need specific consumables, or if special tools and/or test instruments are required, these are identified in the relevant procedure(s).
Related topics
Preparations


Personnel qualifications
The installation of the ST90 system is a demanding task. Installation tasks must only be done by fully trained personnel.
As a minimum, the following certified personnel must be available:
• Naval architects
• Welders
• Electricians
• Project manager
Note
The quality of the welding is critical to the safety of the vessel. Welding must only be done by a certified welder. If applicable, the final installation welds must be approved by the vessel’s national registry, the corresponding maritime authority and/or classification society. Observe the relevant rules and regulations related to welding.
Related topics
Preparations


Rules for transducer handling
To secure long life and accurate results, the transducer must be handled correctly.
A transducer must always be handled as a delicate instrument. Incorrect actions may damage the transducer beyond repair. A physical blow to the transducer face may easily damage one or more elements. Observe these transducer handling rules:
• Do not activate the transducer when it is out of the water.
• Do not handle the transducer roughly. Avoid impacts.
• Do not expose the transducer to direct sunlight or excessive heat.
• Do not use high-pressure water, sandblasting, metal tools or strong solvents to clean the transducer.
• Do not damage the outer protective skin of the transducer.
• Do not step on the transducer cables.
• Do not damage the transducer cables. Avoid exposure to sharp objects.
Cleaning the transducer face
Whenever opportunity arise, typically when the vessel is dry-docked, the transducer face must be cleaned for shells and other marine growth.
• Be careful so that you do not accidentally make cuts or inflict other physical damage to the transducer face.
• Remove biological fouling carefully using a plastic brush, a suitable synthetic detergent and fresh water. Biological material which is strongly rooted in the substrate can be removed carefully with a piece of wood or plastic.
• Do not use high-pressure water, sandblasting, metal tools or strong solvents to clean the transducer.
Painting the transducer face
The transducer has not been designed with any protection against biological fouling. Anti-fouling paint may therefore be applied to the transducer face. To minimize the negative acoustical effects the layer of anti-fouling paint must be as thin as possible.
Note
The anti-fouling paint will reduce the acoustical performance of the transducer. The surface roughness of the transducer substrate and the thickness of the paint may also influence the performance. Kongsberg Maritime cannot be held responsible for any negative consequences of the anti-fouling paint.
Because some paint types may be aggressive to the polyurethane in the transducer, consult our list of approved paints. The list can also be found on our website.
Observe the relevant instructions and safety information provided by the paint manufacturer.
Related topics
Preparations


Choosing the best location for the hull unit
Topics
About the hull unit location
Defining the fore and aft location of the hull unit
Defining the athwartships location of the hull unit
Installation with more than one hull unit
Installation close to echo sounder transducer(s)
Important considerations related to noise


About the hull unit location
Selecting the best possible location for the hull unit is of vital importance for the overall sonar performance. The location of the hull unit must be selected by a skilled naval architect or engineer with experience in sonar theory and hull unit installation. Kongsberg Maritime can assist if required.
The information here must be considered as general advice. Each installation must be handled separately depending on the hull design.
The sonar room is the compartment in which the Hull Unit is installed. Other system units may also be installed in the sonar room.
The physical location of the hull unit depends on the vessel's design and construction, how the hull is shaped, and how the water runs along the hull. Observe the following considerations:
1 The sonar room must be accessible under all conditions at sea or at a berth.
2 The size of the hatch must allow the entire hull unit to be removed without being disassembled.
3 Heating is an effective method for reducing humidity. The heater in the sonar room must be dimensioned to maintain the equipment within its environmental tolerances. Typical heating power is minimum 1000 W. The heater must be installed close to the deck.
4 If it is not possible to connect the sonar room to the vessel's bilge pump system, a separate bilge pump for the compartment must be installed.
5 The sonar room must be connected to the vessel's ventilation system to ensure a supply of cooling air. If the vessel is likely to operate in tropical conditions, an air dehumidifier is strongly recommended to reduce the likelihood of corrosion due to condensation.
Related topics
Preparations
Choosing the best location for the hull unit


Defining the fore and aft location of the hull unit
The hull unit should preferably be located within 1/3 to 1/10 of the vessel’s Length Between Perpendiculars (LBP) from its Forward Perpendicular (FP). Deviations should not be made without consulting Kongsberg Maritime.
A Water level at normal trim
B Welding marks to indicate hull unit location when docking
C Length Between Perpendiculars (LBP)
D 1/3 to 1/10 of the Length Between Perpendiculars (LBP)
(This is a generic illustration. Any similarities with specific products are accidental. The illustration is not to scale.)
Related topics
Preparations
Choosing the best location for the hull unit


Defining the athwartships location of the hull unit
The athwartships position is not critical. The hull unit may be located on the Centre Line (CL) of the vessel, or alongside its keel.
Note
If the installation is offset from the vessel’s centre line, make sure that transducer transmissions and reception will not be obstructed by the keel.
Related topics
Preparations
Choosing the best location for the hull unit


Installation with more than one hull unit
You may need to install the ST90 hull unit aft of an existing hull unit. If these hull units are placed one after the other along the keel, you must make sure that you have sufficient distance between them.
A Outer diameter of installation trunk
B When mounted in the longitudinal direction of the hull, the distance between two installation trunks must be minimum three -3- times the diameter of the forward trunk.
(This is a generic illustration. Any similarities with specific products are accidental.)
Note
When mounted in the longitudinal direction of the hull, the distance between two installation trunks must be minimum three -3- times the diameter of the forward trunk. This is important to increase performance and to reduce noise and excessive vibrations that can damage the hull unit.
On some vessels the sonar hull units are installed side by side.
A Hull unit with transducer (High frequency)
B Hull unit with transducer (Low frequency)
C When mounted perpendicular to the longitudinal direction on the hull, the installation trunks must be placed minimum 1 metre apart.
D Echo sounder transducers
The hull units must not be installed too close to each other. This is important to reduce flow noise when both sonars are used. It is also important to allow unlimited hoisting and lowering operations, as well as necessary access for repair and maintenance.
Note
When mounted perpendicular to the longitudinal direction on the hull, the installation trunks must be placed minimum 1 metre apart.
Related topics
Preparations
Choosing the best location for the hull unit


Installation close to echo sounder transducer(s)
It is common for vessels to have both echo sounders and sonars on board. The respective transducers are then installed close to each other under the hull.
A Installation trunk / Hull unit with transducer
B Echo sounder transducers
For most installations we recommend that the echo sounder transducers are placed in front of the sonar installation trunk. When the sonar transducer is lowered, the transducer shaft and the transducer itself cause disturbances in the water flow. These disturbances may significantly reduce the echo sounder performance if the echo sounder transducers are placed aft of the sonar.
Related topics
Preparations
Choosing the best location for the hull unit


Important considerations related to noise
The operational performance of all hydroacoustic systems depend on the noise conditions. It is essential that the noise signature is as low as possible. Careful planning of the installation may reduce the acoustic noise.
The installation trunk must be mounted so that it remains vertical during normal operating conditions. The fairing around the installation trunk must be streamlined. The transducer must be protruding far enough down to reach out of the boundary layer.
The primary sources of underwater disturbance (other than a vessel’s main propeller and bow/stern thruster) that have a negative effect on the performance are:
• Main or bilge keels
• Sacrificial anodes
• Cooling elements protruding from the hull
• Transducers
• Pilot tubes
• Sea chests
• Overboard discharges
• Dents in the hull
Important
All appendages to the hull, indentations, physical damage and pipes are potential sources of underwater noise. These may act as resonant cavities amplifying noise at certain frequencies, create cavitation or turbulence. The installation trunk and hull unit must not be located in the vicinity of such objects, and especially not immediately aft of them.
Related topics
Preparations
Choosing the best location for the hull unit


Location of hardware units on the bridge
Topics
Basic requirements for the location of bridge units
Maximum distance between each bridge unit
Choosing the best location for the display
Choosing the best location for the Processor Unit
Choosing the best location for the Operating Panel


Basic requirements for the location of bridge units
The installation of the bridge units must be done by qualified and trained personnel. The location of each physical unit must be decided with regard to basic installation requirements. At the same time, necessary considerations must be made for efficient use and maintenance.
Safe navigation
The physical location of the unit must not in any way have a negative effect on the navigation of the vessel. Observe the compass safe distance for each individual unit.
Operational requirements
The location of each unit must be based on the ergonomically correct operating and viewing heights.
Cable lengths
Observe the maximum allowable cable lengths between the various units.
Environmental requirements
The location chosen for the installation must be dry, well ventilated and free of excessive dust and vibration.
Maintenance access
Make sure that ample space is provided around each unit to allow for maintenance and replacement of parts. Avoid sharp cable bends, especially close to cable connectors. Each cable must be long enough to allow for maintenance and service without disconnecting them.
Related topics
Preparations
Location of hardware units on the bridge
Installing the ST90 system hardware units
Drawing file


Maximum distance between each bridge unit
The cables used to connect the various units on the bridge have limited lengths. Observe the maximum distances between the bridge units.
A Uninterruptible power supply (UPS)
B Processor Unit
C Display
D Operating Panel (Mk2)
E Operating Panel (Mk3)
F Power Supply Unit
List of cables
All measurements are in meters.
Cable | Description | Length
C1 | This is a commercial cable. The power cable is provided with the uninterrupted power supply (UPS) unit. | (*)
C2 | This is a commercial cable. The power cable is provided with the display. | (*)
C3 | Power cable | (*)
C4 | This cable must be provided by the installation shipyard. This cable is only required if the DC version of the Processor Unit needs to operate from AC power. |
C5 | Power cable. This cable is only used with Operating Panel Mk2. | (*)
C6 | This cable must be provided by the installation shipyard. |
C7 | This cable must be provided by the installation shipyard. |
C8 | Ethernet cable | 100
 | It is very important that high-quality Ethernet cables are used. Do not make the connection using the existing local area network (LAN).
C9 | This is a commercial cable. |
C10 | This cable must be provided by the installation shipyard. |
C11 | This is a commercial cable. This cable is only used with Operating Panel Mk3. | 3
C12 | A dedicated Ethernet cable is used to connect the Operating Panel to the Processor Unit. This is a commercial cable. This cable is only used with Operating Panel Mk2. | 5
C13 | These cables must be provided by the installation shipyard. |
C14 | These cables must be provided by the installation shipyard. |
C15 | This cable must be provided by the installation shipyard. |
(*) Commercial power cables are provided with different lengths. The typical length of a power cable is between 1.5 and 2.5 metres. If the power cable provided is too short you must use an extension cable (not recommended), mount a new power outlet within range, or make your own power cable with sufficient length.
Related topics
Preparations
Location of hardware units on the bridge
Installing the ST90 system hardware units
Drawing file


Choosing the best location for the display
For best readability, the display must be protected from glare and have the correct height and angle. A suitable location for the display must be defined before installation.
In most cases the display will be mounted as follows:
• Panel
• Desktop
• Bulkhead
• Ceiling
Tip
If several displays are mounted on the bridge for use with various systems, we suggest that you install a display selector switch. A display selector switch allows you to set up the ST90 system (or any other system) to be viewed on any display. The configuration can easily be adjusted to match current operational requirements.
Compass safe distance
For the compass safe distance, refer to the documentation provided by the manufacturer.
Related topics
Preparations
Location of hardware units on the bridge
Installing the ST90 system hardware units
Drawing file


Choosing the best location for the Processor Unit
The Processor Unit can be installed inside a console, inside a suitable cabinet, in a 19" rack or on a desk. Make sure that ample ventilation is provided to avoid overheating.
The Processor Unit is normally mounted on the bridge.
The physical position of the Processor Unit must be chosen to fit the available cable lengths between the computer and the other units it connects to. Make sure that enough space is made available for maintenance purposes. To allow future maintenance we strongly advice that you mount the unit with its rear and front panels available for easy access. Observe the limitations due to the cable lengths.
A suitable location for the Processor Unit must be defined before installation.
Compass safe distance
• Model: ST90 Processor Unit (HT20470)
• Standard compass: 150 cm
• Steering compass: 130 cm
Related topics
Preparations
Location of hardware units on the bridge
Installing the ST90 system hardware units
Drawing file


Choosing the best location for the Operating Panel
The Operating Panel offers all necessary control functions for normal operation. The Operating Panel must be mounted in a nearly horizontal position, and within easy viewing range of the display.
We recommend that the Operating Panel is positioned in the same physical direction as the display, so that "up" on the operating panel is the same as "up" on the display. Experience has shown that this will make it easier to use the trackball on the operating panel when you wish to control the cursor on the display.
Observe the limitations due to the cable lengths.
The length of the Ethernet cable provided with the Mk2 Operating Panel is five -5- metres. If necessary you can replace this cable with a longer Ethernet cable. A replacement cable must be purchased locally.
The length of the USB cable provided with the Mk3 Operating Panel is three -3- metres.
Compass safe distance (Mk2)
• Make and model: ST90 Operating Panel Mk2
• Standard compass: 25 cm
• Other compass: 16.5 cm
Compass safe distance (Mk3)
• Make and model: ST90 Operating Panel (Mk3)
• Standard compass: This information is currently not available.
• Other compass: This information is currently not available.
Related topics
Preparations
Location of hardware units on the bridge
Installing the ST90 system hardware units
Drawing file


Sonar room requirements
Topics
About the sonar room
Environmental requirements
Requirements for watertight integrity
Size and access requirements
Requirements for insulation, heating and ventilation
Requirements for electrical installations, cables and communication
Requirements for bilge pump and decking
Lifting requirements


About the sonar room
The sonar room is the compartment in which the Hull Unit is installed.
Other system units may also be installed in the sonar room. These are typically a Transceiver Unit and/or a Power Supply Unit.
It is strongly recommended to use a dedicated compartment to house these units. They must also be installed relatively close to each other due to the limited length of the cables.
Related topics
Sonar room requirements
Preparations


Environmental requirements
The ST90 system units must be installed in a dry and dust-free environment. The units are not fully protected against humidity, dust or moisture.
It is important that the sonar room is kept clean and dry. The system units must not be exposed to excessive temperatures, dust, moisture or humidity. Such conditions can cause corrosive attacks and subsequent failures to the electronic circuitry.
Make sure that installation or maintenance of other equipment in the sonar room does not affect the ST90 system units. The use of heavy tools in the sonar room must be avoided. This includes welding equipment, saws, hammers or similar hand or electrical equipment. Such tools can cause serious electrical and/or mechanical damage. If heavy maintenance or construction work in the sonar room cannot be avoided, all ST90 system units must be well protected against dust, dirt and damage. Kongsberg Maritime AS takes no responsibility for any failures or damage to ST90 system units that are caused by installation, maintenance or construction work in the sonar room.
Visit the sonar room at regular intervals to check for dust, high temperature and humidity. Take the necessary actions if the environmental conditions are poor. We recommended that you keep the ambient temperature between +5 and +40°C, and the relative humidity less than 80%. The Mean Time Between Failure (MTBF) will increase if these limits are exceeded.
Observe the environmental specifications related to each unit.
Related topics
Sonar room requirements
Preparations


Requirements for watertight integrity
The size, location and design of the sonar room must fulfil all the requirements to the vessel’s watertight integrity.
In the event of a major leak, it must be possible to close all watertight hatches and/or doors to the room to maintain vessel stability and safety.
The physical size of the sonar room must be limited, so that in the event of a major leak, the flooding of the room will not induce instability, or cause the vessel to capsize or sink.
Inspect all watertight decks and bulkheads periodically. Make sure that there are no unprotected openings or improper penetrations that may allow progressive flooding from the compartment. Make sure that the watertight doors and hatches are in place and in good working order.
Install and activate bilge high level sensors to provide an early warning of abnormal accumulation of water. Position the sensors as low as possible along the centre area of the compartment, and/or in other locations where the water will gravitate to first. Inspect the bilge sensors periodically.
All cables leading in and out of the sonar room must be run in steel conduits. These steel conduits must reach up and above the freeboard deck.
If required, all design documents related to the sonar room and the watertight integrity must be approved by the vessel’s national registry and corresponding maritime authority and/or classification society. Such approval must be obtained before the installation can begin. The shipowner and shipyard doing the installation are responsible for obtaining and paying for such approval.
Related topics
Sonar room requirements
Preparations


Size and access requirements
A well designed sonar room with a well fitted size and easy access reduces the risk of corrosion, and simplifies maintenance. This increases system reliability.
Note
The physical size of the sonar room must be limited, so that in the event of a major leak, the flooding of the room will not induce instability, or cause the vessel to capsize or sink.
The sonar room must be large enough to house all the system units. The room must provide enough space to allow efficient maintenance. You must be able to keep all the cabinet doors fully open without undue restriction to your movements.
1 The room must not be used for any other heavy machinery.
2 The room must not be unnecessarily obstructed by girders, pipes etc, which may cause installation problems or impede maintenance.
3 The sonar room must be accessible under all conditions at sea or at a berth.
4 All doors or hatches must be designed so that the tools and equipment can be removed without being disassembled.
5 All cables leading in and out of the sonar room must be run in steel conduits. These steel conduits must reach up and above the freeboard deck.
6 In the event of a major leak, it must be possible to close all watertight hatches and/or doors to the room to maintain vessel stability and safety.
Note
The physical distances between the various system units are limited by the length of the cables. Make sure that all the cables are installed in such manners that the transducer can be lowered and hoisted without damaging them.
Related topics
Sonar room requirements
Preparations


Requirements for insulation, heating and ventilation
The bulkheads in the sonar room must be insulated and provided with an interior wall to the deck. The room must be equipped with heater, and it must be connected to the vessel's ventilation system.
Insulation requirements
The insulation in the sonar room should be the minimum equivalent of 50 mm of rock-wool. Piping passing through the space prone to condensation must be properly insulated.
Heating requirements
Heating is an effective method for reducing humidity. The heater in the sonar room must be dimensioned to maintain the equipment within its environmental tolerances. Typical heating power is minimum 1000 W. The heater must be installed close to the deck.
Ventilation requirements
The sonar room must be connected to the vessel's ventilation system to ensure a supply of cooling air. If a ventilation system is not available, install two 3” pipes from the sonar room to a suitable fresh air location on deck.
The fresh air should enter the room as close to the floor as possible, and should be extracted from as high as possible. A funnel shaped drip-collector must be mounted below the vent pipes to divert moisture to the bilge. On the main deck, the best ventilation is provided when the outlet pipe is at least four meters higher than the inlet pipe. To keep out sea water, rain and spray, the ventilation pipes must be fitted with goosenecks or an equivalent design.
Note
If the vessel is likely to operate in tropical conditions, a suitable air conditioning system must be installed. The air conditioning system must be able to provide an ambient temperature that does not exceed the maximum operating temperatures of the system units that are installed in the room.
Related topics
Sonar room requirements
Preparations


Requirements for electrical installations, cables and communication
The electrical installations in the sonar room must meet minimum requirements to provide suitable lights and supply power.
Light requirements
The sonar room must be equipped with suitable lighting to simplify the installation and to aid future maintenance.
Communication requirements
The sonar room must be equipped with a telephone, an intercom system, or any other means of oral communication between the sonar room and the bridge and/or control room(s).
Power requirements
Each unit in the sonar room should be provided with a separate circuit breaker on the mains supply. A minimum number of additional electrical outlets must be provided for other equipment. Proper vessel ground must be provided.
Cabling requirements
The sonar room units are connected to other system units located in different compartments on the vessel. The units may also be connected to peripheral devices. If these cables pass through hatches or areas where they may be damaged, they must be run in conduits. Minimum 2” conduit is recommended.
Make sure that all system cables are properly connected and secured, and installed with some slack. The slack is essential to withstand vibrations, and to facilitate future maintenance and replacements.
Make sure that the transducer cable is placed in such a manner that the transducer can be lowered and hoisted without damaging the cable.
Related topics
Sonar room requirements
Preparations


Requirements for bilge pump and decking
If the sonar room is located below the water line, it must be connected to the vessel's bilge pump system.
Bilge pump requirement
If it is not possible to connect the sonar room to the vessel's bilge pump system, a separate bilge pump for the compartment must be installed.
Install and activate bilge high level sensors to provide an early warning of abnormal accumulation of water. Position the sensors as low as possible along the centre area of the compartment, and/or in other locations where the water will gravitate to first. Inspect the bilge sensors periodically.
Decking requirement
Once the installation has been completed, the sonar room must be suitably decked without restricting access to the equipment and the cables.
Related topics
Sonar room requirements
Preparations


Lifting requirements
An attachment point for the lifting device must be located directly above the hull unit.
The lifting device must be rated to minimum twice the weight of the hull unit.
A permanently installed fixture will facilitate installation trunk and hull unit mounting. It can also be used for future equipment maintenance and/or replacement.
Related topics
Sonar room requirements
Preparations


Acoustic noise
Topics
Introduction to the acoustic noise challenge
Contributing factors
Self noise
Ambient noise
Electrical self noise
Reverberation
Some means to reduce acoustic noise


Introduction to the acoustic noise challenge
Even with the advanced noise filtering offered by the sonar system, we must address the noise challenge. This is important during the planning and preparations for the system installation. The echoes from any large and small target must be detected inside the noise.
It is important that we keep the noise level as low as possible. This is necessary to obtain long range and dependable interpretations of the echoes.
Related topics
Preparations
Acoustic noise


Contributing factors
Several factors are contributing to the performance of the hydroacoustic equipment used on board a vessel.
Factors contributing to the performance of the hydroacoustic equipment used on board a vessel are:
• The quality and properties of the transmitted signal
• The quality of the receiving system
• The operational settings made during operation
• The properties of the target(s)
• The signal-to-noise ratio
The majority of these factors can neither be controlled nor improved by means of installation methods or transducer locations. The quality and properties of the transmitting and receiving systems are key factors during our product development, while our end user documentation aims to help you to make the right filter settings during operation. As for the target properties, there is nothing any of us can do with those.
The signal-to-noise ratio, however, can be improved by making the correct choices during installation.
Signal-to-noise ratio (often abbreviated SNR or S/N) is a measure used in science and engineering that compares the level of a desired signal to the level of background noise. It is defined as the ratio of signal power to the noise power, often expressed in decibels. A ratio higher than 1:1 (greater than 0 dB) indicates more signal than noise. While SNR is commonly quoted for electrical signals, it can be applied to any form of signal [...].
Wikipedia, Copied September 2013
The signal is the echo that we want to know something about, while the noise is any unwanted signals or disturbances. The echo must be detected in the noise and therefore it is necessary to keep the noise level as low as possible in order to obtain high echo interpretation.
The noise that contributes to the signal to noise ratio may be divided into the following types of noise:
• Self noise
• Ambient noise
• Electrical noise
• Reverberation
• Underwater noise
• Fishing gear noise
(This is a generic illustration. Any similarities with specific products are accidental.)
A The transducer can pick up noise from:
• Biological disturbances
• Interference
• Cavitation
• Propeller noise
• Flow noise
• Acoustic noise from other hydroacoustic systems
B The transducer cable is long. Electric noise from generators, pumps, cooling systems and other electric or electromechanical devices is easily picked up.
C The preamplifiers are very sensitive. They can easily pick up electrical noise from internal and external power supplies. The preamplifiers are also vulnerable to analogue noise created by their own electronic circuitry. Digital noise created by the converter and processing circuitry can also create noise problems.
D The converters transform the analogue echoes to digital format.
E Signal processing circuitry can create digital noise.
Related topics
Preparations
Acoustic noise


Self noise
Any vessel equipped with a hydroacoustic system (for example echo sounder or sonar) will produce more or less self noise.
There are many sources of such self noise. It is necessary to analyse the different sources of self-noise on a vessel, and find out how each source can affect the noise level of the hydroacoustic instruments.
Machinery noise
The main contributor to machinery noise is usually the main engine on board the vessel. The contribution from auxiliary machinery may, however, be considerable, especially if it is in poor shape. The machinery noise can be transmitted to the transducer as:
• Structure-borne noise through the ship structure and the transducer mountings.
• Water-borne noise through the hull into the water to the transducer.
Electrical noise
Modern vessels are normally equipped with a lot of electric instruments such as hydroacoustic systems, radars, navigation systems, and communication equipment. Any electric instruments may in some cases cause electrical interference and noise. International regulations and certifications are used to control and reduce this, but even these are limited if the electrical systems are poorly installed and/or maintained.
Propeller noise
Propeller noise is often the main source of noise at higher vessel speeds. Variable pitch propellers or fast moving propellers usually make more noise than fixed propellers or slow moving propellers.
Propeller noise is usually water-borne. In some cases, however, shaft vibrations or vibrations in the hull near the propeller may be structure-borne to the transducer. If a propeller blade is damaged, this may increase the noise considerably.
Propeller cavitation is a severe source of noise. "Singing" propellers might be a source of noise, which interferes at discrete frequencies. In some cases static discharge from the rotating propeller shaft may be quite disturbing.
Cavitation
Cavitation is the formation of small air bubbles close to the transducer face. The bubbles appear because the local pressure becomes negative during parts of the acoustic pressure cycles. The cavitation threshold increases with the hydrostatic pressure. The noise is made when the bubbles implode.
Cavitation noise may appear near extruding objects at higher speeds, but more often it is caused by the propellers. Propeller cavitation is a severe source of noise. The cavitation starts when the water flows in the same direction as the propeller blades. This is where the propeller blades move downwards.
In some cases a resonant phenomenon is set up in a hole near the hull. This sound will have a discrete frequency, while all other flow noise will have a wide frequency spectrum.
(Image from U. S. Navy in the public domain.)
Flow noise
The upper water layers of the sea contain a myriad of small air bubbles created by the breaking waves. When the hull moves through water it will cause a disturbance, and this will generate friction. The friction zone is called the flow boundary layer. The water flow in this boundary layer may be laminar or turbulent.
• The laminar flow is a nicely ordered, parallel movement of the water.
• The turbulent flow is a disorderly flow pattern, full of eddies.
A Turbulent flow
B Laminar flow
C Air bubbles
Air bubbles absorb and reflect the sound energy, and they may in worst cases block the sound transmission altogether.
The boundary layer increases in thickness when it becomes turbulent. The boundary layer is thin in the forward part of the vessel hull, and increases as it moves aft. The thickness depends on ships speed and on the roughness of the hull. All objects sticking out from the hull, or dents in the hull, will disturb the flow and will increase the thickness of the boundary layer. When the flow speed is high, the turbulence can be violent enough to destroy the integrity of the water. Small voids or cavities in the water will occur and this is called cavitation.
Rattle noise
Rattle noise may be caused by loose objects in the vicinity of the transducer, like fixing bolts. The rattle may also come from loose objects inside the hull.
Interference
Interference from other hydroacoustic equipment on board the same vessel may be an annoying source of disturbance. Unless the same frequency is used for more than one piece of equipment only the transmitted pulse will contribute to the interference.
In physics, interference is the phenomenon in which two waves superpose each other to form a resultant wave of greater or lower amplitude. Interference usually refers to the interaction of waves that are correlated or coherent with each other, either because they come from the same source or because they have the same or nearly the same frequency. Interference effects can be observed with all types of waves, for example, light, radio, acoustic, surface water waves or matter waves.
https://en.wikipedia.org/wiki/Wave_interference — April 2016
Related topics
Preparations
Acoustic noise


Ambient noise
Ambient noise is usually not a limiting factor to the performance of sonars and echo sounders.
The ambient noise may be split up as follows:
• Sea noise: Air bubbles, seismic disturbances, waves, boundary turbulence, etc.
• Biological noise: Fish, mammals
• Man made noise: Other vessels, interference
• Precipitation noise: Heavy rain or hail
In some areas, where many vessels operate together, the engine and propeller noise from other vessels may be disturbing. Interference from hydroacoustic instruments located in other vessels may also be a limiting factor. The sea noise depends on the weather conditions. In bad weather the sea noise can be quite high due to the waves.
Related topics
Preparations
Acoustic noise


Electrical self noise
Electrical or electronic self noise is picked up or generated in any other part of the equipment than the transducer.
The most common source of electrical self noise is hum. The hum is normally generated by a low quality power supply. It is then picked up by the transducer cables and/or sensitive electronic circuitry. At higher frequencies – where rather wide bandwidths are necessary – the noise from components, transistors or other analogue electronic may be a limiting factor.
Related topics
Preparations
Acoustic noise


Reverberation
When you transmit an acoustic pulse into the water to search for a target, echoes will also be returned from any other objects in the beam. The energy reflected from these "unwanted" objects is referred to as reverberation.
Reverberation is generated when the echoes from your transmissions are reflected not only by fish and valid targets in the water, but also from the sea bottom and the sea surface. Reverberation is often regarded as noise.
There are several types of reverberation.
Volume reverberation
The volume reverberation is caused by minute plankton and air-bubbles in the water. This reverberation has often daily cycles in intensity.
Surface reverberation
The surface reverberation depends on the weather condition and the waves.
Bottom reverberation
The bottom reverberation depends on the roughness and physical properties of the sea bottom.
Reverberation is often a limiting factor, especially if you are searching for smaller targets. The echoes from the bottom will always depend on the sea bottom properties. How uneven the seabed is will affect the echoes. What kind of bottom you have under your vessel is also significant, as rock, mud or sand will provide different reverberation. The bottom reverberation usually makes it difficult to investigate targets located close to the seabed.
Your current tilt setting will also have an effect on the reverberation. The echoes from the sea surface will vary with the current sea state and your current tilt setting.
The illustration demonstrates how the sea bottom and the sea surface return echoes back to your sonar system.
A In this situation you will be able to identify the upper school of fish, but the lower school will be hidden in the shadow of the seabed rock formation.
B In this situation you will see several weak echoes from the waves and from the rock on the bottom, but you will still be able to identify the school of fish.
The reverberation is caused by the transmission pulse itself. It can only be reduced by shortening the pulse duration or using a smaller beamwidth.
Related topics
Preparations
Acoustic noise


Some means to reduce acoustic noise
Several factors are contributing to the performance of the hydroacoustic equipment used on board a vessel. Careful planning of the installation may reduce the acoustic noise.
Unfortunately, it is impossible to simply provide a number of specific procedures to reduce the noise.
The physical location of the installation trunk and the hull unit is important. This depends on the vessel's design and construction, how the hull is shaped, and how the water runs along the hull. Other factors deal with other equipment mounted on board, and this will also be vessel dependant. At moderate ship speeds the machinery noise is usually dominant. At medium speeds the flow noise increases more rapidly and takes over, while at higher speed the propeller noise will be the main contributor.
Note
The information here must be considered as general advice. Each system installation must be handled separately depending on the hull design and the other electrical and mechanical systems installed on the vessel.
Reducing flow noise
The shape of the hull plating around the installation trunk opening must be as streamlined as possible. It is particularly important that the hull plating in front of the installation trunk is as smooth as possible.
Important
Be especially aware of bilge keels and sacrificial anodes. The keel must be rounded off without sharp edges. Neither extruding objects nor abrupt transitions must be present.
The fairing around the installation trunk must be streamlined. The transducer must be protruding far enough down to reach out of the boundary layer.
Reducing machinery noise
The hull unit must be installed far away from the engine room. The main engine and relevant auxiliary engines and equipment must be fixed to rigid foundations to avoid vibrations. Any hull structure that may vibrate must be damped or coated to reduce the vibrations.
The use of shock absorbers or floating rafts may sometimes reduce this noise. The structure-borne noise may be reduced by isolation, for example by providing vibration clamping between the transducer and the hull structure.
Reducing propeller noise
The hull unit must be installed far away from the propellers.
Sufficient clearance between the propellers and the hull, the rudder and the keel must be provided. Place the sacrificial anodes in places where the water flow is the least disturbed.
Ensure that the propellers blades are correctly designed and without damages.
The use of a baffle between the propellers and the transducer may reduce noise appreciably. Static discharges caused by the rotating propeller shaft may be removed by proper grounding or by mounting a coal brush from the shaft to vessel ground.
Reducing rattle noise
Ensure that no parts near the transducers can rattle as a result of water flow or vibrations.
Reducing interference
Interference from the transmission pulses from other hydroacoustic instruments on board the vessel is difficult to avoid. The problem may be reduced by choosing the working frequencies carefully and to some extent by separating the different transducers. On vessels with a large number of separate hydroacoustic systems installed and in simultaneous use, a separate synchronizing system (for example the K-Sync) should be considered.
Reducing electrical noise
Make sure that all units are properly grounded. This is important to avoid electrical noise.
Make sure that all units are properly grounded, including shielded cables.
Separate the cables used by the ST90 system from other cables with high voltages, large currents or transients. Place all high voltage power cables in metal conduits.
Related topics
Preparations
Acoustic noise


Installing the optional gate valve DN500
Topics
Gate valve installation overview
About the optional gate valve
Gate valve system description
Gate valve installation principles
Mechanical support brackets
Installing the mounting flange
Installing the gate valve
Installing the transducer dock
Installing the hydraulic units
Verifying the quality of the gate valve installation


About the optional gate valve
On some vessels, additional transducer protection is required. One example is vessels working in arctic conditions. It is important for them to prevent ice from damaging the transducer. A gate valve is be added to the hull unit installation. The gate valve is not manufactured by Kongsberg Maritime.
The gate valve is manufactured by Meson.
• Gate valve: DN500
• Manufacturer: Meson
• Manufacturer’s website: http://www.mesongroup.com/valves
Technical information about this unit is not included in this ST90 Installation Manual. Refer to the relevant end-user documentation provided by the manufacturer.
The gate valve is placed at the bottom of the transducer dock. It will then increase the total height of the hull unit installation.
• The hull unit lowers the transducer down to a specified depth below the ship’s hull. These depths are decreased with the physical height of the gate valve. The depths are further decreased with the height of the mounting flange.
• The ST90 system allows you to define a middle position for the transducer. When defining the middle position, the total height of the gate valve must be taken into consideration.
The installation trunk is not used when a gate valve is mounted. The installation trunk is then replaced with a transducer dock.
Note
It is very important that the gate valve mechanisms is interfaced with the hull unit controller. When the gate valve is closed, it must not be possible to lower the transducer. When the transducer is lowered, it must not be possible to close the gate valve.


Gate valve system description
The gate valve can either be manually operated, or controlled by a hydraulic system. On the manual type, a hand operated wheel is used to open and close the valve. On the hydraulic version, a single button does the same job.
Manually operated gate valve
On a manually operated gate valve, a wheel is used to open and close the valve. The wheel is fitted on gate valve, which means that you need to go down to the bottom of the vessel to operate it.
The gate valve is fitted with end switches. These are connected to the Motor Control Unit on the Hull Unit. This interface prevents the transducer to be lowered while the gate valve is closed. It does not prevent the gate valve from closing when the transducer is lowered.
Hydraulic operated gate valve
On a hydraulic operated gate valve, the control wheel is replaced with a hydraulic motor.
A Gate valve
B Hydraulic Actuator
C Hydraulic Power Pack
The Hydraulic Power Pack provides the oil pressure for the hydraulic motor on the gate valve.
D Gate Valve Control Unit
The Gate Valve Control Unit provides local control of the Hydraulic Power Pack. It contains controllers to operate the entire gate valve system.
E Remote Control Unit
The Remote Control Unit allows you to operate the gate valve from another position on the vessel. The Remote Control Unit is normally placed on the bridge.
F A control cable connects the hydraulic gate valve and the Gate Valve Control Unit to the Motor Control Unit.


Gate valve installation principles
The gate valve is placed at the bottom of the transducer dock. The gate valve must be mounted so that its top mating surface is in parallel with the sea surface during normal operating conditions.
A Hoisting motor
B Motor Control Unit
C Gantry
D Transducer dock
E Transducer
F Gate valve
G Knee plates (stiffereners)
H Mounting flange
I Transducer shaft sleeve
The gate valve is bolted to a mounting flange designed and/or adapted to fit the hull plating. The transducer dock is bolted to the top of the gate valve. Two O-rings are used to make the construction water-tight.
The installation shipyard must adapt the mounting flange to fit the shape of the hull, or design and manufacture a custom mounting flange. Additional knee plates must be added to the final construction.
Note
If required, all documents provided by the shipyard for the physical installation of the ST90 system must be approved by the vessel’s national registry and corresponding maritime authority and/or classification society. Such approval must be obtained before the installation can begin. The shipowner and shipyard doing the installation are responsible for obtaining and paying for such approval.
The gate valve is manufactured by Meson. Technical information about this unit is not included in this ST90 Installation Manual. Refer to the relevant end-user documentation provided by the manufacturer.
Important
The forces to which the gate valve, transducer dock and hull unit are exposed depends on the physical size of the complete installation, where it is located, and the vessel's behaviour in rough sea. It is very important that the entire installation is sufficiently supported, as the forces it is exposed to may affect both the physical installation and the vessel's safety. The mechanical support brackets must be designed and manufactured by the installation shipyard to fit the complete installation in the sonar room. We recommend that support brackets are placed pointing at minimum three directions with approximately 120 degrees between them. All calculations made to support the design must meet the applicable safety requirements, and apply to the physical properties of the complete installation.


Mechanical support brackets
Together, the gate valve, transducer dock and hull unit form a tall and heavy construction. Due to its height and weight, this construction must be secured to the bulkhead by means of mechanical support brackets. The dimensions and strength of the support brackets must be adequate to prevent vortex induced vibrations. This is an invariable requirement to ensure the safety of the ST90 system and the vessel.
The forces to which the gate valve, transducer dock and hull unit are exposed depends on the physical size of the complete installation, where it is located, and the vessel's behaviour in rough sea.
Note
It is very important that the entire installation is sufficiently supported, as the forces it is exposed to may affect both the physical installation and the vessel's safety.
The mechanical support brackets must be designed and manufactured by the installation shipyard to fit the complete installation in the sonar room. We recommend that support brackets are placed pointing at minimum three directions with approximately 120 degrees between them. All calculations made to support the design must meet the applicable safety requirements, and apply to the physical properties of the complete installation.
Note
The final design and the installation must be approved by the classification society. Without a proper mechanical support for the hull unit gantry, the guarantee will be void!


Mounting flange and manual gate valve installation
This illustration demonstrates the mounting principles for a manual gate valve. The mounting flange and the gate valve are shown. The drawings are not to scale.
A Frames
B Knee plates (stiffereners)
C Gate valve
A Knee plates (stiffereners)
B Hull plating
C As short a possible
D O-ring
E Mounting bolts / Nuts / Washers
F Make sure that the electrical connections to the end switches are easily accessible.


Mounting flange and hydraulic gate valve installation
This illustration demonstrates the mounting principles for a hydraulic gate valve. The mounting flange and the gate valve are shown. The drawings are not to scale.
A Frames
B Knee plates (stiffereners)
C Gate valve
D Hydraulic Actuator
A Knee plates (stiffereners)
B Hull plating
C As short a possible
D O-ring
E Mounting bolts / Nuts / Washers
F Make sure that the electrical connections to the end switches and the couplings for the hydraulic hoses are all easily accessible.


Installation example
This illustration demonstrates the mounting principles for a hydraulic gate valve. The mounting flange, gate valve and transducer dock are shown. The drawing is not to scale.
A Blister
B Blister (Shown 90 degrees)
C Deflection brackets must only be welded to the shell-plating.
D Gate valve
E Transducer dock
F Allow ample space for welding and inspection.
All measurements are in mm. The key measurements are:
1 As short a possible
2 As short a possible
3 As short a possible
Note
The hull unit is designed to lower the transducer down to a predefined depth below the vessel's hull. This depth is decreased with the physical height of the gate valve. It is further decreased with the height of the mounting flange.


Mounting the installation trunk
Topics
About the installation trunk
Mounting the installation trunk
Mounting the installation trunk extender
Verifying the quality of the installation


About the installation trunk
The installation trunk provides the physical foundation for the entire hull unit. The installation trunk penetrates the hull. The installation trunk is therefore a crucial part of the hull unit assembly. In order to ensure proper operation of the ST90 system, the physical location of the installation trunk must be carefully selected.
The installation trunk is not used when a gate valve is mounted. The installation trunk is then replaced with a transducer dock.
The ST90 system can be provided with one of the following hull units:
Hull Unit | Lowering depth (m) | Transducer cable (m) | Maximum speed (knots)
ST92 | 1.2 | 4.6 | 16
 |  | 7
ST93 | 1.6 | 4.6 | 16
 |  | 7
ST94 | 2.1 | 4.6 | 11
 |  | 7
The same transducer is used on all hull unit types.
If a Hull Unit Controller is supplied with the system, the Motor Control Unit cabinet is used as a junction box.
The same transducer is used on all hull unit types.
The installation trunk - with a blind flange - can be ordered from Kongsberg Maritime as an optional delivery. As an alternative, the installation trunk can be manufactured by the shipyard based on the drawings in this manual. A locally manufactured installation trunk can be adjusted to better fit the properties of the vessel’s hull.
Note
The optional installation trunk offered by Kongsberg Maritime is approved by Det Norske Veritas (DNVGL), and includes a blind flange and a rubber gasket. If the installation trunk is manufactured locally, the installation shipyard is responsible for obtaining the approval certificates from the relevant national registry.
Topics
O-ring
Mechanical support of the installation trunk
Design and installation drawings
Installation example (on keel)
Installation example (off keel/without blister)
Installation example (off keel/with blister)


O-ring
A dedicated O-ring is provided with the ST90 system delivery.
This O-ring ensures a watertight connection between the installation trunk and the bottom of the transducer shaft sleeve. During the installation process, make sure that this O-ring is kept safe from damage, and that the top of the installation trunk is kept clean, smooth and without physical damage such as scratches or dents.
Proper O-ring lubrication must be applied before the hull unit is mounted on top of the installation trunk.
Related topics
Mounting the installation trunk
About the installation trunk
Installing the hull unit
About the hull unit installation


Mechanical support of the installation trunk
Due to its physical size and weight, and the fact that the installation trunk penetrates the vessel hull, it is very important that both the hull unit and the installation trunk are installed and secured properly.
A Strengthening knee plates (stiffereners)
B Installation trunk
Important
The installation trunk must be secured to the bulkheads and/or the hull by means of strengthening plates (stiffereners). The dimensions and strength of the plates must be adequate to prevent any vibrations. This is an invariable requirement to ensure the safety of the ST90 system and the vessel.
The shape and locations of the strengthening plates must be determined by the installation shipyard based on the physical properties of the installation trunk, the hull and the space available. Minimum four strengthening plates must be used. Each strengthening plate must extend all the way from the bottom to the top of the installation trunk. Only leave a small gap to allow access to the bolts and nuts used to secure the mounting flange. The minimum plate thickness is 10 mm, but the classification society can specify other dimensions.
The forces to which the hull unit and installation trunk are exposed depends on the physical size of the units, where they are located, and the vessel's behaviour in rough sea. It is very important that the hull unit and installation trunk are sufficiently supported. The forces applied by vibrations and the vessel's movements in the sea can affect the quality of the system performance, the endurance of the physical installation, and the vessel's safety.
The strengthening plates must be designed and manufactured by the installation shipyard to fit the installation trunk. All calculations made to support the design must meet the applicable safety requirements, and apply to the physical properties of the complete installation. It is the installation shipyard's responsibility that the installation trunk and the hull unit gantry are properly secured against vibrations and sudden movements caused by the vessel's behaviour in the sea.
Note
The design and mounting of the installation trunk for the ST90 system must be approved by the vessel’s national registry and corresponding maritime authority and/or classification society. Without a proper mechanical support for the installation trunk, the guarantee will be void!
Related topics
Mounting the installation trunk
About the installation trunk


Design and installation drawings
The installation shipyard must provide all necessary design and installation drawings, as well as the relevant work standards and mounting procedures.
If required, all documents provided by the shipyard for the physical installation of the ST90 system must be approved by the vessel’s national registry and corresponding maritime authority and/or classification society. Such approval must be obtained before the installation can begin. The shipowner and shipyard doing the installation are responsible for obtaining and paying for such approval.
Related topics
Mounting the installation trunk
About the installation trunk


Installation example (on keel)
The illustration demonstrates the mounting principles for a standard trunk.
Note
The drawing is not to scale.
A Sonar room (watertight compartment)
B Air vent pipe
C Air vent pipe
D Access hatch
E Lamp
F Heater
G Strengthening knee plates (stiffereners)
Important
The installation trunk must be secured to the bulkheads and/or the hull by means of strengthening plates (stiffereners). The dimensions and strength of the plates must be adequate to prevent any vibrations. This is an invariable requirement to ensure the safety of the ST90 system and the vessel.
The shape and locations of the strengthening plates must be determined by the installation shipyard based on the physical properties of the installation trunk, the hull and the space available. Minimum four strengthening plates must be used. Each strengthening plate must extend all the way from the bottom to the top of the installation trunk. Only leave a small gap to allow access to the bolts and nuts used to secure the mounting flange. The minimum plate thickness is 10 mm, but the classification society can specify other dimensions.
Related topics
Mounting the installation trunk
About the installation trunk


Installation example (off keel/without blister)
The illustration demonstrates the mounting principles for a standard trunk.
Note
The drawing is not to scale.
A Sonar room (watertight compartment)
B Air vent pipe
C Air vent pipe
D Access hatch
E Lamp
F Heater
G Strengthening knee plates (stiffereners)
H Installation trunk extension
This is the preferred method if you need to place the installation trunk on the side of the keel. Extend the trunk to fit the shape of the hull.
Important
The installation trunk must be secured to the bulkheads and/or the hull by means of strengthening plates (stiffereners). The dimensions and strength of the plates must be adequate to prevent any vibrations. This is an invariable requirement to ensure the safety of the ST90 system and the vessel.
The shape and locations of the strengthening plates must be determined by the installation shipyard based on the physical properties of the installation trunk, the hull and the space available. Minimum four strengthening plates must be used. Each strengthening plate must extend all the way from the bottom to the top of the installation trunk. Only leave a small gap to allow access to the bolts and nuts used to secure the mounting flange. The minimum plate thickness is 10 mm, but the classification society can specify other dimensions.
Related topics
Mounting the installation trunk
About the installation trunk


Installation example (off keel/with blister)
The illustration demonstrates the mounting principles for a standard trunk.
Note
The drawing is not to scale.
A As short a possible
B 1090 mm (Maximum)
C 1200 mm (Minimum)
D 40 mm (Approximately)
E Strengthening knee plates (stiffereners)
F Streamlined blister
G 610 mm (Approximately)
H 1200 mm (Approximately)
I Deflection brackets must only be welded to the shell-plating. Thickness: 6 mm (Minimum)
The streamlined blister is an option. The blister may work well on smaller vessels. This is because it allows you to bring the installation trunk and hull unit down closer to the keel. A lower position will increase the depth of the transducer relative to the hull. The circular opening in the blister must have the same diameter as the inside diameter of the installation trunk.
Important
The installation trunk must be secured to the bulkheads and/or the hull by means of strengthening plates (stiffereners). The dimensions and strength of the plates must be adequate to prevent any vibrations. This is an invariable requirement to ensure the safety of the ST90 system and the vessel.
The shape and locations of the strengthening plates must be determined by the installation shipyard based on the physical properties of the installation trunk, the hull and the space available. Minimum four strengthening plates must be used. Each strengthening plate must extend all the way from the bottom to the top of the installation trunk. Only leave a small gap to allow access to the bolts and nuts used to secure the mounting flange. The minimum plate thickness is 10 mm, but the classification society can specify other dimensions.
Related topics
Mounting the installation trunk
About the installation trunk


Installing the hull unit
Topics
About the hull unit installation
Hull unit familiarization
Unpacking the hull unit from its transport box
Mounting the hull unit on top of the installation trunk
Designing and mounting mechanical support brackets to secure the hull unit
Hull unit and transducer alignment
Inspecting the transducer
Verifying the quality of the hull unit installation


About the hull unit installation
The hull unit is used to lower the transducer down below the ship’s hull when the ST90 system shall be used. When the ST90 system is turned off, the transducer is hoisted for protection. The hull unit is large and crucial part of the sonar system.
The ST90 system can be provided with one of the following hull units:
Hull Unit | Lowering depth (m) | Transducer cable (m) | Maximum speed (knots)
ST92 | 1.2 | 4.6 | 16
 |  | 7
ST93 | 1.6 | 4.6 | 16
 |  | 7
ST94 | 2.1 | 4.6 | 11
 |  | 7
The same transducer is used on all hull unit types.
If a Hull Unit Controller is supplied with the system, the Motor Control Unit cabinet is used as a junction box.
Note
Due to its physical size and weight, and the fact that the installation trunk penetrates the vessel hull, it is very important that the hull unit is installed and secured properly. The hull unit gantry must be secured to the bulkhead by means of mechanical support brackets. The dimensions and strength of the support brackets must be adequate to prevent vortex induced vibrations. This is an invariable requirement to ensure the safety of the ST90 system and the vessel.
The hull unit shall be mounted on top of the installation trunk at the bottom of the hull. The installation trunk penetrates the ship’s hull, and allows the transducer to be lowered into the sea. The hull unit is normally located in the forward part of the vessel.
As a general recommendation, the hull unit shall be oriented with the hoisting motor pointing aft. If this orientation makes it difficult to access electrical connections, the hull unit may be rotated during its installation to the most suitable direction.
Appropriate lifting equipment (lifting tackle, portable crane or ship’s crane) is required. Free access through the hull or the decks over the installation trunk must be provided.
Topics
Mechanical support of the hull unit gantry
O-ring
Design and installation drawings
Hull unit installation example: Top view
Hull unit installation example: Side view (on keel)
Hull unit installation example: Side view (off keel/without blister)
Hull unit installation example: Side view (off keel/with blister)


Mechanical support of the hull unit gantry
Due to its physical size and weight, and the fact that the installation trunk penetrates the vessel hull, it is very important that the hull unit is installed and secured properly.
Illustration:
A Mechanical support brackets
B Bulkhead
C Hull Unit
Important
The hull unit gantry must be secured to the bulkhead by means of mechanical support brackets. The dimensions and strength of the support brackets must be adequate to prevent vortex induced vibrations. This is an invariable requirement to ensure the safety of the ST90 system and the vessel.
We recommend that support brackets are placed pointing at minimum three directions with approximately 120 degrees between them.
The mechanical support brackets must be designed and manufactured by the installation shipyard to fit the complete installation in the sonar room. All calculations made to support the design must meet the applicable safety requirements, and apply to the physical properties of the complete installation.
The forces to which the hull unit is exposed depends on its physical size, its location, and the vessel's behaviour in rough sea. It is very important that the hull unit is sufficiently supported. The forces applied by vibrations and the vessel's movements in the sea can affect the quality of the system performance, the endurance of the physical installation, and the vessel's safety.
Note
It is the installation shipyard's responsibility that the installation trunk and the hull unit gantry are properly secured against vibrations and sudden movements caused by the vessel's behaviour in the sea.
The final design and the installation must be approved by the classification society. Without a proper mechanical support for the hull unit gantry, the guarantee will be void!
Related topics
Installing the hull unit
About the hull unit installation


Design and installation drawings
The installation shipyard must provide all necessary design and installation drawings, as well as the relevant work standards and mounting procedures.
If required, all documents provided by the shipyard for the physical installation of the ST90 system must be approved by the vessel’s national registry and corresponding maritime authority and/or classification society. Such approval must be obtained before the installation can begin. The shipowner and shipyard doing the installation are responsible for obtaining and paying for such approval.
Related topics
Installing the hull unit
About the hull unit installation


Hull unit installation example: Top view
The hull unit is located in the sonar room. This example shows a typical sonar room seen from above.
A Mechanical support brackets
Due to its height and weight, the hull unit gantry must be secured to the bulkhead by means of mechanical support brackets.
B Transducer cable
C Transducer connector
D Transceiver Unit
E Strengthening knee plates (stiffereners)
The location of strengthening plates (stiffeners) on the installation trunk is indicated. Minimum four strengthening plates must be used.
The installation trunk must be secured to the bulkheads and/or the hull by means of strengthening plates (stiffereners). The dimensions and strength of the plates must be adequate to prevent any vibrations. This is an invariable requirement to ensure the safety of the ST90 system and the vessel.
Stiffen the installation trunk in both the fore-and-aft and athwartship directions by welding strengthening knee-plates both to the trunk and to the hull plating. The shape and locations of the strengthening plates must be determined by the installation shipyard based on the physical properties of the installation trunk, the hull and the space available. The minimum plate thickness is 10 mm, but the classification society can specify other dimensions.
Due to its height and weight, the hull unit gantry must be secured to the bulkhead by means of mechanical support brackets. The dimensions and strength of the support brackets must be adequate to prevent vortex induced vibrations. This is an invariable requirement to ensure the safety of the ST90 system and the vessel.
Note
It is the installation shipyard's responsibility that the installation trunk and the hull unit gantry are properly secured against vibrations and sudden movements caused by the vessel's behaviour in the sea.
Related topics
Installing the hull unit
About the hull unit installation


Hull unit installation example: Side view (on keel)
The hull unit is located in the sonar room. This example shows a typical sonar room and hull unit seen from the side. The hull unit is mounted on the centre axis of the vessel, on top of the keel.
A Fixing point for lifting apparatus
B Air vent pipe (The minimum diameter is 1/2" (12.7 mm).)
C Air vent pipe (The minimum diameter is 1/2" (12.7 mm).)
D Access hatch
E Lamp
F Mechanical support brackets (Due to its height and weight, the hull unit gantry must be secured to the bulkhead by means of mechanical support brackets.)
G Transceiver Unit
H Heater
I Strengthening knee plates (stiffereners)
Related topics
Installing the hull unit
About the hull unit installation


Hull unit installation example: Side view (off keel/without blister)
The hull unit is located in the sonar room. This example shows a typical sonar room and hull unit seen from the side. The hull unit is mounted on the side of the keel.
A Fixing point for lifting apparatus
B Air vent pipe (The minimum diameter is 1/2" (12.7 mm).)
C Air vent pipe (The minimum diameter is 1/2" (12.7 mm).)
D Access hatch
E Lamp
F Mechanical support brackets (Due to its height and weight, the hull unit gantry must be secured to the bulkhead by means of mechanical support brackets.)
G Transceiver Unit
H Heater
I Strengthening knee plates (stiffereners)
J Installation trunk extension
This is the preferred method if you need to place the installation trunk on the side of the keel. Extend the trunk to fit the shape of the hull.
Related topics
Installing the hull unit
About the hull unit installation


Hull unit installation example: Side view (off keel/with blister)
The hull unit is located in the sonar room. This example shows a typical sonar room and hull unit seen from the side. The hull unit is mounted on the side of the keel. A blister is added for streamlining and protection.
A Fixing point for lifting apparatus
B Air vent pipe (The minimum diameter is 1/2" (12.7 mm).)
C Air vent pipe (The minimum diameter is 1/2" (12.7 mm).)
D Access hatch
E Lamp
F Mechanical support brackets (Due to its height and weight, the hull unit gantry must be secured to the bulkhead by means of mechanical support brackets.)
G Transceiver Unit
H Heater
I Strengthening knee plates (stiffereners)
J Streamlined blister
The streamlined blister is an option. The blister may work well on smaller vessels. This is because it allows you to bring the installation trunk and hull unit down closer to the keel. A lower position will increase the depth of the transducer relative to the hull.
Related topics
Installing the hull unit
About the hull unit installation


Hull unit familiarization
The hull unit is used to lower the transducer down below the ship’s hull when the ST90 system shall be used. When the ST90 system is turned off, the transducer is hoisted for protection.
The upper parts of the hull unit include the mechanical gantry, the hoist motor, the hoisting spindle and the Motor Control Unit. The transducer shaft is supported by the gantry, and penetrates the transducer shaft sleeve and the mounting flange. The complete assembly is mounted on the top of the installation trunk. The transducer is bolted to the bottom of the transducer shaft. The transducer cables are placed inside the transducer shaft.
A Hand crank for manual hoisting and lowering
B Transducer cable with plug
C Hoisting motor
D Motor Control Unit
E Transducer shaft
F Transducer shaft sleeve
G Mounting flange
H Installation trunk
I Transducer
Related topics
Installing the hull unit
Setting to work
Starting up the hull unit


Hull unit and transducer alignment
Irrespective of the physical hull unit orientation, the transducer shall not be mechanically aligned.
Hull unit alignment is done in the ST90 software by rotating the echo presentation in the display view.
Related topics
Installing the hull unit


Installing the ST90 system hardware units
Topics
General safety rules
Installing the display
Installing the HT20470 Processor Unit
Installing the Operating Panel (Mk2)
Installing the Operating Panel (Mk3)
Installing the Transceiver Unit


Installing the Transceiver Unit
Topics
Installing the Transceiver Unit
Location of the mounting brackets
Installation of the mounting brackets
Connecting the Transceiver Unit to vessel ground


Location of the mounting brackets
A Deckhead
B Bulkhead
C Deck
D Angle bars with threaded holes for shock absorbers (These items are included in the delivery.)
Note
The drawing is not to scale.
Related topics
Installing the ST90 system hardware units
Installing the Transceiver Unit
Drawing file


Installation of the mounting brackets
A Deckhead
B Bulkhead
C Deck
D Angle bars with threaded holes for shock absorbers (These items are included in the delivery.)
(*) = This is the minimum recommended distance.
(**) = Welds
Note
The drawing is not to scale.
Related topics
Installing the ST90 system hardware units
Installing the Transceiver Unit
Drawing file


Connecting the Transceiver Unit to vessel ground
A Upper shock absorber
B Transceiver Unit
C Cabinet door
D Ground cable
E Ground cable (Detail)
Note
The drawing is not to scale.
Related topics
Installing the ST90 system hardware units
Installing the Transceiver Unit
Drawing file


Cable layout and interconnections
Topics
Read this first
Cable plans
Installing the ST90 cables
Cable drawings and specifications


Read this first
Detailed information about cable specifications, termination and connectors is provided. Unless otherwise specified, all cables are supplied by Kongsberg Maritime as a part of the delivery.
Detailed information about relevant cable specifications, termination and connectors is provided. Each drawing provides additional information, and may, when applicable, include minimum specifications, connector terminations and the required number of cores. Drawings are generally not provided for standard commercial cables. Cables fall into three categories.
System cables
System cables are provided by Kongsberg Maritime as a part of the delivery.
Shipyard cables
Shipyard cables must be provided by the shipyard doing the installation, or the shipowner. The cables must meet the minimum specifications provided in this publication.
Commercial cables
Commercial cables may be provided by Kongsberg Maritime as a part of the delivery. The cables may also be included with third party items that are used with the ST90 system.
All electric installations and corresponding wiring must be in accordance with the vessel's national registry and corresponding maritime authority and/or classification society.
Note
It is very important that all cables are properly installed and correctly terminated. Observe the relevant regulations and work standards. Always leave enough cable slack close to system units and cabinets to allow for maintenance.
Only skilled and authorized personnel can install the ST90 cables.
Kongsberg Maritime accepts no responsibility for damage to the system, or reduced operational performance, when this is caused by improper wiring.
Before you install or maintain the system cables, make sure that the AC mains circuit breaker for the system is disconnected.
Related topics
Cable layout and interconnections
Cable plans
Installing the ST90 cables
Cable drawings and specifications


Cable plans
Topics
Topside cable plan
List of topside cables
Sonar room cable plan
List of sonar room cables
Comments
Options


Topside cable plan
The topside/bridge cables include those used to connect the Processor Unit and the display to each other, as well as cables for AC mains power and external devices. The connection between the Processor Unit and the operating panel is also shown.
A Uninterruptible power supply (UPS)
B Processor Unit
C Display
D Operating Panel (Mk2)
E Operating Panel (Mk3)
F Power Supply Unit
Cables identified with an asterisk (*) are system or commercial cables. These cables are provided in the delivery or with the relevant item. Cable numbers that are not used are spares for optional equipment and/or future expansions.
The HT20470 Processor Unit is available in two versions. The DC version operates on +24 VDC while the AC version operates on 100 to 240 VAC. A power supply is required if a DC powered unit needs to work from an AC supply. The power supply offers a 24 VDC output.
The ST90 system supports two different operating panels.
For more information about the cables, see: Comments.
Related topics
Cable layout and interconnections
Cable plans
Installing the ST90 cables
Cable drawings and specifications


List of topside cables
Each topside cable used by the ST90 system is listed.
Cable | Type | From | To | Minimum requirements / Comments
C1 | AC Power cable | Uninterruptible power supply (UPS) | Vessel AC power | 2 x 1.5 mm2 + 1.5 mm2 Ground
C2 | AC Power cable | Display | Uninterruptible power supply (UPS) | 2 x 1.5 mm2 + 1.5 mm2 Ground
C3 | AC Power cable | Processor Unit | Uninterruptible power supply (UPS) | 2 x 1.5 mm2 + 1.5 mm2 Ground
C4 | AC Power cable | Power Supply Unit | Uninterruptible power supply (UPS) | 2 x 1.5 mm2 + 1.5 mm2 Ground
 | This cable is only required if the DC version of the Processor Unit needs to operate from AC power.
C5 | AC Power cable | Operating Panel | Uninterruptible power supply (UPS) | 2 x 1.5 mm2 + 1.5 mm2 Ground
 | This cable is only used with Operating Panel Mk2.
C6 | DC Power cable | Processor Unit | Vessel DC power | 2 x 6 mm2
C7 | DC Power cable | Processor Unit | Power Supply Unit | 2 x 6 mm2
C8 | Ethernet cable | Processor Unit | Sonar room | Cat 5e STP (Shielded Twisted Pair)
C9 | Video cable | Processor Unit | Display | This is a commercial cable.
C10 | Ground cable | Processor Unit | Vessel ground | 1 x 6 mm2
C11 | USB cable | Processor Unit | Operating Panel | This is a commercial cable.
 | This cable is only used with Operating Panel Mk3.
C12 | Ethernet cable | Processor Unit | Operating Panel | This is a commercial cable.
 | This cable is only used with Operating Panel Mk2.
C13 | Serial cable | Processor Unit | External device(s) | 2 x 4 x 0.5 mm2
C14 | Ethernet cable | Processor Unit | Local Area Network (LAN) | This is a commercial cable.
C15 | Audio cable | Processor Unit | Loudspeakers | 2 x 0.25 mm2
For more information about the cables, see: Comments.
Related topics
Cable layout and interconnections
Cable plans
Installing the ST90 cables
Cable drawings and specifications


Sonar room cable plan
The sonar room cables include those used to connect the ST90 units to AC mains power, as well as the control cables between the units. A high quality Ethernet cable is used for communication with the Processor Unit on the bridge.
A Transceiver Unit
B Uninterruptible power supply (UPS)
C Heat exchanger
D Ethernet cable to Processor Unit
E Transducer cable
F Transducer
G Motor Control Unit
Cables identified with an asterisk (*) are system or commercial cables. These cables are provided in the delivery or with the relevant item. Cable numbers that are not used are spares for optional equipment and/or future expansions. The maximum length of the Ethernet cable from the Processor Unit to the sonar room is 100 meters.
For more information about the cables, see: Comments.
Related topics
Cable layout and interconnections
Cable plans
Installing the ST90 cables
Cable drawings and specifications


List of sonar room cables
Each cable used by the ST90 system in the sonar room is listed.
Cable | Type | From | To | Minimum requirements
C8 | Ethernet cable | Transceiver Unit | Processor Unit | Cat 5e STP (Shielded Twisted Pair)
C20 | Ground cable | Hull Unit | Vessel ground | 1 x 6 mm2
C21 | Ground cable | Transceiver Unit | Vessel ground | This cable is included in the delivery.
C22 | AC Power cable | Uninterruptible power supply (UPS) | Transceiver Unit | 2 x 1.5 mm2 + 1.5 mm2 Ground
C23 | AC Power cable | Vessel AC power | Uninterruptible power supply (UPS) | 2 x 1.5 mm2 + 1.5 mm2 Ground
C24 | AC Power cable | Uninterruptible power supply (UPS) | Internal fans/Heat exchanger | 2 x 1.5 mm2 + 1.5 mm2 Ground
C25 |  |  |  | Not used
C26 | Ethernet cable | Transceiver Unit | Motor Control Unit | This cable is included in the delivery.
C27 | Transducer cable | Transceiver Unit | Transducer | This cable is included in the delivery.
C28 | AC Power cable | Vessel AC power | Motor Control Unit | 4 x 2.5 mm2
C29 |  |  |  | Not used
C30 | Control cable | Motor Control Unit | Gate valve control unit | 4 x 0.75 mm2
For more information about the cables, see: Comments.
Related topics
Cable layout and interconnections
Cable plans
Installing the ST90 cables
Cable drawings and specifications


Comments
Some of the cables used by the ST90 system require additional explanations and recommendations.
Cable numbers
Cable numbers that are not used are spares for optional equipment and/or future expansions.
Project cables
The ST90 system is often a part of a project delivery. For such deliveries, specific project cable drawings are established to show all the main cables, and how the various products are connected. In such project cable drawings, the ST90 system cables may be identified as ST90/Cx.
AC Power cables
Standard commercial AC mains power cables are used. Each cable is supplied with the relevant unit. The typical length of a power cable is between 1.5 and 2.5 metres. If the power cable provided is too short you must use an extension cable (not recommended), mount a new power outlet within range, or make your own power cable with sufficient length.
C8 Ethernet cable
It is very important that a high-quality Ethernet cable is used. You must use Cat 5e STP (Shielded Twisted Pair) quality or better. Using cables with lower bandwidth capacity will reduce performance.
The maximum length of the Ethernet cable is 100 meters.
We strongly recommend that you install minimum two Ethernet cables between the sonar room and the bridge. One cable is for operational use, while the other is spare.
C9 Video cable
This is a commercial cable. The display cable is often physically attached to the display, and terminated in the “computer end” with a male connector. If the cable is not attached, it is normally provided with the display. Keep the display cable as short as possible. If the cable is too long, it may pick up electric noise, and this will reduce the image quality. The graphic adapter on the Processor Unit provides several display connectors. You can use one or two displays on your Processor Unit depending on personal and/or operational preferences. With more than one display connected, use the operating system functionality to control the presentations.
C13 Serial cable
If you wish to use RS-422 or RS-485 serial communication, use a cable with twisted pairs. More than one serial line cable may be required to connect the computer to external devices. To identify these cables, use postfix letters.
C27 Transducer cable
The transducer cable is part of the hull unit delivery.
C28 AC Power cable
This cable must be provided by the installation shipyard.
Related topics
Cable layout and interconnections
Cable plans
Installing the ST90 cables
Cable drawings and specifications


Options
Some optional equipment available for the ST90 system will affect the cable layout.
For the ST90 system, no such options are relevant.
Related topics
Cable layout and interconnections
Cable plans
Installing the ST90 cables
Cable drawings and specifications


Installing the ST90 cables
Topics
Prerequisites for cable installation
Installing the topside cables
Installing the sonar room cables
Processor Unit rear panel description: HT20470 (DC Version)
Operating Panel connectors (Mk2)
Operating Panel connectors (Mk3)


Prerequisites for cable installation
Correct wiring is crucial for the operational performance of the ST90 system. Electrical connections can only be made by skilled personnel (ship electricians, technicians or engineers). The installation shipyard must prepare detailed drawings of the electrical system, and identify each cable.
You must be equipped with a standard set of tools. This tool set must comprise the normal tools for cable installation tasks. This includes different screwdriver types, pliers, spanners, a cable stripper, a soldering iron, etc. Each tool must be provided in various sizes. We recommend that all tools are demagnetized to protect your equipment. Depending on the tasks at hand, additional tools may be required.
Refer to the cable plans and the list of cables. Detailed information about cable specifications, termination and connectors are provided in the relevant cable drawings. Unless otherwise specified, all cables are supplied with the ST90 delivery. In order to ease the access for maintenance purposes, and to allow for vibration, make sure that some slack is provided for each cable.
Note
All electric installations and corresponding wiring must be in accordance with the vessel's national registry and corresponding maritime authority and/or classification society.
Only skilled and authorized personnel can install the ST90 cables.
Kongsberg Maritime will not accept any responsibility for errors, malfunctions or damage to system or personnel caused by improper wiring.
Related topics
Cable layout and interconnections
Cable plans
Installing the ST90 cables
Cable drawings and specifications


Processor Unit rear panel description: HT20470 (DC Version)
The rear panel of the Processor Unit holds the power socket and multiple interface ports.
A Ground
B Graphics adapter (Not used)
C Ethernet connector (LAN2)
D Ethernet connector (LAN3)
E Ethernet connector (LAN4)
F Serial port (COM5)
G Audio input/output
H Graphics adapter (Mini DisplayPorts)
I Serial ports (COM1-4)
J DC power socket
K USB-C port (Not used)
L Ethernet connector (LAN1)
M USB 3.0 ports
N Powered audio output
Ethernet connectors
The purpose of each Ethernet connector is predefined.
LAN1 Spare
Not used.
LAN2 Ship network
Use this socket if you want to connect your ST90 system to the ship’s local area network (LAN).
LAN3 Simrad Connect
Use this socket for Ethernet communication with other Simrad products. The Mk2 Operating Panel must be connected to this Ethernet socket.
LAN4 Sonar room/Transceiver
Use this socket for Ethernet communication with the relevant ST90 system unit in the sonar room. It is very important that a high-quality Ethernet cable is used. You must use Cat 5e STP (Shielded Twisted Pair) quality or better. Using cables with lower bandwidth capacity will reduce performance.
The maximum length of the Ethernet cable is 100 meters.
Serial line connectors
Maximum length for an RS-232 serial cable is typically 60 meters with 2400 bps data rate, however this depends on the cable quality. Always check the cable manufacturers specifications for the actual "shunt capacitance". A common figure is 47.5 pF/m, which gives a maximum cable length of about 50 meters.
Even though a standard exist for RS-232 pin configuration, certain manufacturer may still choose their own connector pins for the various signals used. In order to make the RS-232 connection to your peripheral device work properly, you must always consult the relevant instructions provided by the device manufacturer.
Note
Observe that long runs of unshielded cable will pick up noise easily. This is because the RS-232 signals are not balanced.
COM1/COM2/COM3/COM4
This serial port is set up for RS422 communication. In order to set up the serial ports to match your interface requirements, use the dedicated software utility in the device driver. If you need to change these settings, contact your local dealer or distributor for advice. You can also contact our support department.
COM5
This serial port is set up for RS232 communication. This serial communication format is fixed and cannot be changed. This serial port may not be fitted on all computer models.
Use USB-to-serial converters if additional serial lines are required. Several types are commercially available. Note that most USB-to-serial converters will introduce some latency. They may also introduce jitter in the communication. The amount of jitter depends on the quality of the converter.
USB connectors
The Processor Unit offers several USB interface sockets. The USB sockets can be used to interface peripheral devices such as USB flash drives, portable hard disks, mouse and keyboard. USB is normally not used to interface peripheral devices, but this may be possible if you use USB to Serial converters. Note that most USB-to-serial converters will introduce some latency. They may also introduce jitter in the communication. The amount of jitter depends on the quality of the converter.
Dedicated USB ports are provided for the "Wake-up on USB" functionality. "Wake-up on USB" means that you can turn on the ST90 system by activating any USB device connected to a compatible USB port. The computer BIOS (Basic Input/Output System) must be modified to support this functionality.
The sockets supporting "Wake-up on USB" are identified on the connector label.
On the illustration, the sockets are identified with the following character: M.
Related topics
Cable layout and interconnections
Cable plans
Installing the ST90 cables
Cable drawings and specifications


Operating Panel connectors (Mk2)
A dedicated Ethernet cable is used to connect the Operating Panel to the Processor Unit.
A AC Power cable
B Ethernet cable
C Not used
Related topics
Cable layout and interconnections
Cable plans
Installing the ST90 cables
Cable drawings and specifications


Operating Panel connectors (Mk3)
The Mk3 Operating Panel is connected to the Processor Unit with a USB cable.
Connect the USB cable to an available socket on the Processor Unit.
Tip
The HT20470 Processor Unit allows you to enable "wake-up on USB" functionality. "Wake-up on USB" means that you can turn on the ST90 system by activating any USB device connected to a compatible USB port. See the relevant procedure.
Related topics
Cable layout and interconnections
Cable plans
Installing the ST90 cables
Cable drawings and specifications


Cable drawings and specifications
Topics
RS-232 serial line connection using three wires
RS-232 serial line connection using five wires
RS-232 used as synchronization trigger (input or output)
RS-422 serial line connection using five wires
Moxa CP114EL-I Serial line adapter
Powered audio output
Power supply connectors
RJ45 High speed Ethernet cable (From computer to transceiver)
Ethernet cable from Transceiver Unit to Motor Control Unit
AC mains power cable (3-phase) to the Motor Control Unit
Emergency hoist connections
Connection between the gate valve and the Motor Control Unit
RJ45 High speed Ethernet cable (1000Base-t)
K-Sync interface to generic RS-232 synchronization input
Simrad TU40 interface to generic RS-232 synchronization input


RS-232 serial line connection using three wires
An RS-232 serial line connection using NMEA datagrams is a common way to connect the ST90 system to external devices.
A Local connection
B Connection on remote device For more information, refer to the end-user documentation provided by the manufacturer.
C Female 9-pin D-Subminiature connector
D Male 9-pin D-Subminiature connector
Unless otherwise specified, this cable must be provided by the installation shipyard. Note that this cable does not support all the signals in the standard RS-232 specification.
Minimum cable requirements
• Conductors: 2 x 4 x 0.5 mm2
• Screen: Overall braided
• Voltage: 60 V
• Maximum outer diameter: Defined by the plugs and/or the gable gland
If you need to install a very long cable, increase the cross section.
Related topics
Cable layout and interconnections
Cable plans
Installing the ST90 cables
Cable drawings and specifications


RS-232 serial line connection using five wires
An RS-232 serial line connection using NMEA datagrams is a common way to connect the ST90 system to external devices.
A Local connection
B Connection on remote device For more information, refer to the end-user documentation provided by the manufacturer.
C Female 9-pin D-Subminiature connector
D Male 9-pin D-Subminiature connector
Unless otherwise specified, this cable must be provided by the installation shipyard. Note that this cable does not support all the signals in the standard RS-232 specification.
Minimum cable requirements
• Conductors: 2 x 4 x 0.5 mm2
• Screen: Overall braided
• Voltage: 60 V
• Maximum outer diameter: Defined by the plugs and/or the gable gland
If you need to install a very long cable, increase the cross section.
Related topics
Cable layout and interconnections
Cable plans
Installing the ST90 cables
Cable drawings and specifications


RS-232 used as synchronization trigger (input or output)
An RS-232 serial line connection using the Request To Send (RTS) and Clear To Send (CTS) signals is common way to connect the ST90 system to external devices for synchronization purposes.
A Local connection
B Connection on remote device
C Female 9-pin D-Subminiature connector
D Male 9-pin D-Subminiature connector
This cable takes the control signals on a RS-232 serial line, and uses these as an external trigger. It provides interface with any peripheral unit that requires or controls transmit/receive synchronization. Note that this cable does not support all the signals in the standard RS-232 specification.
Note
This synchronization method can only be used with RS-232 communication. You can only connect two systems together.
Unless otherwise specified, this cable must be provided by the installation shipyard.
Minimum cable requirements
• Conductors: 2 x 4 x 0.5 mm2
• Screen: Overall braided
• Voltage: 60 V
• Maximum outer diameter: Defined by the plugs and/or the gable gland
If you need to install a very long cable, increase the cross section.
Related topics
Cable layout and interconnections
Cable plans
Installing the ST90 cables
Cable drawings and specifications


RS-422 serial line connection using five wires
An RS-422 serial line connection can transmit data at rates as high as 10 million bits per second, and may be sent on cables as long as 1500 meters.
Note
This connection is specific for the HT20470 computer.
A Local connection
B Connection on remote device (For more information, refer to the end-user documentation provided by the manufacturer.)
C Female 9-pin D-Subminiature connector
D Male 9-pin D-Subminiature connector
Unless otherwise specified, this cable must be provided by the installation shipyard.
Minimum cable requirements
• Conductors: 2 x 5 x 0.5 mm2
• Screen: Overall braided
• Voltage: 60 V
• Maximum outer diameter: Defined by the plugs and/or the gable gland
If you wish to use RS-422 or RS-485 serial communication, use a cable with twisted pairs. If you need to install a very long cable, increase the cross section.
Related topics
Cable layout and interconnections
Cable plans
Installing the ST90 cables
Cable drawings and specifications


Moxa CP114EL-I Serial line adapter
The Processor Unit is equipped with a Moxa CP114EL-I serial adapter board. The serial adapter offers four serial ports. The serial lines are provided as a large D-Subminiature connector on the rear side of the computer.
The Moxa CP114EL-I serial adapter supports RS-232, RS-422 and RS-485 (both 2 and 4-wire). The connections to the board are made using a converter cable with four 9-pin male D-subminiature connectors. The converter cable is supplied with the Processor Unit.
• Manufacturer: Moxa
• Manufacturer’s website: https://www.moxa.com
Unless otherwise specified, this cable must be provided by the installation shipyard. If you wish to use RS-422 or RS-485 serial communication, use a cable with twisted pairs.
Note
Observe that long runs of unshielded cable will pick up noise easily. This is because the RS-232 signals are not balanced.
Maximum length for an RS-232 serial cable is typically 60 meters with 2400 bps data rate, however this depends on the cable quality. Always check the cable manufacturers specifications for the actual "shunt capacitance". A common figure is 47.5 pF/m, which gives a maximum cable length of about 50 meters.
Even though a standard exist for RS-232 pin configuration, certain manufacturer may still choose their own connector pins for the various signals used. In order to make the RS-232 connection to your peripheral device work properly, you must always consult the relevant instructions provided by the device manufacturer.
Pin configuration
Moxa CP114EL-I connectors / Adapter cable
Pin | RS-232 | RS-422 | RS-485 (4-wire) | RS-485 (2-wire)
1 | DCD | TXD-(A) | TXD-(A) |
2 | RxD | TXD+(B) | TXD+(B) |
3 | TxD | RXD+(B) | RXD+(B) | Data-(B)
4 | DTR | RXD-(A) | RXD-(A) | Data-(A)
5 | Ground | Ground | Ground | Ground
6 | DSR | - | - | -
7 | RTS | - | - | -
8 | CTS | - | - | -
9 |  | - | - | -
Minimum cable requirements
• Conductors: 2 x 5 x 0.5 mm2
• Screen: Overall braided
• Voltage: 60 V
• Maximum outer diameter: Defined by the plugs and/or the gable gland
If you wish to use RS-422 or RS-485 serial communication, use a cable with twisted pairs. If you need to install a very long cable, increase the cross section.
Related topics
Cable layout and interconnections
Cable plans
Installing the ST90 cables
Cable drawings and specifications


Powered audio output
The Processor Unit offers a powered audio output. One or two loudspeakers can be connected to the output. The output is rated to 2 W for each channel.
You need a 9-pin male D-Subminiature connector. This is a commercial item that can be purchased locally.
Note
This connection is specific for the HT20470 computer.
Pin | Signal
1 | Left channel
2 | Left channel / Ground
3 | Right channel
4 | Right channel / Ground
5-9 | Not used
Minimum cable requirements
• Conductors: 2 x 0.25 mm2
• Screen: None
• Voltage: 24 V
• Maximum outer diameter: Defined by the plugs and/or the gable gland
Related topics
Cable layout and interconnections
Cable plans
Installing the ST90 cables
Cable drawings and specifications


Power supply connectors
The HT20470 Processor Unit is available in two versions. The DC version operates on +24 VDC while the AC version operates on 100 to 240 VAC.
A suitable power supply may be provided with the ST90 system delivery. The power supply offers a 24 VDC output. Connections are made using two terminal boards.
• Manufacturer: Mean Well
• Manufacturer’s website: https://www.meanwell.com
• Type designation: SDR-240-24
• Kongsberg Maritime part number: 488156
Note
This connection is specific for the HT20470 computer.
Connections
TB1 Input (88-264 VAC) |  | TB2 Output (DC voltage)
Pin | Voltage | Pin | Voltage
1 | Ground | 1,2 | Relay contacts
2 | Neutral | 3,4 | +24 VDC
3 | Live | 5,6 | Ground
Related topics
Cable layout and interconnections
Cable plans
Installing the ST90 cables
Cable drawings and specifications


RJ45 High speed Ethernet cable (From computer to transceiver)
A high capacity Ethernet cable connects the computer to the transceiver. An extra Ethernet cable can be installed for redundancy purposes. The cables can be ordered from Kongsberg Maritime, or provided by the installation shipyard.
A Local Ethernet connection
B Connection on external network device
We strongly recommend that you install minimum two Ethernet cables between the sonar room and the bridge. One cable is for operational use, while the other is spare.
The maximum length of the Ethernet cable is 100 meters.
Each end of the Ethernet cable must be terminated with a Phoenix Contact "Variosub RJ45 Quickcon" connector. Connectors and mounting instructions for are provided in the sonar delivery.
Minimum cable requirements
It is very important that a high-quality Ethernet cable is used. You must use Cat 5e STP (Shielded Twisted Pair) quality or better. Using cables with lower bandwidth capacity will reduce performance.
Related topics
Cable layout and interconnections
Cable plans
Installing the ST90 cables
Cable drawings and specifications


Ethernet cable from Transceiver Unit to Motor Control Unit
One Ethernet cable connects the Transceiver Unit to the Motor Control Unit. This cable is supplied with the ST90 delivery.
A Connect this end of the cable to the Transceiver Unit.
B Connect this end of the cable to the Motor Control Unit.
Specifications
• Length: 10 m
• Part number: 110‑0002811
Minimum cable requirements
Not applicable. The cable is supplied with the ST90 delivery.
Related topics
Cable layout and interconnections
Cable plans
Installing the ST90 cables
Cable drawings and specifications


AC mains power cable (3-phase) to the Motor Control Unit
A dedicated power cable is required to connect 3-phase mains supply and ship’s ground to the hoisting motor on the hull unit. The connections are made to the Motor Control Unit. The cable must be provided by the installation shipyard.
Terminal block E301 is located at the bottom of the Motor Control Unit. The three AC mains power cables, as well as ground, are connected from the ship’s circuit breakers to E301. The cable screen on the power cable must be grounded in the cable gland.
Important
The physical connections to the motor are made inside the terminal box on the motor. To avoid serious damage to the hoisting motor, and to ensure that the motor operates properly, you must verify that the electrical connections are made in accordance with the supplied 3-phase AC voltage. Observe the difference between 230 Vac and 380/440 Vac wiring!
Minimum cable requirements
• Conductors:4 x 2.5 mm2
• Screen: Overall braided
• Voltage: 750 V
• Maximum outer diameter: 17 mm(Defined by the cable gland)
Related topics
Cable layout and interconnections
Cable plans
Installing the ST90 cables
Cable drawings and specifications


Emergency hoist connections
Emergency hoist functionality is provided by the Hull Unit Control circuit board in the Motor Control Unit. We do not offer any optional products or kits to put this functionality to use. In order to use the emergency hoist functionality you will need to design your own interface and switch box.
In the Motor Control Unit, the connection as made using socket P9 on the Hull Unit Control circuit board. The Hull Unit Control circuit board is located in the lower right corner of the Motor Control Unit. It is mounted upside down.
The following items and consumables are required:
• Plug Phoenix Contact MCVW1.5/4-STF-3.81
(Kongsberg Maritime Part number: 370-097775)
• Cable
• Power supply (24 VDC)
• Emergency hoist switch box
• Grommet
A Motor Control Unit
B Hull Unit Control circuit board
C Emergency hoist switch box
You may need to make a hole in the Motor Control Unit cabinet to pull the cable through. Make sure that the hole does not have any effect on its splash proof integrity. Use a suitable grommet to protect the cable from the sharp edges of the hole.
How it works
+24 VDC is connected through a suggested "Hoist" switch (SW1) to pin 3. This will open the U7 optocoupler, and the "Inhibit" input on the microprocessor will go "low" forcing an immediate hoist pulse to the motor. Simultaneously, optocoupler U2 will be opened, and the suggested LED on pin 1 will be lit to indicate that the transducer is hoisted.
Minimum cable requirements
• Conductors: 4 x 0.75 mm2
• Screen: Overall braided
• Voltage: 60 V
• Maximum outer diameter: Defined by the cable gland
Related topics
Cable layout and interconnections
Cable plans
Installing the ST90 cables
Cable drawings and specifications


Connection between the gate valve and the Motor Control Unit
This connection is only required if the optional hydraulic gate valve is installed. This interface prevents the transducer to be lowered while the gate valve is closed. It also prevents the gate valve from closing when the transducer is lowered.
In the Motor Control Unit, the connection as made using socket P9 on the Hull Unit Control circuit board. The Hull Unit Control circuit board is located in the lower right corner of the Motor Control Unit. It is mounted upside down.
The following items and consumables are required:
• Plug Phoenix Contact MCVW1.5/4-STF-3.81
(Kongsberg Maritime Part number: 370-097775)
• Cable
• Grommet
A Motor Control Unit
B Hull Unit Control circuit board
C Power supply
D Gate Valve Control Unit
E Limit switch on gate valve
You may need to make a hole in the Motor Control Unit cabinet to pull the cable through. Make sure that the hole does not have any effect on its splash proof integrity. Use a suitable grommet to protect the cable from the sharp edges of the hole.
The gate valve is manufactured by Meson. For more detailed information about the gate valve and the Gate Valve Control Unit, refer to the technical documentation provided by the manufacturer.
How it works
When the gate valve is open, the limit switch "NC" on the is also open. Once the gate valve leaves the "open position" (starts to close) the "NC" limit switch is also closed. This makes optocoupler U7 close too, sending "Inhibit" to the CPU on the Hoist Control circuit board. The transducer can then not be lowered.
U2 is "closed" when the transducer is fully retracted. The ground level from pin 19 in the Gate Valve Control Unit is then passed to pin 3, and the relay between pins 2 and 3 (in the Gate Valve Control Unit) is then activated. Pin 6 is +24 VDC. When activated, this relay allows the gate valve to close. U2 is "open" when the transducer is not fully retracted up, this is anywhere between fully lowered and "almost up". The relay between pins 2 and 3 in the Gate Valve Control Unit is then deactivated. This prevents the gate valve from closing.
If you loose power in the Motor Control Unit while the transducer is lowered, U2 will be kept"open" due to the lack of power. This will cause the relay between pins 2 and 3 in the Gate Valve Control Unit to deactivate. This prevents the gate valve from closing.
Minimum cable requirements
• Conductors: 4 x 0.75 mm2
• Screen: None
• Voltage: 60 V
• Maximum outer diameter: Not applicable
Related topics
Cable layout and interconnections
Cable plans
Installing the ST90 cables
Cable drawings and specifications


RJ45 High speed Ethernet cable (1000Base-t)
Most high speed data connections between the ST90 system units are made using Ethernet cables. These cables may also be used between the ST90 and peripheral equipment.
A Local Ethernet connection
B Connection on external network device
Ethernet cables are available commercially in different lengths, colours and categories. Normally, CAT-5E and CAT-6 cables are used in local area networks with bandwidths exceeding 100 Mbit.
Minimum cable requirements
It is very important that high-quality Ethernet cables are used.
Related topics
Cable layout and interconnections
Cable plans
Installing the ST90 cables
Cable drawings and specifications


K-Sync interface to generic RS-232 synchronization input
For transmission synchronization purposes, the K-Sync will interface a generic RS-232 serial line communication port using the CTS (Clear To Send) and RTS (Request To Send) signals.
The synchronized product is connected to the IO Module inside the K-Sync Synchronization Unit. Each IO Module in the K-Sync Synchronization Unit provides six connectors and a configuration board for physical adjustments of the communication parameters.
Pin number | Signal | Signal description
1 | Trigger Out | This signal is transmitted to the system that needs to be synchronized. Trigger Out allows the system to transmit ("ping").
2 | Ground | Mandatory! This ground is connected to pin 5 inside the IO Module.
3 | RTT | Ready to Transmit: Ready to Transmit (RTT) is a return signal from the hydroacoustic system that is synchronized. The Ready to Transmit (RTT) signal means that the hydroacoustic system is ready for the next trigger.
4 | Trigger In | This signal is received from the system that needs to be synchronized. Trigger In is "active" while the system is transmitting.
5 | Ground | Mandatory! This ground is connected to pin 2 inside the IO Module.
6 | Not used |
A Local connection on the computer
B Connections on the K-Sync IO Module
A Connectors 1 through 6 as indicated by the arrows.
Note that each of the two connector elements can be pulled out of the IO Module for easy access.
B Configuration board
Unless otherwise specified, this cable must be provided by the installation shipyard.
Cable specifications
Cable requirements may vary depending on the specific sonar you interface. Please consult the installation manual of the equipment for specific cable requirements.
Related topics
Cable layout and interconnections
Cable plans
Installing the ST90 cables
Cable drawings and specifications


Simrad TU40 interface to generic RS-232 synchronization input
For transmission synchronization purposes, the Simrad TU40 will interface a generic RS-232 serial line communication port using the CTS (Clear To Send) and RTS (Request To Send) signals.
The Trigger Unit provides one output and one input for each hydroacoustic system that needs to be synchronized. Each system is connected to the IO Module inside the Trigger Unit. Each IO Module in the Trigger Unit comprises an analog input module, a digital output module and a solid state relay module.
Pin | Signal | Trigger Unit | Signal description
Screen(Green) | Screen | A | Cable screen
Input | RTT | B | Ready to Transmit: Ready to Transmit (RTT) is a return signal from the hydroacoustic system that is synchronized. The Ready to Transmit (RTT) signal means that the hydroacoustic system is ready for the next trigger.
Ground | Ground | C | Signal ground
Output | Trigger Out | D | This signal is transmitted to the system that needs to be synchronized. Trigger Out allows the system to transmit ("ping").
Trigger Unit = Connections on the terminal block in the Trigger Unit
A Local connection on the computer
B Connections on the terminal block in the Trigger Unit (From left)
A Screen (Cable screen) (Green)
B Input (Ready to Transmit (RTT))
C Ground (Signal ground)
D Output (Trigger Out)
E Make the connections here.
F Channels (From left)
Minimum cable requirements
Unless otherwise specified, this cable must be provided by the installation shipyard. If you need to install a very long cable, increase the cross section.
• Conductors: 2 x 2 x 0.5 mm2
• Screen: Overall braided
• Voltage: 60 V
• Maximum outer diameter: Defined by the plugs and/or the gable gland
Related topics
Cable layout and interconnections
Cable plans
Installing the ST90 cables
Cable drawings and specifications


Setting to work
Topics
Setting to work summary
Inspecting the installation of the ST90 system
Starting up the hull unit
Initial start-up
Configuring the Operating Panel (Mk2)
Turning on the ST90 system for the first time
Placing each sensor in the vessel coordinate system
Inserting the installation parameters
Setting up the interfaces to peripheral devices
Configuring the ST90 system for normal operation
Defining the user-selected features on the Operating Panel
Testing the operating functionality of the ST90 system
Creating a backup with the ST90 configuration and software installation
Installation remarks


Inspecting the installation of the ST90 system
Topics
Visual inspection of the display
Visual inspection of the Processor Unit
Visual inspection of the Operating Panel
Visual inspection of the Transceiver Unit
Visual inspection of the hull unit
Checking the environmental conditions in the sonar room
Making sure that all ST90 system cables are properly connected


Starting up the hull unit
Topics
Hull Unit description
Hull unit familiarization
Motor Control Unit familiarization
Initial safety check of the Motor Control Unit
Checking the hosting motor’s 3-phase AC connections
Connecting the 3-phase AC power to the Motor Control Unit
Venting the transducer shaft sleeve
Checking the 3-phase connection for correct rotation
Checking the operation of the Hoisting and Lowering contactors
Checking the transducer lowering and hoisting functionality


Motor Control Unit familiarization
The purpose of the Motor Control Unit is to control the hoisting motor on the hull unit. When you make the appropriate commands on the ST90 system, the Motor Control Unit will start and stop the motor. It will also make sure that the motor rotates the correct way.
• A: Internal 24 Vdc power supply
• B: Ethernet connector
• C: Hand crank
• D: Mains filter
• E: Hull Unit Controller circuit board
• F301: Fuse for internal power supply
• E301: Terminal strip for AC mains input
• K301: Hoisting contactor
• K302: Lowering contactor
• K303: Phase watch relay
• L1: Yellow indicator light
• L2: Green indicator light
• S301: Motor protecting switch
• S302: Hoist/lower switch
• S303: Hand crank with safety switch
• P302: Connector for hull unit limit switches and rotation sensor
During normal operational conditions, the L1 and L2 indicator LEDs are lit.
• LED L1 indicates that the Phase Watch Relay K303 is activated. This mean that the 3-phase voltage is applied, and that the three phases are correctly connected with regard to the rotation direction of the hoisting motor.
• LED L2 indicates that the internal +24 VDC power supply for the control electronic is operational.
Related topics
Setting to work
Starting up the hull unit


Initial start-up
Topics
Summary of initial start-up
Making sure that the operating power is correct
Making sure that the transducer cannot be accidentally lowered
Connecting the transducer cables to the Transceiver Unit
Finalizing the cable connections
Installing the operating software
Obtaining and installing a software license for additional functionality
Selecting hull unit
Defining the middle position of the transducer


Configuring the Operating Panel (Mk2)
The optional Operating Panel contains all necessary control functions for normal operation of the ST90 system. Before it can be put to use, the Mk2 Operating Panel must be configured to permit Ethernet communication between the panel and the Processor Unit.
The controls provided by the Operating Panel are arranged in logical functional groups. This offers you clear and easy operation with fast access to key functionality. All the functionality provided by the ST90 system can be accessed using the trackball on the Operating Panel and the menu system shown in the display presentation.
Note
These tasks are only related to the Mk2 Operating Panel.
Topics
Setting up the Operating Panel (Mk2)
Using more than one Operating Panel to control the sonar (Mk2)
Using a single Operating Panel to control more than one sonar (Mk2)


Turning on the ST90 system for the first time
Topics
Turning on the entire system: Introduction
Turning on the entire system: Preparations
Turning on the entire system: Bridge steps
Turning on the entire system: Sonar room steps
Turning on the ST90 system for normal use


Turning on the entire system: Introduction
When the relevant system units have been turned on individually, you can turn on the entire system for the first time. It is very important that this does not take place while the vessel is in dry dock. The transducer may be damaged if it transmits in open air.
In order to turn on the ST90 system for the first time in a controlled manner, two tasks must be done simultaneously.
Two persons are needed.
• One person must stay on the bridge in order to operate the ST90 system.
• One person must stay in the sonar room to make sure that the ST90 system starts, and that the hull unit works properly.
Proper oral communication must exist between the bridge and the sonar room.
Certain steps in the procedures are location specific. The steps marked [Sonar room] are done in the sonar room. The steps marked [Bridge] are done on the bridge.
Note
In the event of problems or malfunctions:
1 Locate the Motor Protecting Switch (S301).
2 Set the switch to position OFF.
WARNING
The transducer may be damaged if it transmits in open air.
Related topics
Setting to work
Turning on the ST90 system for the first time


Placing each sensor in the vessel coordinate system
Topics
Dimensional surveying
Surveying the transducer and the navigation sensors
Example procedure
Vessel coordinate system


Dimensional surveying
Several sensors are connected to the ST90 system to make its operation as accurate as possible. These sensors are physically located on different places on the vessel. Typical sensors are those providing navigational information (heading, speed or geographical position) or vessel movements in the sea (motion sensors).
In order to "move" these sensors to a common location on the vessel a vessel coordinate system is defined. The relative location of each sensor is then measured and referenced to this coordinate system. This is commonly referred to as dimensional surveying.
Why is this important?
When a sensor makes a measurement, the information is always related to the physical position of the sensor. This introduces an error since this is not the physical location of neither you nor the ST90 system. On small vessels, these measurement errors are often negligible. On larger vessels, however, the distances between the sensors are greater, and the errors can affect the accuracy of the ST90 system. The errors become extra noticeable when the vessel moves in heavy seas.
Example
The antenna of a position sensor is typically mounted high above the superstructure, while a motion sensor is located close to the vessel’s centre of gravity. Both of these are physically positioned far away from the transducer, which may be located closer to the bow.
If you have an echo sounder transducer located close to the bow, the measured depth will change considerably when the bow is subjected to heave in heavy seas.
In order reduce the measurement errors you can do this:
1 Install and use a motion reference unit (MRU) to detect the movements of the vessel.
2 Define a vessel coordinate system, and place all the sensors in it.
Dimensional surveying
The dimensional surveying tasks recommended for the ST90 system include:
Define the vessel coordinate system.
The vessel coordinate system is established to define the relative physical locations of system units and sensors. When you have several different sensors and transducers on your vessel, and you wish each of them to provide accurate data, you need to know their relative physical positions.
Define the location of the origin in the coordinate system.
Place it in the coordinate system.
The origin is the common reference point where all three axis in the vessel coordinate system meet. All physical locations of the vessel’s sensors (radar and positioning system antennas, echo sounder and sonar transducers, motion reference units, etc.) are referenced to the origin.
Define the vessel’s centre line.
Place it in the coordinate system.
Measure the physical location and orientation of each sensor (or sensor antenna).
Place the sensors in the coordinate system.
By means of the vessel coordinate system, the physical location of every sensor can be defined using three numerical values for X, Y and Z. These values must define the vertical and horizontal distances from a single reference point; the origin. The accuracy of the three numerical values for X, Y and Z defines the accuracy of the sensor data.
Measure the physical location of the transducer.
Place it in the coordinate system.
Related topics
Setting to work
Placing each sensor in the vessel coordinate system
Vessel coordinate system


Vessel coordinate system
The vessel coordinate system is established to define the relative physical locations of system units and sensors.
When you have several different sensors and transducers on your vessel, and you wish each of them to provide accurate data, you need to know their relative physical positions. The antenna of a position sensor is typically mounted high above the superstructure, while a motion sensor is located close to the vessel’s centre of gravity. Both of these are physically positioned far away from the transducer, which may be located closer to the bow. Very often, the information from one sensor depends on data from an other. It is then important that the relevant measurements are compensated for these relative distances.
Example
If you wish to measure the actual water depth, you will need to know the vertical distance from the echo sounder transducer to the water line. Since the vessel’s displacement changes with the amount of cargo, fuel etc, the physical location of the water line on the hull must either be measured at a regular basis, or measured with a second sensor.
In order to establish a system to measure the relative distance between sensors, a virtual coordinate system is established. This coordinate system uses three vectors; X, Y and Z.
A The X-axis is the longitudinal direction of the vessel, and in parallel with the deck. A positive value for X means that a sensor or a reference point is located ahead of the reference point (origin).
B The Y-axis is the transverse direction of the vessel, and in parallel with the deck. A positive value for Y means that a sensor or a reference point is located on the starboard side of the reference point (origin).
C The Z-axis is vertical, and in parallel with the mast. A positive value for Z means that a sensor or a new reference point is located under the reference point (origin).
D Reference point (Ship Origin)
Vessel coordinate system origin
The origin is the common reference point where all three axis in the vessel coordinate system meet. All physical locations of the vessel’s sensors (radar and positioning system antennas, echo sounder and sonar transducers, motion reference units, etc.) are referenced to the origin. In most cases, the location of the vessel’s "official" origin has been defined by the designer or shipyard. This origin is normally identified with a physical marking, and also shown on the vessel drawings.
Frequently used locations are:
• Aft immediately over the rudder (frame 0)
• Vessel’s centre of gravity
• The physical location of the motion sensor
Vessel coordinate system alternative origins
If necessary, other origin locations may be defined for specific products or purposes. One example is the Navigation Reference Point that is frequently used. Whenever a vessel is surveyed to establish accurate offset information, the surveyor may also establish an alternative origin location. Whenever relevant, any such alternative locations must be defined using offset values to the "official" origin established by the designer or shipyard. A commonly used alternative origin is the physical location of the vessel’s motion sensor.
Defining the physical location of each sensor
By means of the vessel coordinate system, the physical location of every sensor can be defined using three numerical values for X, Y and Z. These values must define the vertical and horizontal distances from a single reference point; the origin. The physical location of the motion reference unit (MRU) is often the most important sensor to define. For many systems, the vessel heading is also a critical measurement.
Illustration:
In this example, a second reference point has been established. It is defined with three positive offset values for X, Y and Z. All values are positive because the new reference point is in front of and below the origin, and on the starboard side.
The accuracy of the three numerical values for X, Y and Z defines the accuracy of the sensor data. If you require a high accuracy, for example for underwater positioning, underwater mapping or scientific measurements, you must have each sensor positioned using professional land surveying. For such use, a good alignment survey is critical for high quality results. Surveys are normally done by qualified and trained surveyors using proven survey equipment and methods.
Related topics
Setting to work
Placing each sensor in the vessel coordinate system


Inserting the installation parameters
Topics
Correct installation parameters are crucial for sonar operation
Inserting the ship origin and dimensions
Inserting the installation parameters for the transducer
Inserting the installation parameters for the motion reference unit (MRU)
Adjusting the built-in motion sensor offset
Adjusting the stabilization offsets for the external motion sensor


Correct installation parameters are crucial for sonar operation
The quality and accuracy of the ST90 presentations depend on the hull unit being correctly installed, and that all necessary parameters related to this installation have been entered into the software
Ship origin / Ship dimensions
When you have several different sensors and transducers on your vessel, and you wish each of them to provide accurate data, you need to know their relative physical positions. To do this, you must establish one or more common reference points. This reference point is also used to position the sonar echoes relative to the ship symbol on the display presentation.
Use the Ship page to define a specific reference point (Ship Origin or origo) for the various sensors connected to the ST90 system. Do this as accurately as possible. This information is used to create a new origin in the vessel coordinate system.
Transducer
When the installation trunk is mounted, it may not be positioned with the mounting holes perfectly aligned to the centre line of the vessel. When the hull unit is placed on the trunk, the "forward" mark on the transducer shaft sleeve - and thus also "forward" on the transducer - may not point forward at all, but several degrees off the centre line. To obtain accurate echo presentations, this misalignment must be adjusted by changing the installation parameters.
Note
Providing the correct value for this rotation is crucial for the sonar performance. An inaccurate or incorrect value will cause the sonar echoes to be presented at the wrong bearing.
Use the Transducer page to define the physical location of the transducer in the vessel coordinate system, as well as the installation angles (rotation). Do this as accurately as possible.
Motion sensor
The physical rotation of the motion reference unit (MRU) relative to the transducer is required to allow the ST90 system to adjust for roll and pitch as accurately as possible.
Note
Correct values for motion sensor rotation are critical for the sonar performance.
Use the MRU (Motion Reference Unit) page to insert the physical location and rotation of the motion reference sensor (MRU) with reference to the vessel coordinate system.
The Installation Parameters pages allow you to define the relationship between the physical locations of the various sensors and the transducer. All relevant system units and sensors must be defined with their physical offset values in relation to the defined Ship Origin in the vessel’s coordinate system. You will only need to define these installation parameters once. These pages are located in the Installation dialog box.
Related topics
Setting to work
Inserting the installation parameters


Setting up the interfaces to peripheral devices
Topics
Installing navigation sensors and other sensors
Defining the serial and Ethernet (LAN) port parameters
Setting up the input from a navigation system (GPS)
Setting up the interface for speed log input
Setting up the interface for course gyro input
Configuring the sensor interface
Setting up the input from a motion reference unit (MRU)
Setting up the ST90 system for synchronized operation
Setting up input from buoys, fish aggregating devices and other external objects


Configuring the ST90 system for normal operation
Topics
Selecting measurement units
Setting up the alarm limits for system protection
Configuring the ST90 system for data recording
Configuring the environmental parameters
Selecting the language displayed in the menus and dialog boxes
Saving the current user settings


Defining the user-selected features on the Operating Panel
Topics
Selecting which Operating Panel to use
Assigning user settings or presentation modes to the Operating Panel
Assigning functions to the rotary switches on the Operating Panel
Assigning functions to F1, F2 and F3 on the Operating Panel (Mk2)


Testing the operating functionality of the ST90 system
Topics
Checking the hull unit lowering and hoisting functionality
Verifying system operation by means of the Element BITE functionality
Measuring the noise in passive mode
Verifying system operation by means of the Diagnostics functionality
Making a noise/speed curve to determine vessel noise


Checking the hull unit lowering and hoisting functionality
The hull unit is used to lower the transducer down below the ship’s hull when the ST90 system shall be used. This is a key functionality of the ST90 system. It is very important that the hoist/lower function is tested before the ST90 system is put to operational use.
To test the lower and hoist functionality two tasks must be done at the same time.
Two persons are needed.
• One person must stay on the bridge in order to operate the ST90 system.
• One person must stay in the sonar room to make sure that the ST90 system starts, and that the hull unit works properly.
Proper oral communication must exist between the bridge and the sonar room.
Note
This test can only be done if the water depth allows the transducer to be lowered completely. If this is not the case, the vessel must be moved to another location, or the test must be cancelled. Kongsberg Maritime cannot take responsibility for tests that are cancelled for this reason.
Certain steps in the procedures are location specific. The steps marked [Sonar room] are done in the sonar room. The steps marked [Bridge] are done on the bridge.
Note
In the event of problems or malfunctions:
1 On the Motor Control Unit:Locate the Motor Protecting Switch (S301).
2 Set the switch to position OFF.
WARNING
The transducer may be damaged if it transmits in open air.
Topics
Bridge steps
Sonar room steps


Creating a backup with the ST90 configuration and software installation
Topics
About ST90 software backup and restore
Creating a backup image using the desktop application
Creating a backup image using the boot application
Restoring from a backup image using the desktop application
Restoring from a backup image using the boot application
Creating a bootable USB flash drive


About ST90 software backup and restore
Once the configuration and testing have been finalized, you must back up the configuration data and software installation. Your backup will then include the operating system, the ST90 software, as well as all the interface parameters that you have defined. Software backup is provided using dedicated software applications and commercial storage devices.
A backup image is a very useful feature. It allows you to create and save a complete copy of all the files on the Processor Unit. Once a backup image exist, you can use it to restore the entire content of the hard disk in the event of a failure.
The software used is Acronis True Image. This application is created by Acronis. For more information about this company and their products, see their website:
• Manufacturer: Acronis International GmbH
• Manufacturer’s website: http://www.acronis.com
The backup and restore operations can be done with the following applications:
Boot application
You must use this restore functionality if you are unable to start the Processor Unit from the C-disk. You need the bootable USB flash drive provided with the ST90 system. You can also use any commercial USB flash drive. It must be formatted as a bootable device by the Acronis True Image program.
A complete backup requires a large data storage device. A standard USB flash drive may not have the required storage capacity. You can then use a USB hard disk.
Desktop application
The desktop application offers the easiest way to do backup and restore operations. Place the backup files on the "D" drive.
A backup made with desktop application can be restored using the boot application.
It is also possible to place the backup files on a USB storage device. A standard USB flash drive may not have the required storage capacity. You can then use a USB hard disk.


Installation remarks
Use this page to write down comments and remarks related to the ST90 installation. When the installation has been fully completed, and all functional tests have been made to full satisfaction, representatives from each party must sign.
Vessel/Customer
Place and date
Comments

Signatures
Installation done by | Company/Position | Date and signature
Installation accepted by | Company/Position | Date and signature


Technical specifications
Topics
Introduction to technical specifications
Performance specifications
Power requirements
Weights and outline dimensions
Environmental requirements
Compass safe distance
Minimum display requirements


Introduction to technical specifications
These technical specifications summarize the main functional and operational characteristics of the ST90 Fish-finding sonar. They also provide information related to power requirements, physical properties and environmental conditions.
Note
At Kongsberg Maritime, we are continuously working to improve the quality and performance of our products. The technical specifications may be changed without prior notice.
Related topics
Technical specifications


Performance specifications
These performance specifications summarize the main functional and operational characteristics of the ST90 system.
Operating frequency
• Start frequency: 14 kHz
• End frequency: 24 kHz
• Frequency steps: 1 kHz
Operational range
• Minimum: 10 metres
• Maximum: 5.000 metres
• Extended range: 12.000 metres
Even though you can choose a large range value, that does not mean that you can detect your targets on the same range. The range value only defines the range that is shown in the views. Actual target detection will always depend on the operational environment, such as water temperature, salinity, interference and layers in the water column.
Tilt function
• Horizontal views: –10 to +60 degrees
• Vertical views: 0 to +90 degrees
• Plane view: –10 to +90 degrees
• Inspection view: –10 to +60 degrees
Note
The tilt limits depend on the opening angle of the vertical beam. This means that you may not always be permitted to select the maximum specified tilt limits.
Transmission
• Number of transmitter channels: 384
• Horizontal TX Sector:
– Horizontal swath:
∗ Maximum: 360 degrees (Omnidirectional)
∗ Other options: 30, 60, 90, 120, 180 degrees
– Vertical swath:
∗ Maximum: Normal
∗ Other options: Narrow
– Plane swath:
∗ Maximum: 180 degrees
∗ Other options: 30, 60, 90, 120 degrees
• Vertical TX Sector:
– Horizontal swath:
∗ Maximum: Wide
∗ Other options: Narrow, Normal, Auto
– Vertical swath:
∗ Maximum: 90 degrees
∗ Other options: 30, 60 degrees
– Plane swath:
∗ Maximum: Wide
∗ Other options: Narrow, Normal, Auto
The options provided by these functions depend on your current active view.
• Pulse types:
– CW (Continuous Wave)
– HFM (Hyperbolic Frequency Modulation) (This pulse type is also known as "chirp".)
– Auto
Reception
• Number of receiver channels: 384
• Gain functions:
– TVG (Time Variable Gain)
– AGC (Automatic Gain Control)
– RCG (Reverberation Controlled Gain)
• Digital filters:
– Ping-Ping Filter
– Noise Filter
– FM Correlation filter
– Target Threshold
Echo presentations
• Display resolution: 1280 x 1024 pixels (Minimum). The visual quality of the presentation depends on the quality of your graphic adapter and display. We recommend that you use a large display with resolution 1920 x 1080.
• Colours: A selection of echo colours is available to fit your presentation preferences. Each selection represents a dedicated colour scale.
• Palettes: A choice of colour palettes is available to fit ambient light conditions.
Stabilization
• Roll stabilisation: ±20 degrees (Automatic)
• Pitch stabilisation: ±20 degrees (Automatic)
• External stabilisation sensor: The ST90 system has been designed to match the motion reference unit (MRU) sensors manufactured by our Seatex division. Interface to an optional peripheral motion reference unit (MRU) is supported.
Interfaces
• Interfaces to peripheral devices:
– Serial lines
– Ethernet (LAN) line
• Optional interfaces:
– Scientific output (NetCDF)
Note
NetCDF output requires a dedicated software license.
User interface
• Main control: The Operating Panel offers all necessary control functions for normal operation.
• Secondary control: A comprehensive menu system allows access to all ST90 system functionality.
• Optional control:
– You can use a standard computer mouse to control the ST90 system.
– You can use a Microsoft Xbox Controller to make basic adjustments to the sonar operation.
• Menu languages: The text in the menu buttons in the user interface can be provided in several different languages. With a few exceptions, the chosen language is also used for all other texts.
Hull Unit
• Make: ST90 Hull Unit
• Model: ST92
– Lowering depth: 1.2 m
– Maximum speed: 16 knots
• Model: ST93
– Lowering depth: 1.6 m
– Maximum speed: 16 knots
• Model: ST94
– Lowering depth: 2.1 m
– Maximum speed: 11 knots
Installation trunk
The installation trunk is not included in the standard delivery. The installation trunk may be fabricated by the shipyard, or supplied by us as an option.
Type approval: DnV Certificate S-6344
Transducer
The same transducer is used on all hull unit types.
Shape: Cylindrical
Number of individual elements: 384
Related topics
Technical specifications


Power requirements
These power characteristics summarize the supply power requirements for the ST90 system.
Topics
Display power requirements
Operating Panel power requirements (Mk2)
Operating Panel power requirements (Mk3)
Transceiver Unit power requirements
Hull Unit power requirements


Display power requirements

Not applicable. The display is not a part of the ST90 scope of supply. It is not manufactured by Kongsberg Maritime. For more information, refer to the end-user documentation provided by the manufacturer.
Related topics
Technical specifications
Power requirements


Operating Panel power requirements (Mk2)
• Make and model: ST90 Operating Panel (Mk2)
• Voltage requirement: 115/230 VAC, 47 to 63 Hz, single phase, nominal
• Maximum voltage deviation: 15%
• Maximum transient: 20% of nominal voltage, recovery time 3 s
• Power consumption: 10 W (Approximately)
Related topics
Technical specifications
Power requirements


Operating Panel power requirements (Mk3)
• Make and model: ST90 Operating Panel Mk3
• Voltage requirement: Not applicable
This unit is powered by means of the USB connection.
Related topics
Technical specifications
Power requirements


Transceiver Unit power requirements
• Make and model: ST90 Transceiver Unit
• Voltage requirement: 230 VAC, 47 to 63 Hz, single phase, nominal
• Maximum voltage deviation: 15 %
• Maximum transient: 20% of nominal voltage, recovery time 3 s
• Power consumption: 600 VA (Approximately)
Related topics
Technical specifications
Power requirements


Hull Unit power requirements
• Make: ST90 Hull Unit
• Model: All models
• Voltage requirement: 230/380/440 VAC
(47 to 63 Hz/3–phase/Nominal voltage)
• Maximum voltage deviation:
– 230 VAC: 15%
– 380/440 VAC: 340 to 485 VAC
• Maximum transient: 20% of nominal voltage, recovery time 3 s
• Power consumption: 3000 VA (Approximately)
• Circuit breaker requirements:
When the hoist motor starts, it draws a lot of power. It is therefore important that the electric supply is equipped with a suitable circuit breaker. The circuit breaker must be able to withstand the large starting current. We recommend using circuit breaker with one of the following ratings:
– 16D
– 20C
The circuit breaker is labeled with the rated current in amperes, but excluding the unit symbol, A. Instead, the ampere figure is preceded by a letter, B, C, or D, which indicates the instantaneous tripping current. That is the minimum value of current that causes the circuit breaker to trip without intentional time delay. In general terms, the C type circuit breaker will withstand 10 times the rated current for a short period of time. The D type circuit breaker will withstand 20 times the rated current. For more information, see standard BS EN 60898.
Related topics
Technical specifications
Power requirements


Weights and outline dimensions

These weights and outline dimension characteristics summarize the physical properties of the ST90 system.
Topics
Display weight and outline dimensions
Operating Panel weight and outline dimensions (Mk2)
Operating Panel weight and outline dimensions (Mk3)
Transceiver Unit weight and outline dimensions
Hull Unit weight and outline dimensions


Display weight and outline dimensions
Not applicable. The display is not a part of the ST90 scope of supply. It is not manufactured by Kongsberg Maritime. For more information, refer to the end-user documentation provided by the manufacturer.
Related topics
Technical specifications
Weights and outline dimensions


Operating Panel weight and outline dimensions (Mk2)
• Make and model: ST90 Operating Panel (Mk2)
• Outline dimensions:
– Depth: 183 mm
– Width: 346 mm
– Height: 123 mm
• Weight: 3.7 kg (Approximately)
Related topics
Technical specifications
Weights and outline dimensions


Operating Panel weight and outline dimensions (Mk3)
• Make and model: ST90 Operating Panel Mk3
• Outline dimensions:
– Depth: 57 mm
– Width: 225 mm
– Height: 125 mm
• Weight: 0.45 kg (Approximately)
Related topics
Technical specifications
Weights and outline dimensions


Transceiver Unit weight and outline dimensions
• Make and model: ST90 Transceiver Unit
• Outline dimensions:
– Depth: 551 mm (With shock absorbers)
– Width: 600 mm (Without the large transceiver plug)
– Height: 777 mm (With shock absorbers)
• Weight: 75 kg (Approximately)
Related topics
Technical specifications
Weights and outline dimensions


Hull Unit weight and outline dimensions
• Make: ST90 Hull Unit
• Flange diameter: 760 mm
• Number of holes in the flange: 24
• Model: ST92
– Total height: 3368 mm
– Height above the installation trunk: 2118 mm
– Weight: 1015 kg (Approximately)
• Model: ST93
– Total height: 3768 mm
– Height above the installation trunk: 2518 mm
– Weight: 1065 kg (Approximately)
• Model: ST94
– Total height: 4268 mm
– Height above the installation trunk: 3018 mm
– Weight: 1115 kg (Approximately)
Related topics
Technical specifications
Weights and outline dimensions


Environmental requirements

These environmental specifications summarize the temperature and humidity requirements for the ST90 system.
Topics
Display environmental requirements
Operating Panel environmental requirements (Mk2)
Operating Panel environmental requirements (Mk3)
Transceiver Unit environmental requirements
Hull Unit environmental requirements


Display environmental requirements
Not applicable. The display is not a part of the ST90 scope of supply. It is not manufactured by Kongsberg Maritime. For more information, refer to the end-user documentation provided by the manufacturer.
Related topics
Technical specifications
Environmental requirements


Operating Panel environmental requirements (Mk2)
• Make and model: ST90 Operating Panel (Mk2)
• Operating temperature: 0 to +50 °C
• Storage temperature: -40 to 70 °C
• Relative humidity: 5 to 95% relative, non-condensing
Related topics
Technical specifications
Environmental requirements


Operating Panel environmental requirements (Mk3)
• Make and model: ST90 Operating Panel Mk3
• Operating temperature: 0 to +50 °C
• Storage temperature: -40 to 70 °C
• Relative humidity: 5 to 95% relative, non-condensing
• Ingress protection (IP) code: IP65
Related topics
Technical specifications
Environmental requirements


Transceiver Unit environmental requirements
• Make and model: ST90 Transceiver Unit
• Operating temperature:
– Without heat exchanger: 0 to +40 °C
– With heat exchanger: 0 to +50 °C
• Storage temperature: -40 to 70 °C
• Relative humidity: 5 to 95% relative, non-condensing
Related topics
Technical specifications
Environmental requirements


Hull Unit environmental requirements
• Make: ST90 Hull Unit
• Model: All models
– Operating temperature: 0 to +50 °C
– Storage temperature: -20 to 40 °C
– Relative humidity: 5 to 95% relative, non-condensing
Note
Do not expose the transducer to direct sunlight or excessive heat.
Related topics
Technical specifications
Environmental requirements


Compass safe distance
If you place any of the ST90 Fish-finding sonar units on the bridge, you must observe the physical distance to the compass.
Topics
Display compass safe distance
Operating Panel compass safe distance (Mk2)
Operating Panel compass safe distance (Mk3)
Transceiver Unit compass safe distance
Hull Unit compass safe distance


Display compass safe distance
Not applicable. The display is not a part of the ST90 scope of supply. It is not manufactured by Kongsberg Maritime. For more information, refer to the end-user documentation provided by the manufacturer.
Related topics
Technical specifications
Compass safe distance


Operating Panel compass safe distance (Mk2)
• Make and model: ST90 Operating Panel Mk2
• Standard compass: 25 cm
• Other compass: 16.5 cm
Related topics
Technical specifications
Compass safe distance


Operating Panel compass safe distance (Mk3)
• Make and model: ST90 Operating Panel (Mk3)
• Standard compass: This information is currently not available.
• Other compass: This information is currently not available.
Related topics
Technical specifications
Compass safe distance


Transceiver Unit compass safe distance
• Make and model: ST90 Transceiver Unit
• Compass safe distance: Not applicable. The unit is not located on the bridge.
Related topics
Technical specifications
Compass safe distance


Hull Unit compass safe distance
• Make: ST90 Hull Unit
• Compass safe distance: Not applicable. The unit is not located on the bridge.
Related topics
Technical specifications
Compass safe distance


Minimum display requirements
Unless specifically ordered, the ST90 system is not provided with a display. The display must then be purchased locally.
You can use more than one display on your Processor Unit depending on personal and/or operational preferences.
Note
Make sure that the chosen display meets the requirements for the ST90 system. The design and construction must allow for marine use, and the display must be able to withstand the movements and vibrations normally experienced on a vessel. Verify that you have easy access to cables and connectors, and that the display can be installed in a safe and secure way.
The minimum technical requirements for the display are:
Resolution
Minimum requirement: 1280 x 1024 pixels
The visual quality of the presentation depends on the quality of your graphic adapter and display. We recommend that you use a large display with resolution 1920 x 1080 or 1920 x 1200.
Video interface
The video interface must match the output format(s) provided by the Processor Unit. The Processor Unit may offer video output on several formats. Investigate your options before you purchase a display.
Physical screen size
The screen size depends on personal and/or operational preferences. We recommend that you use 24 inch or bigger diagonal screen size. The ST90 software supports 16:9 and 16:10 displays.
Related topics
Technical specifications


Drawing file
Topics
About the drawings in the drawing file
494024 Processor Unit outline dimensions (HT20470/DC)
494025 Processor Unit outline dimensions (HT20470/AC)
489582 Transceiver dimensions
443179 Operating Panel dimensions (Mk2)
440689 Operating Panel cut‑out drawing (Mk2)
439594 Operating Panel adapter plate (Mk2)
476352 Operating Panel dimensions (Mk3)
447567 Hull Unit dimensions ST92
435546 Hull Unit dimensions ST93
447545 Hull Unit dimensions ST94
436691 Installation trunk dimensions
207485 Blind flange dimensions (ø760 mm)
439413 Installation trunk extender (350 mm)
374676 Installation trunk extender (180 mm)
082973 Mounting flange DN500
083045 Gate valve installation DN500
33498 Gate valve dimensions DN500
37357 Gate valve dimensions DN500


About the drawings in the drawing file
Relevant drawings related to the installation and/or maintenance of the ST90 system are provided for information purposes only.
Note
These drawings are provided only for information and planning purposes. Information may be omitted. Observe the source drawings for additional details.
The drawings are not to scale. Unless otherwise specified, all measurements are in millimetres. The original installation drawings are available in PDF and/or AutoCad's DWG format. The original drawing can be downloaded from our website.
• Click to open
Some drawings and documents are not available from our website. These can be downloaded from the Simrad Dealer Club.
• Click to open
The installation shipyard must provide all necessary design and installation drawings, as well as the relevant work standards and mounting procedures.
If required, all documents provided by the shipyard for the physical installation of the ST90 system must be approved by the vessel’s national registry and corresponding maritime authority and/or classification society. Such approval must be obtained before the installation can begin. The shipowner and shipyard doing the installation are responsible for obtaining and paying for such approval.


494024 Processor Unit outline dimensions (HT20470/DC)
Download the source drawing from our website: Click to open
Related topics
Installing the ST90 system hardware units
Drawing file


494025 Processor Unit outline dimensions (HT20470/AC)
Download the source drawing from our website: Click to open
Related topics
Installing the ST90 system hardware units
Drawing file


489582 Transceiver dimensions
Download the source drawing from our website: Click to open
Related topics
Installing the ST90 system hardware units
Drawing file


443179 Operating Panel dimensions (Mk2)
Download the source drawing from our website: Click to open
Related topics
Installing the ST90 system hardware units
Drawing file


440689 Operating Panel cut‑out drawing (Mk2)
Download the source drawing from our website: Click to open
Related topics
Installing the ST90 system hardware units
Drawing file


439594 Operating Panel adapter plate (Mk2)
Download the source drawing from our website: Click to open
Related topics
Installing the ST90 system hardware units
Drawing file


476352 Operating Panel dimensions (Mk3)
Download the source drawing from our website: Click to open
Related topics
Installing the ST90 system hardware units
Drawing file


447567 Hull Unit dimensions ST92
Download the source drawing from our website: Click to open
Related topics
Installing the hull unit
Drawing file


435546 Hull Unit dimensions ST93
Download the source drawing from our website: Click to open
Related topics
Installing the hull unit
Drawing file


447545 Hull Unit dimensions ST94
Download the source drawing from our website: Click to open
Related topics
Installing the hull unit
Drawing file


436691 Installation trunk dimensions
Download the source drawing from our website: Click to open
Related topics
Installing the hull unit
Drawing file


207485 Blind flange dimensions (ø760 mm)
Download the source drawing from our website: Click to open
Related topics
Installing the hull unit
Drawing file


439413 Installation trunk extender (350 mm)
Download the source drawing from our website: Click to open
Related topics
Installing the hull unit
Drawing file


374676 Installation trunk extender (180 mm)
Download the source drawing from our website: Click to open
Related topics
Installing the hull unit
Drawing file


082973 Mounting flange DN500
Download the source drawing from our website: Click to open
Related topics
Installing the optional gate valve DN500
Drawing file


083045 Gate valve installation DN500
Download the source drawing from our website: Click to open
Related topics
Installing the optional gate valve DN500
Drawing file


33498 Gate valve dimensions DN500
To obtain the source drawing, contact the manufacturer.
Related topics
Installing the optional gate valve DN500
Drawing file


37357 Gate valve dimensions DN500
To obtain the source drawing, contact the manufacturer.
Related topics
Installing the optional gate valve DN500
Drawing file


Datagram formats
The ST90 system can send and receive information to and from several different peripherals. All transmissions take place as datagrams with data sentences. Each datagram has a defined format and length.
The most common standard is NMEA 0183. The National Marine Electronics Association describes it as follows:
The NMEA 0183 Interface Standard defines electrical signal requirements, data transmission protocol and time, and specific sentence formats for a 4800-baud serial data bus. Each bus can have only one talker but many listeners.
National Marine Electronics Association
See our website for more information.
• Click to open


1 Initial safety check of the Motor Control Unit
Safety is always important when working on the Hull Unit and the Motor Control Unit. High voltages are used. The initial settings must be verified before the Hull Unit can be started for the first time.
Prerequisites
• The ST90 system is turned off.
• The circuit breaker for the 3-phase AC power is disengaged.
• All cable connections are made.
You must be equipped with a standard set of tools. This tool set must comprise the normal tools for electronic testing, as well as the necessary tools for relevant disassembly/assembly of parts for test access. Each tool must be provided in various sizes. We recommend that all tools are demagnetized to protect your equipment.
Context
High voltages are used. This equipment must be serviced only by qualified personnel familiar with high-voltage equipment and the potential hazards involved. Failure to observe this precaution could result in bodily injury.
Procedure
1 Make sure that the 3-phase AC power is disconnected, and that the circuit breakers are disengaged in the ship’s fuse box.
2 Use a spanner to open the door on the Motor Control Unit.
3 Locate the Motor Protecting Switch (S301). Check that the switch is in position OFF.
4 Locate the Hoist/Lower Switch (S302). Check that the switch is in position STOP.
Result
Requirements | Results
The initial safety check of the Motor Control Unit is accepted. |
Date and signature:
Related topics
Setting to work
Starting up the hull unit


2 Turning on the entire system: Bridge steps
These tasks are done on the bridge.
Context
Certain steps in this procedure are location specific. The steps marked [Sonar room] are done in the sonar room.
Procedure
1 Make sure that you have sufficient water depth below the keel before you lower the transducer.
2 Turn on the ST90 system.
a Turn on the display(s).
b On the Operating Panel, press Power, and keep it depressed for a few seconds.
(Mk2)
(Mk3)
The blue indicator light in the button flashes while the Operating Panel establishes contact with the Processor Unit. When the connection has been made, the blue indicator light is lit permanently.
Wait while the operating system and ST90 program is loaded and started. Both the Processor Unit and the Transceiver Unit are turned on automatically.
c Once the program has started, observe that the display presentation fills the entire screen.
3 Lower the transducer to its middle position.
a On the Operating Panel, press Middle.
While the transducer is moving the indicator lamp flashes, and an audible signal is sounded. When the requested position has been reached, the indicator lamp is lit, and the audible signal stops.
Note
The Mk3 Operating Panel does not support a middle position for the transducer.
b [Sonar room]: When the transducer shaft stops, make sure this happens at the correct middle position.
4 Lower the transducer to its bottom position.
a On the Operating Panel, press Down.
(Mk2)
(Mk3)
b [Sonar room]: When the transducer shaft stops, verify that the correct bottom position has been reached.
5 On the Horizontal menu, set Range to a suitable range.
6 Set Mode to Bow Up.
7 Start "pinging".
a Set Tx Power to Low.
b Make sure that echoes appear on the display presentation.
c [Sonar room]: Make sure that all the transceiver boards are fully functional.
d [Sonar room]: If possible, verify that you can hear the sound of the transmit pulse from the transducer.
e Set Tx Power to Medium.
f Make sure that echoes on the display presentation appear stronger.
g [Sonar room]: If possible, verify that the sound of the transmit pulse is louder.
h Set Tx Power to Maximum.
i Make sure that echoes on the display presentation appear even stronger.
j [Sonar room]: If possible, verify that the sound of the transmit pulse is even louder.
8 Set Tx Power to Off.
9 Hoist the transducer to its upper position.
a On the Operating Panel, press Up.
(Mk2)
(Mk3)
b [Sonar room]: When the transducer shaft stops, verify that the correct upper position has been reached.
10 Notify the sonar room that the test is finished.
11 [Sonar room]: Close the door on the Transceiver Unit.
12 [Sonar room]: Close the door on the Motor Control Unit.
Further requirements
After these tasks, the ST90 system is turned on, but it is not transmitting ("pinging"). The transducer is hoisted to its upper position. If you wish to proceed with the setting to work tasks, leave the ST90 system in this state. If you wish to proceed later, turn the ST90 system off.
Related topics
Setting to work
Turning on the ST90 system for the first time


1 Setting up the Operating Panel (Mk2)
The Operating Panel offers all necessary control functions for normal operation. Before it can be put to use, the Mk2 Operating Panel must be configured to permit Ethernet communication between the panel and the Processor Unit.
Prerequisites
The Operating Panel is installed as specified in this manual. The Processor Unit is turned on. The following specific items are required for this task:
• Computer mouse
• Computer keyboard
Neither tools nor instruments are required.
Context
When supplied, the Operating Panel is set up with the following communication parameters:
• IP Address: 157.237.60.20
• Subnet mask: 255.255.255.0
• Gateway: 157.237.60.1
To set up the Ethernet communication, you must define the IP address for the panel, and identify the Processor Unit in the panel software. These settings allow you to use more than one Operating Panel on the Processor Unit. You can also control more than one Processor Unit from a single Operating Panel.
The IP and MAC addresses for your Processor Unit are contained in a text file named IPandMACaddress.txt. The file contains the product name, IP address and MAC address in the following format (example):
ST90
157.237.60.14
AC:1F:6B:1D:42:E6
If the text file is missing you must find the information manually. We suggest that you do this, and create the necessary folder and txt file before you start the setup process. See step 1 in the procedure.
Note
If the Operating Panel fails to establish contact with the Processor Unit it will time out and switch itself off after two minutes. When this happens the blue indicator light stops flashing.
Procedure
If required, locate the IP and MAC addresses on the ETH1 Ethernet adapter in the Processor Unit.
1 Obtain the IP address.
The IP and MAC addresses for your Processor Unit are contained in a text file named IPandMACaddress.txt. If the text file is missing you must find the information manually.
a In the bottom-left corner of your desktop, select the Windows® Start button.
b On the menu, select Settings.
c Observe that the Windows Settings dialog box opens.
d Select Network & Internet.
e Select Change adapter options.
f Select the relevant network adapter, then right-click and select Properties on the short-cut menu.
g On the list of connections, select Internet Protocol 4 (TCP/IPv4), and then Properties.
h Observe the IP address for the Ethernet adapter.
i Write down the information.
j Close all the dialog boxes.
Obtain the MAC address.
a In the bottom left corner of your desktop, select the looking glass to start a search.
b Type "Command", do the search, and open the Command Prompt window.
c Type ipconfig /all and press the Enter key.
d Observe the "Physical Address" (MAC address) for the relevant Ethernet adapter.
e Write down the information.
f Close the Command Prompt window.
Select the adapter that the Operating Panel is connected to. On the ST90 system, the Ethernet adapter is named Simrad Connect.
Prepare the Operating Panel for use.
2 Make the following preparations.
a Connect the power cable from the Operating Panel to the power outlet on the uninterruptible power supply (UPS).
b Connect the Ethernet cable from the Processor Unit to the Operating Panel.
Make sure that you use the correct Ethernet socket on the rear side of the Processor Unit: ETH1
c Connect the keyboard and the mouse to USB sockets on the Processor Unit.
d On the Processor Unit, close any programs that are running, and return to the desktop.
e On the Operating Panel, press Power, and keep it depressed for a few seconds.
The blue indicator light in the button flashes while the Operating Panel establishes contact with the Processor Unit. When you start the panel for the first time the interface must be configured to establish this connection. When the connection has been made, the blue indicator light is lit permanently.
f On the Processor Unit desktop, open folder SIMRAD-Shortcut.
g Double-click file IPandMACaddress.txt to open it in a text editor.
h Double-click the URL shortcut to open the Operating Panel configuration page in the default web browser.
i Observe that the Operating Panel configuration page opens on page 157.237.60.20:5000.
3 Define the configuration parameters.
a Select SOP Configuration on the top menu to open the page.
b Observe the default values.
If you wish to keep these default values, do nothing. The default values are well suited if you have one single panel communicating with one single Processor Unit. For other configurations, see the relevant procedures.
4 Add a single Processor Unit to the Operating Panel configuration.
a Select Sonar PCs Configuration on the top menu to open the page.
b Type or copy the IP address into the relevant box.
c Type or copy the MAC address into the relevant box.
d Select ADD Sonar PC.
e Observe that your Processor Unit is added to the list.
f Close the web browser.
5 Make sure that the Operating Panel is functional.
a Make sure that the blue indicator is lit, and check that you can move the cursor on the screen.
b On the Processor Unit desktop, double-click the ST90 icon to start the program.
Wait until the ST90 system operates normally.
c Press and hold Power depressed four minimum four seconds to turn off the Operating Panel.
Observe that the Transceiver On/Off dialog box opens automatically.
Make sure that the ST90 system is turned off.
d Turn on the ST90 system with the Power button on the Operating Panel.
e Make sure that you can control the cursor, and that you can make selections in the menu system.
f Press and/or turn selected buttons, and make sure that the corresponding function is activated in the user interface.
Related topics
Setting to work
Initial start-up
Configuring the Operating Panel (Mk2)


Document information
• Product: Simrad ST90
• Document: Installation Manual
• Document part number: 442703
• Document ISBN number: 978-82-8066-241-5
• Revision: D
• Date of issue: 17 November 2022
Copyright
The information contained in this document remains the sole property of Kongsberg Maritime AS. No part of this document may be copied or reproduced in any form or by any means, and the information contained within it is not to be communicated to a third party, without the prior written consent of Kongsberg Maritime AS.
Warning
The equipment to which this manual applies must only be used for the purpose for which it was designed. Improper use or maintenance may cause damage to the equipment and/or injury to personnel. You must be familiar with the contents of the appropriate manuals before attempting to operate or work on the equipment.
Kongsberg Maritime disclaims any responsibility for damage or injury caused by improper installation, use or maintenance of the equipment.
Disclaimer
Kongsberg Maritime AS endeavours to ensure that all information in this document is correct and fairly stated, but does not accept liability for any errors or omissions.
Support information
If you require maintenance or repair, contact your local dealer. You can also contact us using the following address: simrad.support@simrad.com . If you need information about our other products, visit https://www.kongsberg.com/simrad . On this website you will also find a list of our dealers and distributors.


5 Finalizing the cable connections
As a final preparation before start-up, you must make sure that all electrical connections have been made.
Procedure
1 Connect all the power cables.
2 Connect the Ethernet cable from the Processor Unit to the Transceiver Unit.
Related topics
Setting to work
Initial start-up


3 Configuring the ST90 system for data recording
Record allows you to record echo data. The data are saved on the hard disk, or on an external data storage device, according to the preferences you have defined. If necessary the files can be copied or moved to another storage device or a network drive.
Prerequisites
If you wish to save your recorded data on an external hard disk, make sure that it is connected to the computer.
Context
The File Setup settings control how and where the recorded files are saved on the hard disk, or on an external storage device. By adding a prefix to the file names you can identify the files you have recorded during a specific survey. You can also define a maximum size of the files.
You can start and stop data recording in several ways.
a Select the red circle on the right side of the Record RAW button.
b Open the Record RAW button and select On.
c Select the black rectangle to stop recording.
The Record indicator on the top bar will switch to red colour when recording is active. The Record indicator can not be used to start or stop recording.
Procedure
1 Open the Operation menu.
2 Locate the Record button.
3 Select the middle of the button to open it for access to the available options.
4 Select File Setup to open the dialog box.
5 On the Directory page, select Browse to choose a folder for the data files.
The data files will normally become very large. If you wish to record large amounts of data, make sure that you have enough space on your hard disk. The ST90 system is not provided with unlimited disk capacity. We recommend that you either save the data files to an external storage device, or use a network disk.
6 On the Raw Data page, type a prefix into the File name prefix text field.
If you do not have a computer keyboard connected to your ST90 system, select the Keyboard button to open an on-screen keyboard.
7 On the Raw Data page, define a maximum size for the data files.
Tip
Set the value to 0 (zero) if you do not wish to limit the file size. The Split File function will start a new file with the next ping regardless of the maximum file size you have defined.
8 On the Raw Data page, observe the Current file size field.
The current size of the file you are recording is shown in this field. Data is only shown while recording is taking place. If the current file size gets too big during recording, select Split File on the Record button. This will close the current file, and then automatically continue recording to a new file.
9 Select OK to save the selected settings and close the dialog box.
Related topics
Configuring the ST90 system for normal operation


6 Saving the current user settings
When you have spent some time working with the ST90 system, you are probably using specific settings that you know are efficient for your purpose. It is a good idea to save these settings.
Context
The User Settings dialog box is used to store your favourite settings. These settings can be related to different operations, environmental conditions or basic personal preferences. You can use different settings to create as many user profiles as you like, and give them any name. All the settings you have chosen using functions and dialog boxes in the user interface are saved.
Procedure
1 Observe the Main menu.
Its default location is on the right side of the display presentation.
2 Select User Settings.
3 Select Save Current Setting.
A small dialog opens to accept the name of the new setting.
4 Type a name.
Tip
If you do not have a computer keyboard connected to your ST90 system, select the Keyboard button to open an on-screen keyboard.
5 Select OK to save the chosen name.
6 Observe that the name you have chosen appears on the Saved Settings list.
7 Select OK to close the dialog box.
Related topics
Configuring the ST90 system for normal operation


8 Setting up the ST90 system for synchronized operation
If you want to use the ST90 system as a master or slave in a synchronized system, you must set it up for such operation. To do this, you must select which communication port to use for the synchronization interface, and you must select the requested synchronization mode.
Prerequisites
This procedure assumes that:
• The vessel is berthed or at sea.
• You have an RS2-232 interface port on your computer that allows you to use the CTS/RTS connections.
For "slave" operation, a remote system (for example K-Sync or Simrad TU40) must be available to provide trigger pulses. For "master" operation, a remote hydroacoustic system (sonar, echo sounder) is connected. This remote system must be set up in "slave" mode.
You must be equipped with a standard set of tools. This tool set must comprise the normal tools for electronic and electromechanical tasks. This includes different screwdriver types, pliers, spanners, a cable stripper, a soldering iron, etc. Each tool must be provided in various sizes. We recommend that all tools are demagnetized to protect your equipment.
Context
Whenever more than one hydroacoustic system is installed on a vessel, interference may occur. To avoid interference, you have these options:
• The systems are all connected to a common synchronization system.
• One of the acoustic systems is set up as "master", and controls the transmissions on the other systems.
The ST90 system offers functionality for remote transmit synchronization. It can be set up to operate in either Master or Slave mode.
Note
When you work in the Installation dialog box, you must always select Apply to save the changes made on a page. You must do this before you continue working on a different page.
Procedure
1 Connect the synchronization cable from the remote system to an available communication port on your computer.
This is described in the Cable layout and interconnections chapter. Observe the applicable requirements related to cabling. Make sure that the total length of the serial line cable does not exceed approximately 50 meters. If a longer cable is required, you may need to use buffer amplifiers.
If the computer is not fitted with a suitable serial line connector, use a USB-to-serial converter. Several types are commercially available. Note that most USB-to-serial converters will introduce some latency. They may also introduce jitter in the communication. The amount of jitter depends on the quality of the converter.
A Local connection on the computer
B Connection on remote device
2 Turn on the ST90 system and set it to normal use.
3 Open the Setup menu.
4 On the Setup menu, select Installation.
Observe that the Installation dialog box opens. This dialog box contains a number of pages selected from the menu on the left side.
5 On the left side of the Installation dialog box, select Synchronization.
6 Select Synchronization Mode.
• Stand-alone
This synchronization mode is used when the ST90 system is working by itself. Synchronization is turned off. It is the default setting. The ST90 system operates using the current settings for ping interval. The operation is independent of any trigger signals arriving at the synchronization port.
The Synchronization Delay setting is not applicable when synchronization is switched off.
• Master
Master mode is used if the ST90 system shall operate as the controlling unit in a synchronized system. Any peripheral hydroacoustic system(s) are only permitted to transmit when enabled by the ST90 system. The ST90 system operates using the current settings for ping interval. It also sends trigger signals to the peripheral system(s).
This mode is unavailable if you set Synchronization Port to Transceiver Auxiliary Port.
• Slave
The Slave mode is used if the ST90 system shall transmit only when permitted by a peripheral system. When the Slave mode is selected, the ST90 system will not transmit ("ping") unless an external trigger appears on the chosen synchronization port. The peripheral system may be any other hydroacoustic product (for example an echo sounder or sonar), or even a dedicated synchronization system.
7 Select Synchronization Delay.
This delay parameter is used differently depending on the chosen synchronization mode.
• Stand-alone
The Synchronization Delay setting is not applicable when synchronization is switched off.
• Master
In Master mode, the ST90 system waits for the delay time after the external trigger signal has been sent to the slaves before transmitting the ping. This is often referred to as a pre-trigger.
Note
This delay will only work when the synchronization is set up using a serial port.
• Slave
In Slave mode, the ST90 system waits for the delay time after the external trigger signal has arrived before transmitting the ping. This is often referred to as a post-trigger.
8 From the list of ports available, select Synchronization Port.
This is the interface port currently used to transmit or receive synchronization signals. It must be an RS-232 serial port. Since the synchronization function only uses the Request To Send (RTS) and Clear To Send (CTS) signals on a serial port, you may be able to use a port that is already assigned other interface purposes. For the same reason, you do not need to define any baud rate.
9 At the bottom of the page, select Apply to save your settings.
10 Continue your work in the Installation dialog box, or select OK to close it.
Related topics
Setting to work
Setting up the interfaces to peripheral devices


1 Installing the display
A display is a required part of the ST90 system. For best readability, the display must be protected from glare and have the correct height and angle. The display is normally not included with the ST90 system delivery. A generic procedure is provided.
Prerequisites
You must be equipped with a standard set of tools. This tool set must comprise the normal tools for electronic and electromechanical tasks. This includes different screwdriver types, pliers, spanners, a cable stripper, a soldering iron, etc. Each tool must be provided in various sizes. We recommend that all tools are demagnetized to protect your equipment.
A suitable location for the display must be defined before installation. If you place the unit on the bridge, observe the compass safe distance.
Procedure
1 Prepare the location and the necessary tools.
2 Observe the installation requirements.
a Check the installation requirements provided by the manufacturer.
b Position the display so that it is best protected from glare which reduces readability.
c Observe the compass safe distance.
d Make sure that enough space is made available for maintenance purposes.
e Make sure that adequate ventilation is available to avoid overheating.
f Make sure that the installation method allows for the physical vibration, movements and forces normally experienced on a vessel.
Note
To allow future maintenance, you must mount the unit with its cables and connectors available for easy access.
3 Make sure that the chosen location meets the installation requirements.
4 Install the display as described in the applicable documentation provided by the manufacturer.
5 Connect the cables.
Note
When you connect the cables, make sure that they are all properly secured, and able to withstand the vibration and movements of the vessel.
Related topics
Installing the ST90 system hardware units
Cable layout and interconnections
Setting to work
Technical specifications
Drawing file


1 Selecting which Operating Panel to use
The Operating Panel offers all necessary control functions for normal operation.
Context
The controls provided by the Operating Panel are arranged in logical functional groups. This offers you clear and easy operation with fast access to key functionality. All the functionality provided by the ST90 system can be accessed using the trackball on the Operating Panel and the menu system shown in the display presentation.
The ST90 system supports three different operating panels. These are referred to as "Mk1", "Mk2" and "Mk3".
• The Mk1 Operating Panel is connected to the Processor Unit with three cables. The dual interface cable provides power and serial communication. The USB interface cable is used to read the trackball movements. The Processor Unit must be fitted with a custom made interface board. A small commercial power supply is used to provide power to the Operating Panel. (The Mk1 Operating Panel is no longer provided with new sonars. This information is provided for legacy reasons.)
• The Mk2 Operating Panel is connected to the Processor Unit using an Ethernet cable. The Operating Panel is provided with a built-in power supply.
• The Mk3 Operating Panel is connected to the Processor Unit with a USB cable. A dedicated power supply unit is not required.
To select which operating panel to use, open the Operating Panel page in the Installation dialog box. The Installation dialog box is located on the Setup menu.
Tip
When you work in the Installation dialog box, you must always select Apply to save the changes made on a page. You must do this before you continue working on a different page.
Procedure
1 Open the Setup menu.
2 On the Setup menu, select Installation.
Observe that the Installation dialog box opens. This dialog box contains a number of pages selected from the menu on the left side.
3 On the left side of the Installation dialog box, select Operating Panel.
4 Select which operating panel to use.
5 At the bottom of the page, select Apply to save your settings.
6 Continue your work in the Installation dialog box, or select OK to close it.
Related topics
Defining the user-selected features on the Operating Panel


4 Adjusting the built-in motion sensor offset
The information from a motion reference unit (MRU) (normally heave, roll and pitch information) is imported into the ST90 system to increase the accuracy of the echo data. The ST90 system is provided with a built-in motion sensor to provide electronic stabilization of the sonar beams. It is placed inside the Motor Control Unit.
Prerequisites
Illustration:
A Bow
B This is the alignment angle: (±180°)
C 0° transducer mark
D 0° motion sensor reference
The ST90 system hardware units are installed as specified in this manual.
• The ST90 system is turned on and operates normally.
• The ST90 system is in Normal mode, but TX Power is set to Off to prevent transmissions.
• The vessel is berthed or at sea.
• Neither tools nor instruments are required.
Context
As a general recommendation, the hull unit shall be oriented with the hoisting motor pointing aft. If this orientation makes it difficult to access electrical connections, the hull unit may be rotated during its installation to the most suitable direction. The 0° reference for the built-in sensor is always related to the gantry. If the hoist/lower motor does not point aft (on or parallel to the vessel’s centre line) the built-in motion sensor offset must be defined. Independent of the hull unit orientation, the offset of the built-in motion sensor is always defined as:
The angle measured from the bow to the motion sensor’s 0° reference.
On the MRU page, define the offset as rotation around Z.
• If the 0° reference mark for the built-in motion sensor points to the starboard (right) side of the vessel’s centre line (as shown in the illustration), insert the offset as a number between 0 and +180 degrees.
• If the 0° reference mark points to the port (left) side of the vessel’s centre line, insert the offset as a number between 0 and –180 degrees.
Illustration:
A Rotation around the x-axis: In the positive horizontal direction (forward), a positive rotation is clockwise.
B Rotation around the y-axis: In the positive horizontal direction (starboard), a positive rotation is clockwise.
C Rotation around the z-axis: In the positive vertical direction (down), a positive rotation is clockwise.
D Reference point (Ship Origin)
Procedure
1 Estimate the alignment angle from the bow (vessel’s centre line) to the 0° reference mark for the built-in motion sensor.
Do this as accurately as possible.
2 On the Setup menu, select Installation.
Observe that the Installation dialog box opens. This dialog box contains a number of pages selected from the menu on the left side.
3 On the left side of the Installation dialog box, select the small white triangle next to Installation Parameters.
Observe that a menu opens with access to all the individual pages.
4 Select MRU to open the page.
5 Insert the alignment offset angle as a rotation around Z.
• If the 0° reference mark for the built-in motion sensor points to the starboard (right) side of the vessel’s centre line (as shown in the illustration), insert the offset as a number between 0 and +180 degrees.
• If the 0° reference mark points to the port (left) side of the vessel’s centre line, insert the offset as a number between 0 and –180 degrees.
6 At the bottom of the page, select Apply to save your settings.
7 Continue your work in the Installation dialog box, or select OK to close it.
Related topics
Setting to work
Inserting the installation parameters
Inserting the installation parameters for the motion reference unit (MRU)
Adjusting the stabilization offsets for the external motion sensor


1 Installing the Transceiver Unit
The Transceiver Unit is normally positioned close to the Hull Unit in the sonar room. The transceiver can also be installed in a dedicated compartment. The physical distance between the Transceiver Unit and the Hull Unit is restricted by the length of the transducer cables.
Prerequisites
You must be equipped with a standard set of tools. This tool set must comprise the normal tools for electronic and electromechanical tasks. This includes different screwdriver types, pliers, spanners, a cable stripper, a soldering iron, etc. Each tool must be provided in various sizes. We recommend that all tools are demagnetized to protect your equipment. Depending on the chosen installation method, additional tools may be required. Observe the relevant rules and regulations related to welding. The quality of the welding is critical to the safety of the vessel. Welding must only be done by a certified welder.
Note
If required, all documents provided by the shipyard for the physical installation of the ST90 system must be approved by the vessel’s national registry and corresponding maritime authority and/or classification society. Such approval must be obtained before the installation can begin. The shipowner and shipyard doing the installation are responsible for obtaining and paying for such approval.
Context
Free bulkhead space is required.
Observe the limitations due to the cable lengths. The physical distance between the Transceiver Unit and the Hull Unit is restricted by the length of the transducer cables. Remember to take into consideration the slack necessary to lower and hoist the transducer.
The distance to the nearest power outlet is restricted by the length of the power cable. If required, you may need to move the power outlet, or replace the power cable with a longer type.
Note
The Transceiver Unit is heavy. Make sure that the necessary manpower and lifting equipment are available before you start the installation work.
The Transceiver Unit must be mounted as a complete unit. The cabinet door must not be opened until the unit is securely fastened to the bulkhead.
Procedure
1 Prepare the location and the necessary tools.
2 Observe the installation requirements.
• The Transceiver Unit must be mounted on the bulkhead.
• The position must be chosen to fit the available cable lengths between the transceiver and the other units it connects to.
• Provide ample space around the unit to allow for inspection, maintenance and parts replacement.
• Make sure that the space allows the unit door to be fully dismounted for unobstructed access to its internal parts.
• Make sure that the installation does not cause problems with existing cabling, ventilation ducts, piping, etc. Both sides of the bulkhead must be free.
• Make sure that enough space is made available for maintenance purposes.
• Make sure that adequate ventilation is available to avoid overheating.
• Make sure that the installation method allows for the physical vibration, movements and forces normally experienced on a vessel.
3 Make sure that the chosen location meets the installation requirements.
4 Remove the two mounting brackets which are fastened to the shock absorbers on the Transceiver Unit.
An Allen key is provided for this purpose. It is located in the plastic bag fastened to the upper shock absorber.
5 Weld the mounting brackets securely to the bulkhead as shown in the illustrations.
6 Use a chain fall or similar device to lift the Transceiver Unit into position.
7 Bolt the cabinet to the mounting brackets.
Eight bolts are provided for this purpose.
8 Connect the grounding cable from the Transceiver Unit to the mounting bracket.
9 Do not connect any other cables. This will be done later in the installation process.
Related topics
Installing the ST90 system hardware units
Installing the Transceiver Unit
Drawing file


7 Setting up the input from a motion reference unit (MRU)
The information from a motion reference unit (MRU) (normally heave, roll and pitch information) is imported into the ST90 system to increase the accuracy of the echo data. The ST90 system is provided with a built-in motion sensor to provide electronic stabilization of the sonar beams. It is placed inside the Motor Control Unit. For improved operational accuracy, an external motion reference unit (MRU) can be used.
Prerequisites
This procedure assumes that:
• You have a vacant interface port on your Processor Unit.
• You are familiar with NMEA and other relevant datagram formats.
• You know how to set up the parameters for serial and local area network (LAN) communication.
• The interface port is set up with the correct communication parameters.
• The ST90 system is turned on and operates normally.
• The new sensor is physically connected to the ST90 system using a serial or network cable. The sensor is turned on and in normal operation.
Neither tools nor instruments are required.
Context
The motion reference unit (MRU) measures the roll and pitch movements of the vessel. Some sensor models also measure heave. The information provided by the motion sensor is used by the ST90 system to stabilize the beams.
Note
This task is only applicable is you are using an external motion reference unit on your ST90 system.
Procedure
1 Connect the motion sensor system to an available communication port on your computer.
This is described in the Cable layout and interconnections chapter. Observe the applicable requirements related to cabling. Make sure that the total length of the serial line cable does not exceed approximately 50 meters. If a longer cable is required, you may need to use buffer amplifiers.
If the computer is not fitted with a suitable serial line connector, use a USB-to-serial converter. Several types are commercially available. Note that most USB-to-serial converters will introduce some latency. They may also introduce jitter in the communication. The amount of jitter depends on the quality of the converter.
2 Open the Setup menu.
3 On the Setup menu, select Installation.
Observe that the Installation dialog box opens. This dialog box contains a number of pages selected from the menu on the left side.
Note
If you want to use a serial line to interface the motion sensor, and no COM ports are available, you must first release a port on the I/O Setup page. If you choose a serial COM port to interface the motion sensor, make sure that you do not put the same COM port to other use on the I/O Setup page.
4 Release an unused serial port (COM) port.
a On the left side of the Installation dialog box, select I/O Setup.
b Observe that the available serial interface ports on the Processor Unit are listed.
c If you have a vacant COM port, select it, then select Remove to delete it from the list.
d At the bottom of the page, select Apply to save your settings.
e Close the Installation dialog box.
f Restart the ST90 system.
Restarting allows the Processor Unit to "free" the port.
g When the ST90 system has started, proceed to the Motion Reference Unit page to put the communication port to use.
5 On the left side of the Installation dialog box, select Motion Reference Unit.
6 Set up the interface.
If you select to use the LAN port, the ST90 system will automatically use the built-in motion sensor. Select COMx to connect to the external motion sensor. "COMx" is the serial port to which the motion sensor is connected. Select None to disconnect the ST90 system from both external and internal motion sensors.
a Select the Ethernet port or serial port you want to use.
b Select which protocol (datagram sentence) you want to use.
c If you are using a serial line, define the baud rate.
7 At the bottom of the dialog box, select Apply to save your settings.
8 Continue your work in the Installation dialog box, or select OK to close it.
Further requirements
If you choose a serial COM port to interface the motion sensor, make sure that you do not put the same COM port to other use on the I/O Setup page.
Note
To align an external motion sensor to the internal sensor, you may need to adjust the stabilization offset values.
Related topics
Setting to work
Setting up the interfaces to peripheral devices
Adjusting the stabilization offsets for the external motion sensor


3 Verifying the quality of the installation
Once the installation trunk and blister have been installed, a quality inspection must take place. The purpose of the inspection is to makes sure that the installation trunk has been installed correctly, and that the hull unit can be mounted on top of it.
Prerequisites
Neither tools nor instruments are required.
Context
The installation trunk must be mounted so that it remains vertical during normal operating conditions.
The top mating surface of the installation trunk must be protected with a blind flange or wooden cover at all times until the hull unit is installed. It is very important that this surface is clean and undamaged. It must be watertight after the hull unit has been installed.
Objects protruding from the hull will generate turbulence and flow noise. This will reduce the overall performance of your system. Protruding objects may be zinc anodes, transducers or even the vessel's keel. Holes and pipe outlets are also important noise sources, as well as rough surfaces caused by bad welding. Even traces of sealing compound, sharp edges, bolts or empty bolt holes will create noise.
Procedure
1 Write down the key measurements.
This is for future reference.
• Horizontal distance from the keel to the centre of the installation trunk
• Height from the bottom of keel to the top of the installation trunk
• Total height of the installation trunk (with optional blister)
2 Do a close visual inspection of the physical properties of the installation trunk and the way it has been installed.
Refer to the applicable requirements.
a Make sure that the upper surface of the installation trunk is level, undamaged and clean.
b Make sure that the installation trunk has been properly stiffened in both the fore-and-aft and athwartship directions by means of strengthening knee plates.
c Make sure that the installation trunk has been properly braced to the hull plating and the surrounding hull frames.
3 Do a close visual inspection of the blister and the hull plating close to the installation trunk.
Check for any kind of objects that may cause noise.
4 Make sure that all surfaces are protected with a high quality coating.
5 Make sure that the inside of the installation trunk is also protected with coating.
6 Fill in the result tables.
Result
Horizontal distance from the keel to the centre of the installation trunk | Height from the bottom of keel to the top of the installation trunk | Total height of the installation trunk (with optional blister)
Requirements | Results
All measurements are made and the results are written down. |
The top of the installation trunk is in parallel with the water line. |
The top surface of the installation trunk is clean without sand, dust or any other destructive particles. Is is even and smooth without scratches, dents or other physical damage. |
The installation trunk has been properly stiffened in both the fore-and-aft and athwartship directions by means of strengthening knee plates. |
The installation trunk has been properly braced to the hull plating and the surrounding hull frames. |
The hull plating surrounding the installation trunk is even and smooth without protruding objects that can cause noise. |
The gasket is not damaged. |
All surfaces (including the inside of the trunk) are protected using a high quality coating. |
Date and signature:
Further requirements
If the inspection reveals errors, inaccuracies or unfortunate dispositions related to units, devices or cables, use the Installation remarks form to document these. If necessary, write a full report, and attach high resolution photos.
Related topics
Mounting the installation trunk


2 Inserting the installation parameters for the transducer
When the installation trunk is mounted, it may not be positioned with the mounting holes perfectly aligned to the centre line of the vessel. When the hull unit is placed on the trunk, the "forward" mark on the transducer shaft sleeve - and thus also "forward" on the transducer - may not point forward at all, but several degrees off the centre line. To obtain accurate echo presentations, this misalignment must be adjusted by changing the installation parameters. Providing the correct value for this rotation is crucial for the sonar performance. An inaccurate or incorrect value will cause the sonar echoes to be presented at the wrong bearing.
Prerequisites
Illustration:
A Bow
B This is the alignment angle (±180°)
C 0° transducer mark
The ST90 system hardware units are installed as specified in this manual.
• The ST90 system is turned on and operates normally.
• The ST90 system is in Normal mode, but TX Power is set to Off to prevent transmissions.
• The vessel is berthed or at sea.
• Neither tools nor instruments are required.
For accurate location of the transducer, you need the detailed vessel drawings. You also need the installation angles that were recorded when the transducer was installed.
Context
As a general recommendation, the hull unit shall be oriented with the hoisting motor pointing aft. If this orientation makes it difficult to access electrical connections, the hull unit may be rotated during its installation to the most suitable direction. Independent of the hull unit orientation, the alignment is always defined as:
The angle measured from the bow to the 0° transducer mark.
The 0° transducer mark is located outermost on the mounting flange, and it is marked as a red "0". Depending on the transducer mounting, it can be located at any angle on the mounting flange, not necessarily as shown in the illustration.
On the Transducer page, define this angle as rotation around Z.
• If the 0° transducer mark points to the starboard (right) side of the vessel’s centre line, insert the alignment as a number between 0 and +180 degrees.
• If the 0° transducer mark points to the port (left) side of the vessel’s centre line (as shown in the illustration), insert the alignment as a number between 0 and –180 degrees.
Illustration:
A Rotation around the x-axis: In the positive horizontal direction (forward), a positive rotation is clockwise.
B Rotation around the y-axis: In the positive horizontal direction (starboard), a positive rotation is clockwise.
C Rotation around the z-axis: In the positive vertical direction (down), a positive rotation is clockwise.
D Reference point (Ship Origin)
Procedure
1 Open the Setup menu.
2 On the Setup menu, select Installation.
Observe that the Installation dialog box opens. This dialog box contains a number of pages selected from the menu on the left side.
3 On the left side of the Installation dialog box, select the small white triangle next to Installation Parameters.
Observe that a menu opens with access to all the individual pages.
4 Select Transducer to open the page.
5 Insert the relevant offset values.
Do this as accurately as possible.
a X Offset: Insert the horizontal distance on the x-axis (fore-and-aft direction) between the transducer and the Ship Origin.
b Y Offset: Insert the horizontal distance on the y-axis (athwartship direction) between the transducer and the Ship Origin.
c Z Offset: Insert the vertical distance on the Z axis between the transducer and the Ship Origin.
6 Obtain the rotation (angle) information from the personnel that installed the hull unit.
Insert the values. Do this as accurately as possible.
a Rotation Around X: Specify an angle (in degrees) to compensate for any deviation from the X axis (fore-and-aft direction) in the vessel coordinate system. If the transducer is properly installed without unintentional skew, this angle can be set to 0 degrees.
b Rotation Around Y: Specify an angle (in degrees) to compensate for any deviation from the Y axis (athwartship direction) in the vessel coordinate system. If the transducer is properly installed without unintentional skew, this angle can be set to 0 degrees.
c Rotation Around Z: Specify an angle (in degrees) to compensate for any deviation from the Z axis (vertical direction) in the vessel coordinate system. This is the alignment angle.
• If the 0° transducer mark points to the starboard (right) side of the vessel’s centre line, insert the alignment as a number between 0 and +180 degrees.
• If the 0° transducer mark points to the port (left) side of the vessel’s centre line (as shown in the illustration), insert the alignment as a number between 0 and –180 degrees.
Examples:
• If the alignment angle is 295 degrees, insert -65 degrees.
• If the alignment angle is 15 degrees, insert 15 degrees.
7 At the bottom of the page, select Apply to save your settings.
8 Continue your work in the Installation dialog box, or select OK to close it.
Related topics
Setting to work
Inserting the installation parameters


3 Turning on the entire system: Sonar room steps
These tasks are done in the sonar room.
Context
Certain steps in this procedure are location specific.The steps marked [Bridge] are done on the bridge.
WARNING
High voltages are used. This equipment must be serviced only by qualified personnel familiar with high-voltage equipment and the potential hazards involved. Failure to observe this precaution could result in bodily injury.
In the event of problems or malfunctions:
1 Locate the Motor Protecting Switch (S301).
2 Set the switch to position OFF.
Procedure
1 [Bridge]: Make sure that you have sufficient water depth below the keel before you lower the transducer.
2 Use a spanner to open the door on the Motor Control Unit.
a Locate the Motor Protecting Switch (S301). Set the switch to position ON.
b Locate the Hoist/Lower Switch (S302). Set the switch to position REMOTE.
3 [Bridge]: Turn on the ST90 system.
4 [Bridge]: Lower the transducer to its middle position.
a [Bridge]: On the Operating Panel, press Middle.
b When the transducer shaft stops, make sure this happens at the correct middle position.
5 [Bridge]: Lower the transducer to its bottom position.
a [Bridge]: On the Operating Panel, press Down.
b When the transducer shaft stops, verify that the correct bottom position has been reached.
6 [Bridge]: On the Horizontal menu, set Range to a suitable range.
7 [Bridge]: Set Mode to Bow Up.
8 [Bridge]: Start "pinging".
a [Bridge]: Set Tx Power to Low.
b [Bridge]: Make sure that echoes appear on the display presentation.
c Make sure that all the transceiver boards are fully functional.
Each transceiver board is fitted with several LED indicators. To verify normal operation, check the LED activity on all transceiver boards simultaneously. During normal operation, they will behave nearly identical. If the LEDs on one board act suspicious related to the other boards, you may have an error.
d If possible, verify that you can hear the sound of the transmit pulse from the transducer.
e [Bridge]: Set Tx Power to Medium.
f [Bridge]: Make sure that echoes on the display presentation appear stronger.
g If possible, verify that the sound of the transmit pulse is louder.
h [Bridge]: Set Tx Power to Maximum.
i [Bridge]: Make sure that echoes on the display presentation appear even stronger.
j If possible, verify that the sound of the transmit pulse is even louder.
9 [Bridge]: Set Tx Power to Off.
10 [Bridge]: Hoist the transducer to its upper position.
a [Bridge]: On the Operating Panel, press Up.
b When the transducer shaft stops, verify that the correct upper position has been reached.
11 [Bridge]: Notify the sonar room that the test is finished.
12 Close the door on the Transceiver Unit.
a Place the door on its frame.
b Tighten the four bolts that secure the door.
13 Close the door on the Motor Control Unit. Use a spanner to secure it.
Related topics
Setting to work
Turning on the ST90 system for the first time


7 Making sure that all ST90 system cables are properly connected
The ST90 system relies on communication between each unit, and between the ST90 system and external devices. It is very important that all cables are correctly installed, that the proper cable types have been used, and that all cables are connected correctly.
Prerequisites
The ST90 system hardware units are installed as specified in this manual.
• The ST90 system is turned off.
• All system cables are installed.
• All cable connections are made.
Neither tools nor instruments are required.
Context
All cabling is described in the Cable layout and interconnections chapter. Refer to the cable plan, the cable list and the basic cable requirements.
Procedure
1 For each cable in use on the ST90 system:
a Make sure that the cable is installed as specified in the Cable layout and interconnections chapter.
Note
Pay special attention to signal cables. These must not be installed too close to power cables.
b Make sure that each Ethernet cable meets the relevant quality requirements.
c Make sure that the terminations at each end of the cable are correct.
d Make sure that the cable is properly identified.
2 Make sure that the transducer cables can move freely when the transducer is lowered and hoisted.
3 If irregularities are found, write these down in the in the Installation remarks table.
Result
Requirements | Results
Each cable is installed correctly. |
All cable connections are made. |
Each cable is properly identified. |
Each Ethernet cable in use meets quality requirement Cat 5e STP (Shielded Twisted Pair) or better. |
The transducer cables can move freely when the transducer is lowered and hoisted. |
Date and signature:
Related topics
Setting to work
Inspecting the installation of the ST90 system


1 Creating a backup image using the desktop application
A backup image is a very useful feature. It allows you to create and save a complete copy of all the files on the Processor Unit. The software used is Acronis True Image. The software is installed on the Processor Unit. It is also copied onto the USB flash drive that is provided with the ST90 system.
Prerequisites
The following items are required:
• Computer mouse
• Computer keyboard
• Optionally: USB hard disk
Context
The desktop application offers the easiest way to do backup and restore operations. The software used is Acronis True Image. This procedure refers to the following software version: 20.0.
Procedure
1 Close the ST90 program.
a Select Power off to turn off the system.
b In the Power Off dialog box, select Exit to Operating System to close the ST90 program.
c Connect the keyboard and the mouse to USB sockets on the Processor Unit.
2 Select the desktop icon to start the Acronis True Image OEM program.
3 Open the Backup page.
4 Select Select Disk and partitions.
a Select the C-disk.
b Select OK.
5 Select Custom destination.
a Select Browse.
b Define the location of the backup files.
Place the backup files on the "D" drive.
Note
Do not place the backup files on the "C" drive.
c Select OK.
6 Select Back up now.
7 Wait for the backup process to finish.
8 Close the Acronis True Image program.
9 On the Processor Unit desktop, double-click the ST90 icon to start the program.


8 Selecting hull unit
The ST90 system can be provided with different hull units. The main difference between these hull units is the length of the transducer shaft, and thus also the physical height of the entire hull unit assembly. The same transducer is used on all hull unit types.
Context
The hull unit is used to lower the transducer down below the ship’s hull when the ST90 system shall be used. When the ST90 system is turned off, the transducer is hoisted for protection.
Caution
If the transducer hits larger objects or bottom, the transducer shaft may be bent, or - in worst case - it can be broken off. A broken transducer shaft will cause water leakage through the top of the shaft. If you suspect that the transducer shaft is seriously damaged with holes, do not retract the transducer to its upper position.
To prevent serious damage to the vessel or the vessel stability, you must have a water pump and a warning system in the sonar room.
Procedure
1 Open the Setup menu.
2 On the Setup menu, select Installation.
Observe that the Installation dialog box opens. This dialog box contains a number of pages selected from the menu on the left side.
3 On the left side of the Installation dialog box, select Hull Unit Configuration to open the page.
4 Select which type of hull unit that has been installed.
5 At the bottom of the page, select Apply to save your settings.
6 Continue your work in the Installation dialog box, or select OK to close it.
Further requirements
The choices you make are vital for all operation. You must only make these choices once. Accidental changes to the hull unit settings may cause damage to your ST90 system.
Related topics
Setting to work
Initial start-up


4 Installing the Operating Panel (Mk3)
The Operating Panel offers all necessary control functions for normal operation. The Operating Panel is normally placed on the bridge near the display.
Prerequisites
You must be equipped with a standard set of tools. This tool set must comprise the normal tools for electronic and electromechanical tasks. This includes different screwdriver types, pliers, spanners, a cable stripper, a soldering iron, etc. Each tool must be provided in various sizes. We recommend that all tools are demagnetized to protect your equipment. Depending on the chosen installation method, additional tools may be required.
Context
The ST90 system supports three different operating panels. These are referred to as "Mk1", "Mk2" and "Mk3".
• The Mk1 Operating Panel is connected to the Processor Unit with three cables. The dual interface cable provides power and serial communication. The USB interface cable is used to read the trackball movements. The Processor Unit must be fitted with a custom made interface board. A small commercial power supply is used to provide power to the Operating Panel. (The Mk1 Operating Panel is no longer provided with new sonars. This information is provided for legacy reasons.)
• The Mk2 Operating Panel is connected to the Processor Unit using an Ethernet cable. The Operating Panel is provided with a built-in power supply.
• The Mk3 Operating Panel is connected to the Processor Unit with a USB cable. A dedicated power supply unit is not required.
A suitable location for the Operating Panel must be chosen before the installation starts. Observe the limitations due to the cable lengths. We recommend that the Operating Panel is positioned in the same physical direction as the display, so that "up" on the operating panel is the same as "up" on the display. Experience has shown that this will make it easier to use the trackball on the operating panel when you wish to control the cursor on the display.
Procedure
1 Prepare the location and the necessary tools.
Note
To allow future maintenance, you must mount the unit with its cables and connectors available for easy access.
2 Drill and cut the panel opening as shown in drawing: 476352.
3 Mount the Operating Panel using the supplied hardware.
The necessary mounting hardware (four screws, four nut plates and four bolt covers) are supplied in the standard delivery.
a Position the four nut plates shown in the illustration.
b Use a 3 mm Allen key to fasten the four special bolts.
c Mount the bolt covers in the four corners of the Operating Panel.
4 Connect the USB cable to the Operating Panel.
Note
When you connect the cable, make sure that it is properly secured, and able to withstand the vibration and movements of the vessel.
Related topics
Installing the ST90 system hardware units
Cable layout and interconnections
Setting to work
Technical specifications
Drawing file


2 Setting up the alarm limits for system protection
Safe operation of the ST90 system is made possible using multiple sensors that monitor the operation and the performance. Whenever a suspicious event takes place, a relevant message, warning or alarm is provided. Selected alarm limits may be adjusted to fit your operational requirements.
Context
The System Protection page allows you to specify alarm limits for the hull unit and the transducer. Additional system protection features are also listed. These function are automatically monitored by the software in the ST90 system. You are not permitted to change the alarm limits.
If an alarm limit is exceeded a relevant message is issued by the ST90 system. At the same time, the relevant descriptive text is provided with a dark background.
Procedure
1 Open the Setup menu.
2 On the Setup menu, select Installation.
Observe that the Installation dialog box opens. This dialog box contains a number of pages selected from the menu on the left side.
3 On the left side of the Installation dialog box, select System Protection to open the page.
4 Define the relevant parameters.
Transducer
Tx Inhibit Hull Unit Position
If the transducer is activated when out of the water it may be damaged beyond repair. With the transducer fully retracted, no transmissions ("pings") take place. When you lower the transducer into the water, you can specify a vertical position for when the transmissions start. When the transducer is retracted, transmissions will stop when the transducer reaches the same position.
This functionality is only available if a hull unit has been activated in the user interface.
Tx Inhibit Power
The high voltage supplied to the transceiver boards is monitored. You are not permitted to change the alarm limits. If this voltage differs from the defined tolerances, alarm message AKH11 will be initiated: Transmission is inhibited due to a high voltage in the power supply.
Tx Inhibit Operation Mode
This feature activates the system protection to make sure that the ST90 system does not transmit ("ping") when you have chosen Replay or Inactive mode.
Hull Unit
You must specify a maximum speed for the vessel. This speed can match the hull unit specification, or you can choose a lower speed for increased safety.
Hull Unit | Lowering depth (m) | Maximum speed (knots)
ST92 | 1.2 | 16
ST93 | 1.6 | 16
ST94 | 2.1 | 11
Note
We strongly recommend that you do not specify a higher speed than the hull unit is designed for.
If the speed limit is exceeded a message is issued by the ST90 system.
Screen Recording
We recommend that you do not make any changes to these settings.
Recording
We recommend that you do not make any changes to these settings.
5 At the bottom of the page, select Apply to save your settings.
6 Continue your work in the Installation dialog box, or select OK to close it.
Related topics
Configuring the ST90 system for normal operation


4 Visual inspection of the Transceiver Unit
A visual inspection of the transceiver is required to verify that the unit has not been physically damaged during the installation.
Prerequisites
The ST90 system hardware units are installed as specified in this manual. You need the following test equipment:
• Multimeter
Procedure
1 Make sure that the Transceiver Unit is installed in the correct location, and that it is suitably oriented for easy maintenance and replacement of parts.
2 Make sure that the Transceiver Unit is fully populated with all the circuit boards and modules mounted.
3 Make sure that the physical installation of the unit has been completed.
a Make sure that the cabinet door can be fully opened for unrestricted access.
b Make sure that ample space is provided around the unit to allow for maintenance and replacement of parts.
c Make sure that the bolts, screws or studs that have been used are all of the correct size.
d Make sure that the correct flat and shake-proof washers have been used.
e Make sure that all the nuts have been tightened properly.
f Make sure that the welds and support brackets to which the unit is fastened are substantial enough to hold the it securely under all operating conditions.
g Make sure that all welds and brackets have been painted with the correct preservation medium to prevent corrosion.
4 Make sure that the unit is not physically damaged, and that the surfaces and paint-work are clean without dents or scratches.
The physical handling during the installation may have caused some minor scratches to the surfaces or paint-work. This can be accepted. However, if rough handling has caused serious damage, this must be recorded with a written statement and necessary photos, so that corrective actions can be made.
5 Make sure that the unit is firmly connected to ship's ground.
a Make sure that the unit is securely connected to the ship's ground with an earthing strap. The strap must be in addition to any incidental electrical contact made by the mounting lugs on the unit.
b Use a standard multimeter to check that the resistance between the unit and the ship's ground is approximately 0 (zero) Ω.
6 Make sure that cable installation has been completed.
a Make sure that all cables leading to and from the unit have been properly mounted and secured.
b Make sure that enough slack has been provided on each cable to allow for maintenance and replacement.
7 Make sure that the unit has been identified with the relevant product label(s), and that one label includes the part and serial numbers.
Result
Test requirements | Results
The transceiver is correctly installed with easy access for maintenance and replacement of parts. |
Free access to all the connectors on the transceiver are provided. All cables connected to the transceiver are properly mounted with enough slack. |
The transceiver can be fully opened, and you have full access to the circuit boards and modules inside the unit. |
The transceiver is properly grounded. |
Date and signature:
Related topics
Setting to work
Inspecting the installation of the ST90 system


2 Checking the hosting motor’s 3-phase AC connections
The electric hoisting motor on the hull unit requires 3-phase AC power for operation. The physical connections to the motor are made inside the terminal box on the motor. To avoid serious damage to the hoisting motor, and to ensure that the motor operates properly, you must verify that the electrical connections are made in accordance with the supplied 3-phase AC voltage.
Prerequisites
• The ST90 system is turned off.
• The circuit breaker for the 3-phase AC power is closed. AC power is connected.
• All cable connections are made.
You must be equipped with a standard set of tools. This tool set must comprise the normal tools for electronic and electromechanical tasks. This includes different screwdriver types, pliers, spanners, a cable stripper, a soldering iron, etc. Each tool must be provided in various sizes. We recommend that all tools are demagnetized to protect your equipment.
Context
The hoisting motor is mounted vertically at the top of the gantry. The upper part of the motor is fitted to a gear box. This gear box is connected to the hoisting spindle using a timing belt. The electrical connections to the hoisting motor are made inside the terminal box. The 3-phase supply voltage for the motor can be 230, 380 or 440 VAC at 50 or 60 Hz.
WARNING
High voltages are used. This equipment must be serviced only by qualified personnel familiar with high-voltage equipment and the potential hazards involved. Failure to observe this precaution could result in bodily injury.
Procedure
1 To disconnect power, disengage the circuit breaker for the 3-phase AC voltage.
2 Remove the cover on the power connections terminal box on the hoisting motor.
3 Verify that the electrical connections to the hoisting motor are made in accordance with the supplied 3-phase AC voltage.
Refer to the illustration.
4 If necessary, change the physical connections.
5 Replace the cover.
6 To apply power, close the circuit breaker for the 3-phase AC voltage.
Result
Requirements | Results
The electrical connections to the hoisting motor are made in accordance with the supplied 3-phase AC voltage. |
Date and signature:
Related topics
Setting to work
Starting up the hull unit


5 Selecting the language displayed in the menus and dialog boxes
You may prefer to use the ST90 system with the user interface in your own language. The Language function allows you to select the language to be used in the display presentations, menus and dialog boxes.
Context
With a few exceptions, the chosen language will also be used for all other texts in the user interface. The context sensitive online help may not be available for the language you choose. If your language is not supported, the English help is provided.
Procedure
1 Open the Setup menu.
2 Select the middle of the Language button to open the list of available options.
3 Select the language you wish to use.
Result
All the texts in the user interface are changed to the selected language.
The context sensitive on-line help may also be available in your language. To change the language in the on-line help, you may need to restart the ST90 system.
Related topics
Configuring the ST90 system for normal operation


4 Venting the transducer shaft sleeve
The hull unit was lubricated as a part of the production process. It was thus provided fully lubricated when delivered to the vessel. Additional lubrication of the hull unit must only take place when required. Even when the transducer shaft sleeve is fully lubricated, small air pockets may expand if the ST90 system is used in a very warm climate. In some cases, these air pockets have made it difficult to lower and hoist the transducer.
Prerequisites
The following specific tool is required for this task:
• Adjustable spanner (Wrench)
Context
The procedure can be repeated if the movements of the transducer shaft are perceived as slow.
Procedure
1 Locate the pressure release plug.
2 Open the pressure release plug slightly to allow pressurized air to escape.
3 Close the pressure release plug firmly.
Related topics
Setting to work
Starting up the hull unit


4 Restoring from a backup image using the boot application
Once a backup image exist, you can use it to restore the entire content of the hard disk in the event of a failure. The software used is Acronis True Image. You must use this restore functionality if you are unable to start the Processor Unit from the C-disk.
Prerequisites
The following items are required:
• Computer mouse
• Computer keyboard
• USB flash drive (Bootable)
• Optionally: USB flash drive (with backup image)
• Optionally: USB hard disk (with backup image)
To restore you need access to the backup files. We recommend that you use the backup you made after the system installation was completed.
You need the bootable USB flash drive provided with the ST90 system. You can also use any commercial USB flash drive. It must be formatted as a bootable device by the Acronis True Image program.
Context
You can restore the image from generic backup image, or from an image created for your installation.
Note
If you restore your Processor Unit from a generic image, you must change the Windows license and then activate it before you can use the ST90. You must also reinstall the ST90 system software. We recommend that you use the backup you made after the system installation was completed.
The software used is Acronis True Image. This procedure refers to the following software version:: 20.0.
Procedure
1 Close the ST90 program.
a Select Power off to turn off the system.
b In the Power Off dialog box, select Exit to Operating System to close the ST90 program.
2 Boot the computer from the USB flash drive.
a Connect a mouse and a computer keyboard to the computer.
b Optionally: Connect the USB hard disk to an available socket on the Processor Unit.
c Insert the bootable USB flash drive.
d Restart the Processor Unit.
e If necessary: Select boot device: UEFI
f Observe that the computer boots from the USB flash drive.
If the computer does not start from the USB flash drive, reboot, and start the BIOS application to select boot device.
3 Press 1 on the keyboard to start the Acronis True Image program.
4 On the left menu, select Recovery and then Data recovery and backup management.
5 Select Disc Recovery.
6 On page Select a backup from which to recover:
a Select Browse.
1 Locate the relevant drive and folder, and select the backup file.
2 Select OK.
The file format is *.tib. If more than one file is provided, select the first of them.
b Select Next.
7 On page Choose recovery method:
a Select Recover whole disks and partitions.
b Select Next.
8 On page Select items to recover:
a Select Disk 1 to include all the backup files.
b Select Next.
9 On page Select destination of Disk 1:
a Select Disk 1.
b Select Next.
Since the hard disk already contains data, a confirmation dialog box appears to remind you that all this data will be lost.
c Select OK.
10 Observe the summary information.
11 Select Proceed.
12 Wait for the recovery process to finish.
A dialog box opens to provide progress information. This dialog box offers the following options:
• Restart the computer when the operation is completed
• Shut down the computer when the operation is completed
Choose the setting to fit your requirements.
13 Remove the USB flash drive.
14 If necessary: Close the Acronis True Image program.
15 If necessary: Restart the computer.


3 Visual inspection of the Operating Panel
A visual inspection of the Operating Panel is required to verify that the unit has not been physically damaged during the installation..
Prerequisites
The ST90 system hardware units are installed as specified in this manual. The ST90 system is turned off. You need the following equipment:
• Multimeter
Procedure
1 Make sure that the Operating Panel is installed in the correct location, and that it is suitably oriented for easy maintenance and replacement of parts.
2 Make sure that the physical installation of the unit has been completed.
a Make sure that ample space is provided around the unit to allow for maintenance and replacement of parts.
b Make sure that the bolts, screws or studs that have been used are all of the correct size.
c Make sure that the correct flat and shake-proof washers have been used.
d Make sure that all the nuts have been tightened properly.
3 Make sure that the unit is not physically damaged, and that the surfaces and paint-work are clean without dents or scratches.
The physical handling during the installation may have caused some minor scratches to the surfaces or paint-work. This can be accepted. However, if rough handling has caused serious damage, this must be recorded with a written statement and necessary photos, so that corrective actions can be made.
4 Operating Panel Mk2: Make sure that the unit is firmly connected to ship's ground.
a Make sure that the unit is securely connected to the ship's ground with an earthing strap. The strap must be in addition to any incidental electrical contact made by the mounting lugs on the unit.
b Use a standard multimeter to check that the resistance between the unit and the ship's ground is approximately 0 (zero) Ω.
5 Make sure that cable installation has been completed.
a Make sure that all cables leading to and from the unit have been properly mounted and secured.
b Make sure that enough slack has been provided on each cable to allow for maintenance and replacement.
6 Make sure that the unit has been identified with the relevant product label(s), and that one label includes the part and serial numbers.
Result
Requirements | Results
The Operating Panel is correctly installed with easy access for maintenance and replacement of parts. |
The Operating Panel is free from scratches, dents or other physical damage. |
Free access to all the connectors on the Operating Panel are provided. |
All cables are properly mounted with enough slack. |
Date and signature:
Related topics
Setting to work
Inspecting the installation of the ST90 system


2 Creating a backup image using the boot application
A backup image is a very useful feature. It allows you to create and save a complete copy of all the files on the Processor Unit. The software used is Acronis True Image. The software is installed on the Processor Unit. It is also copied onto the USB flash drive that is provided with the ST90 system.
Prerequisites
The following items are required:
• Computer mouse
• Computer keyboard
• USB flash drive (Bootable)
• Optionally: USB hard disk
You need the bootable USB flash drive provided with the ST90 system. You can also use any commercial USB flash drive. It must be formatted as a bootable device by the Acronis True Image program. If you want to use the USB flash drive for the backup files it must have the necessary storage capacity. We strongly recommend that you use a high capacity and high speed USB flash drive. Avoid typical "give-away" USB flash drives and commercial low budget types.
Tip
A complete backup requires a large data storage device. A standard USB flash drive may not have the required storage capacity. You can then use a USB hard disk.
It is also possible to place the backup files on the second hard disk in the Processor Unit. This is commonly identified as the "D" drive.
Independent of the chosen storage device, you will need the bootable USB flash drive.
Context
The software used is Acronis True Image. This procedure refers to the following software version: 20.0.
Procedure
1 Close the ST90 program.
a Select Power off to turn off the system.
b In the Power Off dialog box, select Exit to Operating System to close the ST90 program.
2 Boot the Processor Unit from the USB flash drive.
a Connect the keyboard and the mouse to USB sockets on the Processor Unit.
b Optionally: Connect the USB hard disk to an available socket on the Processor Unit.
c Insert the bootable USB flash drive.
d Restart the Processor Unit.
e If necessary: Select boot device: UEFI
f Observe that the computer boots from the USB flash drive.
If the computer does not start from the USB flash drive, reboot, and start the BIOS application to select boot device.
3 Press 1 on the keyboard to start the Acronis True Image program.
4 On the left menu, select Back Up and then Disk and Partition Backup.
5 On page Partitions to back up, observe that the partitions on Disk 1 are selected by default.
6 Select Next.
7 On page Partitions to backup:
a Select Create new backup archive.
b Select Browse to define the location of the backup files.
You can here choose where to place the backup files.
Note
Do not place the backup files on the "C" drive.
1 Type a file name, or select Generate name to create one.
2 Select the small arrow button on the right side of the Generate name button to add the current date to the file name.
3 Select OK.
c Select Next.
d Observe the summary information.
e Select Proceed.
8 Wait for the backup process to finish.
9 Remove the USB flash drive.
10 Close the Acronis True Image program.
11 Restart the Processor Unit.


3 Inserting the installation parameters for the motion reference unit (MRU)
The physical rotation of the motion reference unit (MRU) relative to the transducer is required to allow the ST90 system to adjust for roll and pitch as accurately as possible. This task is only applicable is you are using an external motion reference unit on your ST90 system. Correct values for motion sensor rotation are critical for the sonar performance.
Prerequisites
The ST90 system hardware units are installed as specified in this manual.
• The ST90 system is turned on and operates normally.
• The ST90 system is in Normal mode, but TX Power is set to Off to prevent transmissions.
• The vessel is berthed or at sea.
• Neither tools nor instruments are required.
The relevant offset values can normally be taken from the vessel drawings.
Context
The ST90 system is provided with a built-in motion sensor to provide electronic stabilization of the sonar beams. It is placed inside the Motor Control Unit. The motion sensor measures the roll and pitch movements of the vessel.
Note
If you want to use the built-in motion sensor, you do not need to enter any offset values.
If the hull unit has been installed with the Motor Control Unit pointing straight aft, you do not need to enter any rotation values. If the unit faces in any other direction you must compensate for this by typing the relevant value for Rotation Around Z.
For improved operational accuracy, an external motion reference unit (MRU) can be used.
Offsets
The offset values specify the physical location of the motion reference unit relative to the reference point (origin). The relevant offset values can normally be taken from the vessel drawings.
Rotation
The values for rotation around the X, Y and Z axis are used to compensate for any misalignments made during the physical installation of the motion reference unit. Such misalignments occur if the sensor is not placed in parallel with the vessel’s horizontal and/or vertical planes. We strongly recommend that you install your motion reference unit so that all rotation angles can be set to 0 (zero).
The required accuracy of the offset and rotation angles depends on the accuracy requirements for the echo data.
Note
Correct values for motion sensor rotation are critical for the sonar performance.
The motion sensor offset values (its physical location relative to the vessels' coordinate system) are not important for sonar operation.
The Kongsberg Seapath® - and other GPS systems - allow you to define the MRU location in the positioning system. If this is done, the MRU offset values in the ST90 system must be set to 0 (zero) to avoid "dual compensation". The rotation angles are normally not recorded by the positioning system. These can either be inserted into the MRU control application, or into the ST90 system. Make sure that you do not insert them both places.
A Rotation around the x-axis: In the positive horizontal direction (forward), a positive rotation is clockwise.
B Rotation around the y-axis: In the positive horizontal direction (starboard), a positive rotation is clockwise.
C Rotation around the z-axis: In the positive vertical direction (down), a positive rotation is clockwise.
D Reference point (Ship Origin)
Procedure
1 Open the Setup menu.
2 On the Setup menu, select Installation.
Observe that the Installation dialog box opens. This dialog box contains a number of pages selected from the menu on the left side.
3 On the left side of the Installation dialog box, select the small white triangle next to Installation Parameters.
Observe that a menu opens with access to all the individual pages.
4 Select MRU to open the page.
5 From the vessel drawings, extract the relevant offset information, and insert those values.
Do this as accurately as possible.
Note
The Kongsberg Seapath® - and other GPS systems - allow you to define the MRU location in the positioning system. If this is done, the MRU offset values in the ST90 system must be set to 0 (zero) to avoid "dual compensation". The rotation angles are normally not recorded by the positioning system. These can either be inserted into the MRU control application, or into the ST90 system. Make sure that you do not insert them both places.
6 From the information provided by the personnel installing the motion sensor, obtain the relevant rotation information. Insert the values.
Do this as accurately as possible.
7 At the bottom of the page, select Apply to save your settings.
8 Continue your work in the Installation dialog box, or select OK to close it.
Related topics
Setting to work
Inserting the installation parameters
Adjusting the built-in motion sensor offset
Adjusting the stabilization offsets for the external motion sensor


5 Verifying the quality of the hull unit installation
A quality inspection must take place after the hull unit has been installed, and while the vessel is still in dry dock. The inspection shall verify that the sonar room meets the requirements, and that the hull unit has been installed correctly.
Prerequisites
The vessel is in dry dock.
Procedure
1 Make sure that the sonar room requirements are met.
2 Make sure that the unit is not physically damaged, and that the surfaces and paint-work are clean without dents or scratches.
The physical handling during the installation may have caused some minor scratches to the surfaces or paint-work. This can be accepted. However, if rough handling has caused serious damage, this must be recorded with a written statement and necessary photos, so that corrective actions can be made.
3 Make sure that the physical installation of the unit has been completed.
a Make sure that the welds and brackets used to support the hull unit are substantial enough to hold the unit securely under all operating conditions.
b Make sure that the compartment ("sonar room") in which the hull unit is mounted is clean and dry.
c Make sure that ample space is provided around the unit to allow for maintenance and replacement of parts.
d Make sure that all welds and brackets have been painted with the correct preservation medium to prevent corrosion.
4 Make sure that cable installation has been completed.
a Make sure that all cables leading to and from the unit have been properly mounted and secured.
b Make sure that the unit is securely connected to the ship's ground with an earthing strap.
c Make sure that enough slack has been provided on each cable to allow for maintenance and replacement.
d Make sure that the transducer cables can move freely when the transducer is lowered and hoisted.
5 Make sure that there are no corrosive attacks on the hull unit, mounting flange, installation trunk, support brackets or other parts of the installation.
6 Make sure that all relevant actions have been taken to reduce flow noise.
a The hull plating in front of the transducer must be as smooth as possible.
Important
Be especially aware of bilge keels and sacrificial anodes. The keel must be rounded off without sharp edges. Neither extruding objects nor abrupt transitions must be present. Fill the space around any mounting bolts, as well as dents and cracks in the plating, with a a suitable filling compound (putty).
b The fairing around the installation trunk must be streamlined.
7 Fill in the result table.
Result
Requirements | Results
The compartment in which the hull unit is installed ("sonar room") is clean and dry. |
The sonar room meets all requirements related to the vessel’s watertight integrity. |
The sonar room meets all size and access requirements. The access hatches are suitably constructed and located. |
The sonar room meets all requirements related to insulation, heating and ventilation. |
The sonar room meets all requirements related to electrical installations, including light, power, communication and cabling. |
A bilge pump is installed. |
The sonar room is suitably decked. |
The hull unit is correctly installed with easy access for maintenance and replacement of parts. |
All cables are properly mounted with enough slack. |
The transducer cable can move freely when the transducer is lowered and hoisted. |
All relevant parts have been painted with the correct preservation medium to prevent corrosion. |
There are no corrosive attacks. |
All relevant actions have been taken to reduce flow noise. |
Further requirements
If the inspection reveals errors, inaccuracies or unfortunate dispositions related to units, devices or cables, use the Installation remarks form to document these. If necessary, write a full report, and attach high resolution photos.
Related topics
Installing the hull unit


5 Visual inspection of the hull unit
A visual inspection of the hull unit is required to make sure that the unit has not been physically damaged during the installation. It is also important to check that the unit has been installed correctly.
Prerequisites
The ST90 system hardware units are installed as specified in this manual. The ST90 system is turned off. You need the following equipment:
• Multimeter
Context
The transducer is covered with a thick red or black protective coating made of a special plastic type. The protective coating is a vital part of the transducer. It is very important that neither this coating nor the internal parts of the transducer are damaged during the handling, installation or cleaning. Any holes and/or scratches in the transducer surface will allow water to penetrate the transducer. If a leak occurs, the transducer must be replaced.
Procedure
1 Make sure that the hull unit is installed in the correct location, and that it is suitably oriented for easy maintenance and replacement of parts.
2 Make sure that the unit is not physically damaged, and that the surfaces and paint-work are clean without dents or scratches.
The physical handling during the installation may have caused some minor scratches to the surfaces or paint-work. This can be accepted. However, if rough handling has caused serious damage, this must be recorded with a written statement and necessary photos, so that corrective actions can be made.
3 Make sure that the unit has been identified with the relevant product label(s), and that one label includes the part and serial numbers.
4 Make sure that the physical installation of the unit has been completed.
a Make sure that the welds and brackets used to support the hull unit are substantial enough to hold the unit securely under all operating conditions.
b Make sure that the compartment ("sonar room") in which the hull unit is mounted is clean and dry.
c Make sure that ample space is provided around the unit to allow for maintenance and replacement of parts.
d Make sure that the bolts, screws or studs that have been used are all of the correct size.
e Make sure that the correct flat and shake-proof washers have been used.
f Make sure that all the nuts have been tightened properly.
g Make sure that all welds and brackets have been painted with the correct preservation medium to prevent corrosion.
5 Make sure that cable installation has been completed.
a Make sure that all cables leading to and from the unit have been properly mounted and secured.
b Make sure that enough slack has been provided on each cable to allow for maintenance and replacement.
c Make sure that the transducer cables can move freely when the transducer is lowered and hoisted.
d Repeat the inspection of the transducer cables when the ST90 system is turned on and put to operational use.
6 Make sure that the unit is firmly connected to ship's ground.
a Make sure that the unit is securely connected to the ship's ground with an earthing strap. The strap must be in addition to any incidental electrical contact made by the mounting lugs on the unit.
b Use a standard multimeter to check that the resistance between the unit and the ship's ground is approximately 0 (zero) Ω.
7 Make sure that there are no corrosive attacks on the hull unit, mounting flange, installation trunk, support brackets or other parts of the installation.
Result
Requirements | Results
The hull unit is correctly installed with easy access for maintenance and replacement of parts. |
The compartment in which the hull unit is installed ("sonar room") is clean and dry. |
All cables are properly mounted with enough slack. |
The transducer cables can move freely when the transducer is lowered and hoisted. |
The welds and mechanical brackets that support the gantry are strong enough to hold the hull unit securely in place under all operating conditions. The welds and brackets have been painted with the correct preservation medium to prevent corrosion. |
There are no corrosive attacks. |
Date and signature:
Related topics
Setting to work
Inspecting the installation of the ST90 system


1 Inserting the ship origin and dimensions
When you have several different sensors and transducers on your vessel, and you wish each of them to provide accurate data, you need to know their relative physical positions. To do this, you must establish one or more common reference points. This reference point is also used to position the sonar echoes relative to the ship symbol on the display presentation.
Prerequisites
The ST90 system hardware units are installed as specified in this manual.
• The ST90 system is turned on and operates normally.
• The ST90 system is in Normal mode, but TX Power is set to Off to prevent transmissions.
• The vessel is berthed or at sea.
• Neither tools nor instruments are required.
For accurate ship dimensions you need the detailed vessel drawings.
Context
Use the Ship page with the ship's physical dimensions to create a virtual reference point (the Shop Origin) in a dedicated coordinate system for the ST90 system. The Ship Origin is normally located in the following position:
• X position: Half the ship's length
• Y position: Half the ship's width
• Z position: On the waterline
If you want to change the location of the Ship Origin, you can do this by providing offset values in the X, Y and/or Z directions. To do this you will need the ship drawings.
Tip
It is common practice to place the Ship Origin at the same position as the motion reference unit (MRU). This will minimize the vectors when your vessel is moving. Use the vessel drawings to establish the offset values between the basic position of the Ship Origin and the MRU location.
If you do not have a motion sensor you can place the Ship Origin at any location on the vessel. We suggest that you place the origin under the captain’s seat on the bridge. All sensors will then be referenced to this position. Whenever a sonar is used with short ranges, this will provide a more precise presentation.
Procedure
1 Open the Setup menu.
2 On the Setup menu, select Installation.
Observe that the Installation dialog box opens. This dialog box contains a number of pages selected from the menu on the left side.
3 On the left side of the Installation dialog box, select the small white triangle next to Installation Parameters.
Observe that a menu opens with access to all the individual pages.
4 Open the Ship page.
5 Insert the physical dimensions of your vessel (length and width).
Do this as accurately as possible. This information is used to create a new origin in the vessel coordinate system.
6 Offset:
a If you want to keep the default reference point (origin), leave all offset values to 0 (zero).
b If you want to move the reference point to another location, use the necessary offset values.
To find these offset values, consult the vessel drawings. Do this as accurately as possible.
7 At the bottom of the page, select Apply to save your settings.
8 Continue your work in the Installation dialog box, or select OK to close it.
Result
A common reference point for the sensors and transducer has now been established.
Further requirements
You must proceed by defining the locations of the navigation system antenna, the motion reference sensor, and the transducer. These locations are all referenced to the same reference point.
Related topics
Setting to work
Inserting the installation parameters


5 Adjusting the stabilization offsets for the external motion sensor
The ST90 system is provided with a built-in motion sensor to provide electronic stabilization of the sonar beams. It is placed inside the Motor Control Unit. For improved operational accuracy, an external motion reference unit (MRU) can be used. It is very important that the motion sensor is set correctly with stabilization offset values that are adapted to the physical installation angles of the hull unit. To align an external motion sensor to the internal sensor, you may need to adjust the stabilization offset values. This task is only applicable is you are using an external motion reference unit on your ST90 system.
Prerequisites
Note
Before you do this task you must adjust the installation offset of the motion sensor.
The ST90 system hardware units are installed as specified in this manual.
• The external motion sensor is connected to the ST90 system.
• The ST90 system is turned on and operates normally.
• The vessel is berthed.
Note
We recommend that you do this task in calm sea without any vessel movements.
Context
It is very important that the motion sensor is set correctly with stabilization offset values that are adapted to the physical installation angles of the hull unit. Even a small offset error can give you very inccurate readings. In many cases a suitable motion sensor is already installed. This sensor may be mounted anywhere on the vessel. Because of this, the risk of stabilization offset misalignment is present.
The two screen captures below illustrate how the ST90 system can provide inaccurate data if the stabilization offset is misaligned. In both examples, the tilt is set to approximately 24 degrees, and you are looking at the echoes from a flat bottom at a very short range. The first example is made without any offset errors, and the echoes from the bottom are evenly distributed in the circle. On the second screen capture, a 3 degrees roll offset error causes the echoes to be "distorted". This error will of course be more visible on longer ranges.
Note
Do not confuse stabilization offset with installation offset. The installation offset values describe the physical location and orientation of an item, and how this location is related to the vessel's coordinate system. The stabilization offset values describe any misalignments related to the measurements a sensor make.
Procedure
1 Select a very short range.
2 Disable the input from the external motion sensor.
a On the Setup menu, select Installation.
b On the left side of the Installation dialog box, select Motion Reference Unit.
c Set Port to LAN to use the internal motion sensor.
d Set Protocol to EM3000 to match the data format provided by the internal motion sensor.
e Select Apply and then OK to save all the parameters and close the Installation dialog box.
3 Open the Display menu.
a Select Display Options.
b Select General to open the page.
c In the Top Bar list, enable Roll and Pitch.
d On the top bar, read the roll and pitch values.
e Write down the values.
f Select OK to save the selected settings and close the dialog box.
4 Enable the input from the external motion sensor.
a On the Setup menu, select Installation.
b On the left side of the Installation dialog box, select Motion Reference Unit.
c Select the serial port you want to use.
d Select which protocol (datagram sentence) you want to use.
e Select the baud rate.
f Select Apply and then OK to save all the parameters and close the Installation dialog box.
5 Compare the information from the external motion sensor with the information from the internal sensor.
6 If necessary: Adjust the stabilization offsets.
a Open the Setup menu.
b Open the Stabilization function.
c Adjust the Roll Offset and Pitch Offset settings.
Select [—] on the left side to decrease the value, or select [+] on the right side to increase.
Related topics
Setting to work
Inserting the installation parameters
Inserting the installation parameters for the motion reference unit (MRU)
Adjusting the built-in motion sensor offset


4 Assigning functions to F1, F2 and F3 on the Operating Panel (Mk2)
The Mk2 Operating Panel is fitted with three function buttons. The buttons are identified as F1, F2 and F3. Each button can be assigned a dedicated function.
Context
The Operating Panel page is used to select which physical hardware panel you use, and to assign functionality to the programmable buttons. This page is located in the Installation dialog box. The Installation dialog box is located on the Setup menu.
The three function buttons are grouped with the Screen Capture button.
The following functions can be assigned:
Auto Tilt
This is an "on/off" function. When Auto Tilt mode is activated the beam will automatically change its tilt angle for each transmission ("ping"). The centre of the tilt sector is defined by the chosen tilt angle just before the Auto Tilt mode is started. The chosen tilt sector is shown on the tilt indicator in the Horizontal view using a shaded background. The sector and step settings are made using the Tilt function on the Main menu.
Off Centre
This is the same function as Set New Ship Centre on the shortcut menu. Place the cursor anywhere in the view and press the button. The function moves the vessel symbol to the selected position.
Zoom
Place the cursor anywhere in the view, right-click and select Zoom. Only one zoom level is provided. Select Zoom one more time to restore the original view.
Menu Off
This is an "on/off" function. Unless you need to make frequent changes to the operating parameters, you may want to hide the menu from the display presentation. This gives you more space for echo information.
Audio
Select Audio to turn the audio output on or off.
Own Ship
This is the same function as Place Own Ship Marker on the shortcut menu. Select this function to add a square symbol to the vessel’s current position in the echo presentation. The own ship marker is now regarded as an object. All information about the object is shown in the Objects menu listed as "OSM". Use Delete Own Ship Marker on the shortcut menu to delete the marker from the current view.
Auto Bearing
This is an "on/off" function. Set this function to On to start the automatic search function. In the Auto Bearing mode the ST90 system will automatically search within defined sector limits. The sector is identified in the view using two angular symbols. The sector and step settings are made using the Bearing function on the Main menu.
Screen Recording
This is an "on/off" function. The Screen Recording function allows you to record and save the echo presentation as a video file. Each screen recording you make is saved in .mp4 format on the Processor Unit hard disk. The file name reflects the current date and time.
Select Screen Recording to start and stop the recording from the Operating Panel.
Use the Screen Recording page to define where the video files are saved. This page is located in the Output dialog box.
Delete Oldest Marker
The ST90 offers several different marker types. You can add as many markers as you like. The most common markers can be added using dedicated buttons on the Operating Panel. Other markers are added using the shortcut menu in each view. Each marker is identified with its geographical location.
Select Delete Oldest Marker to use the Operating Panel to remove the oldest marker from the sonar view.
Procedure
1 Open the Setup menu.
2 On the Setup menu, select Installation.
Observe that the Installation menu opens. This dialog box contains a number of pages selected from the menu on the left side.
3 On the left side of the Installation dialog box, select Operating Panel.
4 Select Operating Panel Mk2.
5 Under Button Options, assign one function to each Fx button on the Operating Panel.
6 At the bottom of the page, select Apply to save your settings.
7 Continue your work in the Installation dialog box, or select OK to close it.
Related topics
Defining the user-selected features on the Operating Panel


7 Obtaining and installing a software license for additional functionality
The ST90 system does not need any software licenses to operate. However, specific software license codes "unlocks" additional functionality.
Context
The software license is a 32 character hexadecimal string based on the hardware identifier (Hardware ID). This unique identifier is generated using information from key components in the Processor Unit. The software license is linked to the physical Processor Unit. You cannot move the ST90 system software from one Processor Unit to another unless you also request and install a new license.
In order to obtain a software license you must contact one of our dealers or distributors. You can also use the request form on our website, or contact our support department directly.
Note
Once you receive your software license string(s), do not lose them. We suggest that you copy the information into a text file (for example Notepad), and add relevant information. Place the text file on the computer desktop, and make sure that backup copies are made.
When you work in the Installation dialog box, you must always select Apply to save the changes made on a page. You must do this before you continue working on a different page.
The following licensing options are available for the ST90 system:
NetCDF
The ST90 system supports netCDF4, where the number refers to the version of the format. SONAR-NetCDF4 is a data and metadata convention for storage of data from active sonars in NetCDF4 formatted files, defined by The International Council for the Exploration of the Sea (ICES). Sonar-NetCDF4 consists primarily of a naming convention and a data structure within the NetDCF4 data model.
Extended range
By adding a specific software license you can increase the maximum range to 12.000 metres.
Procedure
1 On the Setup menu, select Installation.
Observe that the Installation dialog box opens. This dialog box contains a number of pages selected from the menu on the left side.
2 On the left side of the Installation dialog box, select Software License.
Observe that the Software License page opens.
3 Obtain the necessary information about your ST90 system:
• Hardware ID
4 Send the information to one of our dealers or distributors.
You can also use the request form on our website, or contact our support department directly. You can use the following e-mail address:
• purchase.order@simrad.com
Once the software license string(s) have been returned to you (most likely by e-mail), you can install the licenses into the software.
5 Open the Software License page.
6 Select Type License String, and type the license string into the dialog box.
If you do not have a computer keyboard connected to your ST90 system, select the Keyboard button to open an on-screen keyboard. If you have received the license string on an electronic format (e-mail or text file), you can copy the string from the source document and paste it into the Type License String dialog box.
7 Select OK to save the license string and close the Type License String dialog box.
8 Verify that the license string is placed in the Currently active licenses list.
If necessary, select the license string on the left side, and click the arrow button [>] to move it to the Currently active licenses list.
9 Select Apply and then Close to save all the parameters and close the Installation dialog box.
Related topics
Setting to work
Initial start-up


3 Designing and mounting mechanical support brackets to secure the hull unit
Due to its height and weight, the hull unit gantry must be secured to the bulkhead by means of mechanical support brackets. The dimensions and strength of the support brackets must be adequate to prevent vortex induced vibrations. This is an invariable requirement to ensure the safety of the ST90 system and the vessel.
Prerequisites
The shipyard must provide all necessary tools and manpower.
Illustration:
A Mechanical support brackets
B Bulkhead
C Hull Unit
Context
The forces to which the hull unit is exposed depends on its physical size, its location, and the vessel's behaviour in rough sea. It is very important that the hull unit is sufficiently supported.The forces applied by vibrations and the vessel's movements in the sea can affect the quality of the system performance, the endurance of the physical installation, and the vessel's safety.
The mechanical support brackets must be designed and manufactured by the installation shipyard to fit the complete installation in the sonar room. All calculations made to support the design must meet the applicable safety requirements, and apply to the physical properties of the complete installation.
We recommend that support brackets are placed pointing at minimum three directions with approximately 120 degrees between them.
Note
The final design and the installation must be approved by the classification society. Without a proper mechanical support for the hull unit gantry, the guarantee will be void!
It is the installation shipyard's responsibility that the installation trunk and the hull unit gantry are properly secured against vibrations and sudden movements caused by the vessel's behaviour in the sea.
Procedure
1 Locate the two holes provided on the hull unit gantry.
2 Design, manufacture and mount proper mechanical support brackets from the top of the hull unit to the bulkhead.
The dimensions and strength of the support brackets must be adequate to prevent vortex induced vibrations.
a Mount the support brackets using bolts.
b Verify that it is possible to remove the support brackets if maintenance is required.
c Verify that the transducer cable is not obstructed by the support brackets.
3 Design, manufacture and mount proper mechanical support brackets from the top of the mounting flange to the bulkhead.
a Mount the support brackets using two (or more) of the existing mounting flange bolts.
b Verify that it is possible to remove the support brackets if maintenance is required.
c Verify that the transducer cable is not obstructed by the support brackets.
4 If applicable:
a Do a close visual inspection of the physical properties of the installation trunk and the way it has been installed.
b Make sure that the installation trunk has been properly braced to the hull plating and the surrounding hull frames.
c Make sure that the installation trunk has been properly stiffened in both the fore-and-aft and athwartship directions by means of strengthening knee plates.
Related topics
Installing the hull unit


5 Creating a bootable USB flash drive
A bootable USB flash drive is required if you want to use the boot application for backup and restore purposes. The software used is Acronis True Image. The software is installed on the Processor Unit. It is also copied onto the USB flash drive that is provided with the ST90 system.
Prerequisites
The following items are required:
• USB flash drive
• Computer mouse
• Computer keyboard
To create a bootable USB flash drive you will need the actual device. We strongly recommend that you use a high capacity and high speed USB flash drive. Avoid typical "give-away" USB flash drives and commercial low budget types.
Note
A complete backup requires a large data storage device. A standard USB flash drive may not have the required storage capacity.
Independent of the chosen storage device, you will need the bootable USB flash drive.
Context
The software used is Acronis True Image. This procedure refers to the following software version:: 20.0.
Procedure
1 Close the ST90 program.
a Select Power off to turn off the system.
b In the Power Off dialog box, select Exit to Operating System to close the ST90 program.
c Connect the keyboard and the mouse to USB sockets on the Processor Unit.
d Insert the USB flash drive you wish to use.
2 Select the desktop icon to start the Acronis True Image OEM program.
3 Open the Tools page.
a Select Rescue Media Builder.
b Select Acronis Bootable Rescue Media.
c Select the USB flash drive that you have inserted.
d Observe the summary information.
e Select Proceed.
f Wait while the USB flash drive is made bootable.
A message is shown when the process is finished.
4 Close the Acronis True Image program.
5 Remove the USB flash drive from the computer using the "Safely remove hardware" feature in the operating system.
6 On the Processor Unit desktop, double-click the ST90 icon to start the program.


1 Verifying system operation by means of the Element BITE functionality
The purpose of the Element BITE (Element Built-In Test Equipment) dialog box is to allow on-line test and verification of the individual elements in the transducer. It allows you to see if the transducer elements are operational during transmission and reception. The B-Scan page allows you to monitor the data received from each of the elements in the transducer. The start sample and the number of samples to be displayed are selectable.
Prerequisites
The ST90 system hardware units are installed as specified in this manual.
• The ST90 system is turned on and operates normally.
• The ST90 system is in Normal mode, but TX Power is set to Off to prevent transmissions.
• The transducer is retracted to its upper position.
• The vessel is berthed or at sea.
Caution
You must never set the ST90 system to "ping" unless the transducer is submerged in water. The transducer may be damaged if it transmits in open air.
Neither tools nor instruments are required.
Context
By means of the Element BITE (Element Built-In Test Equipment) functionality, you can easily determine if the ST90 hardware is operational. The following pages are provided:
Matrix
The Matrix page allows you to monitor the average signal values or signal phases from each of the channels and transducer elements in the ST90 system. The presentation is provided on a matrix corresponding to the element locations in the transducer.
B-Scan
The B-Scan page allows you to monitor the data received from each of the elements in the transducer. The start sample and the number of samples to be displayed are selectable.
In the B-Scan presentation, each element in the transducer is shown as a long coloured vertical rectangle. If you place the cursor on top of one of these rectangles, a small yellow tool-tip will identify key information about the channel.
• The identification of the transducer element
• The identification of the transceiver board
• The current sample you are looking at
• The measured echo value (in dB)
Procedure
1 Make sure that you have sufficient water depth below the keel before you lower the transducer.
2 Lower the transducer to its bottom position.
3 Select the default settings.
a On the Main menu, select User Settings.
b Observe the Factory Settings list.
c Select the setting you want to use.
d Select Activate Selected Setting.
e Select OK to apply your changes and close the User Settings dialog box.
4 Make the following preparations.
a On the Main menu: Set Range to 1500 m.
b On the Operation menu: Set Tx Power to Off.
c On the Active menu:
1 Set Pulse Type to CW Medium.
2 Set Frequency to the start frequency:14 kHz
3 Set Vertical TX Sector to Narrow.
4 Set Noise Filter to Off.
5 Set the Bottom Filter Threshold to Off.
d On the Setup menu: Select Diagnostics to open the dialog box.
5 Select Processor to open the page.
6 Open the Element BITE (Element Built-In Test Equipment) dialog box.
a Select Element BITE to open the dialog box.
b Select the B-Scan tab to open the page.
c Select Element amplitude.
7 Test the receiver performance.
a Set Start sample to 5000.
b Set Sample range to 10000.
c Look at the pattern in the B-Scan presentation, and compare them with the example provided.

This screen capture shows the B-Scan pattern while testing the receiver in the near range. This is a generic illustration. Any similarities with specific products are accidental.
To detect unserviceable transducer elements and/or transceiver boards, you must compare the rectangles. When operating the ST90 system in port, the colours will be less homogeneous due to the environmental noise and the shallow depth. During normal operation at sea the colours will be homogeneous.
• If a single element is "dead" (no transmit, no receive), the rectangle is easily spotted because its colour is black.
• If a single element is receiving, but not transmitting, the rectangle is normally presented in lighter shades of blue.
• If a transceiver board is "dead" (no transmit, no receive), all the transducer elements connected to the board are easily spotted because they are all black.
8 Test the transmitter performance.
a Set Tx Power to Maximum.
b Set Start sample to 50
c Set Sample range to 2000
d Look at the pattern in the B-Scan presentation, and compare them with the example provided.

This screen capture shows the B-Scan pattern while testing the transmitter. You can clearly see the transmit pulse.
9 Make sure that there are no weak elements in the transmission sample range.
If any weak elements are detected, record these in the result table.
10 Make sure there are no black lines in the transmission and reception sample range.
A black line indicates an unserviceable transducer element. If any such elements are detected, record these in the result table.
11 Finish the test.
a Close the Element BITE (Element Built-In Test Equipment) dialog box.
b Close the Diagnostics dialog box.
c Set Tx Power to Off.
d Set Operation to Inactive.
e Hoist the transducer back up to its upper position.
Result
Requirements | Results
The information presented by the B-Scan page verifies that the ST90 system is fully operational. |
All elements are operational in both transmit and receive. The maximum number of bad elements is: 3 |
Weak elements:
Unserviceable elements:
Date and signature:


1 Installing navigation sensors and other sensors
For the ST90 system to use and offer correct navigational information, one or more external sensors must be connected. Typical sensors are those providing navigational information (heading, speed or geographical position). To set up the communication parameters on the serial and LAN ports, use the I/O Setup page. To select which sensors to install, use the Sensor Installation page. The Sensor Configuration page allows you to define a datagram priority, so that the information from the "most reliable" sensor is used by the ST90 system. You can also define manual values in case a sensor is unserviceable, or not installed.
Prerequisites
The new sensor is physically connected to the ST90 system using a serial or network cable.
Context
The Sensor Installation page allows your ST90 system to communicate with external sensors and systems. However, in order to communicate with each sensor, you must first set up the relevant communication parameters. Once the communication has been established and the sensor is connected, you must define the datagram priority and finalize the configuration.
Note
Just making changes and selecting OK at the bottom of the page will not install anything. Select what to install, define the relevant parameters, and then select Add.
Procedure
1 Open the Setup menu.
2 On the Setup menu, select Installation.
Observe that the Installation dialog box opens. This dialog box contains a number of pages selected from the menu on the left side.
3 Set up the interfaces to the navigation sensors.
a On the left side of the Installation dialog box, select I/O Setup.
b Set up the relevant serial or Ethernet (LAN) communication parameters.
c At the bottom of the page, select Apply to save your settings.
d On the left side of the Installation dialog box, select Sensor Installation.
e Select the type of sensor you want to interface, and define the relevant parameters.
f Select Add to save the new sensor interface you have defined.
g On the left side of the Installation dialog box, select Sensor Configuration.
h Define the priority of the datagrams, and set up relevant configuration parameters.
i At the bottom of the page, select Apply to save your settings.
4 Repeat for each sensor interface that you need to set up.
5 Continue your work in the Installation dialog box, or select OK to close it.
Related topics
Setting to work
Setting up the interfaces to peripheral devices


6 Configuring the sensor interface
With multiple sensors connected to the ST90 system, many of them will provide the same datagrams. We cannot expect that these datagrams provide the same information. The Sensor Configuration page allows you to define a datagram priority, so that the information from the "most reliable" sensor is used by the ST90 system. You can also define manual values in case a sensor is unserviceable, or not installed.
Prerequisites
This procedure assumes that:
• The new sensor is physically connected to the ST90 system using a serial or network cable.
• The interface port is set up with the correct communication parameters.
• The input from the navigation sensor is defined in the user interface. The relevant interface parameters and physical location properties for the sensor are defined.
Context
Any information in a datagram, for example the current depth, may be provided in different datagrams from several sensors. Due to a number of reasons (environmental conditions, installation, configuration, accuracy, etc.), the numerical values provided can be different from one sensor to another.
Several sensor are provided on the Sensor Configuration page, one for each type of information. Select the sensor you wish to configure in the Sensor list. For each type, you can define a priority sensor by rearranging the datagrams in a list. You can also define manual values in case a sensor is unserviceable, or not installed.
The ST90 system can communicate with several different sensor types. Use the Sensor Installation page to define which external sensors your ST90 system will import information from. You must also specify which datagram formats to use.
Note
When you work in the Installation dialog box, you must always select Apply to save the changes made on a page. You must do this before you continue working on a different page.
Procedure
1 Open the Setup menu.
2 On the Setup menu, select Installation.
Observe that the Installation dialog box opens. This dialog box contains a number of pages selected from the menu on the left side.
3 On the left side of the Installation dialog box, select Sensor Configuration.
Observe that the Sensor Configuration page opens.
4 Select the sensor you wish to configure in the Sensor list.
5 If you wish to use the built-in datagram priority, select Auto.
• With Auto enabled, the priority list is used. Information is imported from the sensor at the top of the list. If the sensor fails to provide information for more than 20 seconds, data from the next sensor is used.
• With Auto disabled, the priority list is not used. Information is imported from the sensor at the top of the list. All other sensors are ignored.
6 If you wish to control the datagram priority manually, do not select Auto.
To change the priority for a given datagram, select it, and change its location on the list using the arrow buttons.
7 If relevant, add a manual value for the sensor input.
8 At the bottom of the dialog box, select Apply to save your settings.
9 Repeat for each sensor interface that you need to set up.
10 Continue your work in the Installation dialog box, or select OK to close it.
Related topics
Setting to work
Setting up the interfaces to peripheral devices


2 Making sure that the operating power is correct
The ST90 system operates on AC and/or DC power from the vessel’s mains supply. Before you connect operating power to any system unit, you must make sure that the voltage is correct.
Prerequisites
Before you can do this task, the following prerequisites must be met:
• The system units have all been installed according to the instructions provided.
• All system cables are connected.
• Correct operating power is available.
• All relevant personnel and tools are available.
Procedure
1 For each system unit that operates on AC or DC mains power:
a Make sure that the relevant system unit can operate on the mains power provided.
b If necessary: Measure the voltage.
2 Make sure that the circuit breaker on the power circuit can handle the load when the ST90 system is turned on.
3 If relevant: Make sure that the uninterruptible power supply (UPS) can supply enough power to the ST90 system.
Related topics
Setting to work
Initial start-up


5 Installing the hydraulic units
If a hydraulic system has been chosen to control the gate valve operation, additional units must be installed.
Prerequisites
You must be equipped with a standard set of tools. This tool set must comprise the normal tools for mechanical tasks. This includes different screwdriver types, pliers, adjustable spanners, etc. Each tool must be provided in various sizes. We recommend that all tools are demagnetized to protect your equipment. Depending on the tasks at hand, additional tools may be required.
Context
On a manually operated gate valve, a wheel is used to open and close the valve. The wheel is fitted on gate valve, which means that you need to go down to the bottom of the vessel to operate it. On a hydraulic operated gate valve, the control wheel is replaced with a hydraulic motor. The hydraulic system comprises the following units:
• Hydraulic Power Pack
The Hydraulic Power Pack provides the oil pressure for the hydraulic motor on the gate valve.
• Gate Valve Control Unit
The Gate Valve Control Unit provides local control of the Hydraulic Power Pack. It contains controllers to operate the entire gate valve system.
• Remote Control Unit (Optional)
The Remote Control Unit allows you to operate the gate valve from another position on the vessel. The Remote Control Unit is normally placed on the bridge.
A control cable connects the hydraulic gate valve and the Gate Valve Control Unit to the Motor Control Unit.
The gate valve and the hydraulic units are manufactured by Meson. Refer to the relevant end-user documentation provided by the manufacturer.
Procedure
1 Prepare the location and the necessary tools.
2 Observe the installation requirements.
3 Make sure that the chosen location meets the installation requirements.
4 For more information, refer to the end-user documentation provided by the manufacturer.


2 Example procedure
It is not within the scope of this publication to provide detailed instructions for dimensional surveying. However, an example procedure is provided to help you understand how it is done.
Prerequisites
For accurate ship dimensions you need the detailed vessel drawings. You need a printed version of each drawing. Each drawing must be to scale.
Procedure
1 Define the location of the origin in the coordinate system.
The origin is the common reference point where all three axis in the vessel coordinate system meet. All physical locations of the vessel’s sensors (radar and positioning system antennas, echo sounder and sonar transducers, motion reference units, etc.) are referenced to the origin. In most cases, the location of the vessel’s "official" origin has been defined by the designer or shipyard. This origin is normally identified with a physical marking, and also shown on the vessel drawings.
In this example we will establish the origin at the same physical location as the skipper’s seat on the bridge, however virtually moved down to the waterline. The seat is located two metres to the starboard side of the vessel’s centre line. All sensors will then be referenced to this position.
• The depth readout from an echo sounder will be the Depth Below Surface (DBS) value contained in the NMEA DBS datagram.
• Whenever a sonar is used with short ranges, this will provide a more precise presentation.
If required, identify the location with a physical marking.
2 Measure the physical location of the transducer.
Note
In this context, the transducer is regarded as a sensor.
a Draw a vertical line from the transducer and up.
b Measure the vertical distance from the waterline and down to the transducer face.
This is the Z value. The value is positive because the sensor is located under the origin.
c Measure the horizontal distance in parallel with the X axis from the origin to the vertical line.
This is the X value. The value is positive because the sensor is located in front of the origin.
d Measure the horizontal distance in parallel with the Y axis from the origin to the centre line.
The sensor is on the centre line, but the origin is located on the starboard side. This is the Y value. The value is negative because the sensor is located on the port side of the origin.
e Type the values you have found for X, Y and Z into the Transducer page when you install the transducer in the ST90 user interface.
3 Measure the physical location of the global positioning system (GPS) antenna.
There are two GPS antennas. Both are placed on the main mast, one on each side, each two meters from the mast. The mast is located on the top of the bridge, aft of origin. We will measure the coordinates to the port antenna.
Note
In this context, the GPS antenna is regarded as the sensor.
a Draw a vertical line from the sensor and down.
b Measure the vertical distance from the waterline and up to the sensor.
This is the Z value. The value is negative because the sensor is located over the origin.
c Measure the horizontal distance in parallel with the X axis from the origin to the vertical line.
This is the X value. The value is negative because the sensor is located behind the origin.
d Measure the horizontal distance in parallel with the Y axis from the origin to the sensor.
The sensor is on the port side of the centre line while the origin is located on the starboard side. This is the Y value. The value is negative because the sensor is located on the port side of the origin.
e Type the values you have found for X, Y and Z into the Sensor Installation page when you install the sensor in the ST90 user interface.
4 Measure the physical location of the motion reference unit (MRU).
The motion reference unit is located next to the sonar hull unit. Both are placed on the vessel’s centre line and close to the bow.
a Draw a vertical line from the sensor and up.
b Measure the vertical distance from the waterline and down to the sensor.
This is the Z value. The value is positive because the sensor is located under the origin.
c Measure the horizontal distance in parallel with the X axis from the origin to the vertical line.
This is the X value. The value is positive because the sensor is located in front of the origin.
d Measure the horizontal distance in parallel with the Y axis from the origin to the centre line.
The sensor is on the centre line, but the origin is located on the starboard side. This is the Y value. The value is negative because the sensor is located on the port side of the origin.
e Type the values you have found for X, Y and Z into the Sensor Installation page when you install the sensor in the ST90 user interface.
Related topics
Setting to work
Placing each sensor in the vessel coordinate system
Vessel coordinate system


2 Mounting the installation trunk extender
If you are replacing an older sonar with a new ST90 system, you may not need to install a new installation trunk. A dedicated trunk extender can be provided to increase the height of your existing trunk.
Prerequisites
The shipyard must provide all necessary tools and manpower.
The item is heavy. Always use appropriate lifting equipment to minimize risk of personnel injury or equipment damages. Only certified equipment must be used.
Context
• Installation trunk extender: From SX90 to ST90
– Part number: 441659
– Height: 350 mm
– Drawing: 439413
• Installation trunk extender: From SU90 to ST90
– Part number: 391397
– Height: 180 mm
– Drawing: 374676
Procedure
1 Make sure that the upper surface of the installation trunk is level, undamaged and clean.
2 Clean the trunk extension properly.
3 Place the gasket (O-ring) in its thread at the top of the existing trunk.
4 Apply a thin film of silicon grease on the O-ring.
5 Place the trunk extender carefully on top of the existing trunk, and mount it with the bolts.
Use the correct torque:: 470 Nm
6 Brace the installation trunk to the hull plating and the surrounding hull frames by adding several strengthening plates.
The minimum plate thickness is 10 mm, but the classification society can specify other dimensions.
Related topics
Mounting the installation trunk


6 Verifying the quality of the gate valve installation
Once the mounting flange, gate valve and transducer dock have been installed, a quality inspection must take place. The inspection shall verify that the units has been installed correctly, and that the hull unit can be mounted on top of the transducer dock.
Prerequisites
Neither tools nor instruments are required.
Context
The mounting flange must be mounted so that its top mating surface is in parallel with the sea surface during normal operating conditions. The transducer dock on top of the gate valve must remain vertical during the same conditions.
The top mating surface of the transducer dock must be protected with a wooden cover at all times until the hull unit is installed. It is very important that this surface is clean and undamaged, because it must be watertight after the hull unit has been installed.
Objects protruding from the hull will generate turbulence and flow noise. This will reduce the overall performance of your system. Protruding objects may be zinc anodes, transducers or even the vessel's keel. Holes and pipe outlets are also important noise sources, as well as rough surfaces caused by bad welding. Even traces of sealing compound, sharp edges, bolts or empty bolt holes will create noise.
The following requirements must be met:
• All measurements are made and the results are written down.
• The top of the transducer dock is in parallel with the water line.
• The top mating surface on the transducer dock is clean without sand, dust or any other destructive particles. Is is even and smooth without scratches, dents or other physical damage.
• The gasket or O-ring on the top of the transducer dock is not damaged.
• The installation of the gate valve has left enough space to access end switches and (if relevant) hydraulic connections.
• If relevant, the hydraulic system has been installed as specified in the relevant documentation.
• The hull plating surrounding the mounting flange is even and smooth without protruding objects that can cause noise.
• All necessary preparations have been made to design and install sufficient support brackets.
Procedure
1 Write down the key measurements.
This is for future reference.
2 Do a close visual inspection of the mounting flange, gate valve and transducer dock, and inspect the way they have been installed.
Check the upper surface of the transducer dock to ensure that it is level, undamaged and clean.
Refer to the applicable requirements.
3 Do a close visual inspection of the blister and the hull plating close to the mounting flange.
Check for any kind of objects that may cause noise.
4 Fill in the result tables.
Result
Horizontal distance from the keel to the centre of the installation trunk | Height from the bottom of keel to the top of the installation trunk | Height of transducer dock
Requirements | Results
All measurements are made and the results are written down. |
The top of the transducer dock is in parallel with the water line. |
The top mating surface on the transducer dock is clean without sand, dust or any other destructive particles. Is is even and smooth without scratches, dents or other physical damage. |
The gasket or O-ring on the top of the transducer dock is not damaged. |
The installation of the gate valve has left enough space to access end switches and (if relevant) hydraulic connections. |
If relevant, the hydraulic system has been installed as specified in the relevant documentation. |
The hull plating surrounding the mounting flange is even and smooth without protruding objects that can cause noise. |
All necessary preparations have been made to design and install sufficient support brackets. |
Date and signature:
Further requirements
If the inspection reveals errors, inaccuracies or unfortunate dispositions related to units, devices or cables, use the Installation remarks form to document these. If necessary, write a full report, and attach high resolution photos.


6 Checking the operation of the Hoisting and Lowering contactors
The Hoisting Contactor (K301) and the Lowering Contactor (K302) are located on the upper DIN rail in the Motor Control Unit. Each contactor operates on +24 VDC supplied by the internal power supply. When activated, the Hoisting Contactor (K301) starts the motor in order to hoist the transducer. The Lowering Contactor (K302) starts the motor to lower the transducer.
Prerequisites
Before you can do this task, the following prerequisites must be met:
• The ST90 system is turned off.
• The circuit breaker for the 3-phase AC power is closed. AC power is connected.
• The transducer is in its upper position with the Upper Limit Switch (S304) activated.
You must be equipped with a standard set of tools. This tool set must comprise the normal tools for electronic and electromechanical tasks. This includes different screwdriver types, pliers, spanners, a cable stripper, a soldering iron, etc. Each tool must be provided in various sizes. We recommend that all tools are demagnetized to protect your equipment.
Context
The following conditions must be set to activate Hoisting Contactor (K301):
• The Hoist/Lower Switch (S302) must be set to HOIST or REMOTE.
• The Lowering Contactor (K302) must be deactivated.
• The Upper Limit Switch must be deactivated with the transducer in its lower position or on its way up.
• The Hand Crank Switch (S203) must be closed with the hand crank in its storage position.
The following conditions must be set to activate Lowering Contactor (K302):
• The Hoist/Lower Switch (S302) must be set to LOWER or REMOTE.
• The Hoisting Contactor (K301) must be deactivated.
• The Lower Limit Switch (S305) must be deactivated (with the transducer in upper position or on its way down).
• The Hand Crank Switch (S203) must be closed with the hand crank in its storage position.
WARNING
High voltages are used. This equipment must be serviced only by qualified personnel familiar with the construction and operation of the ST90 system, as well as the potential hazards involved. Failure to observe this precaution could result in bodily injury.
Procedure
1 Locate the Motor Protecting Switch (S301). Press the operating handle down to position OFF.
2 Make sure that the LED indicator L2 on the front of the 24 VDC power supply is lit.
3 Locate the Hoist/Lower Switch (S302). Set the switch to position HOIST.
4 Make sure that Hoisting Contactor (K301) is not activated.
If Hoisting Contactor (K301) is activated:
a Locate the Upper Limit Switch.
It is placed inside the top of the gantry.
b Press the Upper Limit Switch up to activate it.
c Make sure that the Hoisting Contactor (K301) is deactivated.
5 Locate the Hoist/Lower Switch (S302). Set the switch to position LOWER.
6 Verify that Lowering Contactor (K302) is activated.
7 Locate the Lower Limit Switch.
It is placed inside the bottom of the gantry.
8 Press the Lower Limit Switch down to activate it.
9 Verify that Lowering Contactor (K302) is activated when you activate Lower Limit Switch (S305).
10 Locate the hand crank inside the Motor Control Unit. Remove the hand crank from its storage position.
11 Verify that Lowering Contactor (K302) is deactivated.
Do not place the hand crank back into its storage position.
12 Locate the Hoist/Lower Switch (S302). Set the switch to position STOP.
Result
Requirements | Results
The Hoisting Contactor (K301) is functional. |
The Lowering Contactor (K302) is functional. |
Date and signature:
Related topics
Setting to work
Starting up the hull unit


2 Mounting the hull unit on top of the installation trunk
The upper parts of the hull unit include the mechanical gantry, the hoist motor, the hoisting spindle and the Motor Control Unit. The transducer shaft is supported by the gantry, and penetrates the mounting flange. The complete assembly is mounted on the top of the installation trunk.
Prerequisites
The shipyard must provide all necessary tools and manpower. The following specific items are required for this task:
• Loctite
• Torque wrench
• A crane (or other lifting device) capable of lifting the entire hull unit
The following specific items are required for this task:
• 24 x Pin bolts/Mounting bolts M24 x 90
• 24 x Nuts M24
• 24 x Washers M24
• Rubber gasket 540-078749 (This item is included in the delivery.)
Items that are not included with the ST90 delivery must be obtained locally.
A dedicated gasket is provided with the delivery. This gasket ensures a watertight connection between the installation trunk and the bottom of the transducer shaft sleeve. During the installation process, make sure that the gasket is kept safe from damage, and that the top of the installation trunk is kept clean, smooth and without physical damage such as scratches or dents.
Note
The hull unit is heavy. Appropriate lifting equipment (lifting tackle, portable crane or ship’s crane) is required. Always use appropriate lifting equipment to minimize risk of personnel injury or equipment damages. Only certified equipment must be used.
Context
As a general recommendation, the hull unit shall be oriented with the hoisting motor pointing aft. If this orientation makes it difficult to access electrical connections, the hull unit may be rotated during its installation to the most suitable direction.
The hull unit, transducer and transducer cable must be handled with care.
Note
• The transducer is protected with a thick layer of foam to prevent damage during transport and hull unit installation. This protection must remain attached while the hull unit is being manoeuvred into the sonar room.
• The transducer is covered with a thick red or black protective coating made of a special plastic type. The protective coating is a vital part of the transducer. It is very important that neither this coating nor the internal parts of the transducer are damaged during the handling, installation or cleaning. Any holes and/or scratches in the transducer surface will allow water to penetrate the transducer. If a leak occurs, the transducer must be replaced.
• The top mating surface of the installation trunk must be protected with a blind flange or wooden cover at all times until the hull unit is installed. It is very important that this surface is clean and undamaged. It must be watertight after the hull unit has been installed.
• The Motor Control Unit must never be physically dismounted from the hull unit gantry.
Procedure
1 Lift the hull unit (with the transducer protection still in place!) and place it vertically over the installation trunk.
Make sure that you do not damage the delicate parts of the hull unit.
Note
Make sure that you do not damage the transducer or any of the cables. Watch the hull unit carefully during the lift to prevent the delicate parts from being damaged, stuck or hooked on to protruding objects. Do not remove the transducer protection (the thick foam) until just before the hull unit is lowered onto the installation trunk.
2 Remove the blind flange from the top of the installation trunk.
A blind flange is mounted on the installation trunk for protection if the trunk is provided with the ST90 system delivery.
Store the blind flange in the sonar room for possible future use.
3 Check the top of the installation trunk.
a Make sure that the rubber gasket on the top of the installation trunk is not damaged.
b Make sure that the surface of the installation trunk is clean and free from grit or other damaging particles.
c Make sure that the top of the installation trunk has not been damaged, and that it is smooth and even without physical scratches or dents.
4 O-ring:
a Clean the O-ring groove and inspect the O-ring.
b Apply a thin film of silicon grease on the O-ring.
c Install the O-ring.
5 Remove the transducer protection.
6 Lower the hull unit carefully onto the installation trunk.
Important
The transducer is covered with a thick red or black protective coating made of a special plastic type. The protective coating is a vital part of the transducer. It is very important that neither this coating nor the internal parts of the transducer are damaged during the handling, installation or cleaning.
7 Align the mounting holes carefully.
8 Mount and tighten the relevant nuts and bolts.
First, tighten all the nuts to finger tight. Then work alternately on opposite sides of the construction.
Use the following final maximum torque: 470 Nm
Related topics
Installing the hull unit


5 Setting up the interface for course gyro input
In order to operate correctly, the ST90 system requires input from a course gyro. In most cases a suitable course gyro is already installed on the vessel. A global positioning system (GPS) with a compatible output format can also be used. To select which sensors to install, use the Sensor Installation page. The current heading is shown on the top bar if you have enabled this in the Display Options dialog box.
Prerequisites
This procedure assumes that:
• You have a vacant interface port on your Processor Unit.
• You are familiar with NMEA and other relevant datagram formats.
• You know how to set up the parameters for serial and local area network (LAN) communication.
• The interface port is set up with the correct communication parameters.
• The ST90 system is turned on and operates normally.
• The new sensor is physically connected to the ST90 system using a serial or network cable. The sensor is turned on and in normal operation.
Neither tools nor instruments are required.
Context
Note
The input from a course gyro is essential for operation. Without the input from a course gyro, the ST90 system will not be able to present correct navigational information. This lack of compensation will prevent the system from providing correct echo information.
The Sensor Installation page allows your ST90 system to communicate with external sensors and systems. You must specify which communication port to use (LAN (Local Area Network) or serial port). You can type a custom name to identify the sensor import. In the list of valid datagram formats, select the format(s) to be accepted by the ST90 system. For each relevant sensor you must insert the offset values that define the its physical location relative to the vessel’s coordinate system.
Note
Just making changes and selecting OK at the bottom of the page will not install anything. Select what to install, define the relevant parameters, and then select Add.
Procedure
1 Connect the gyro (or other heading sensor) to an available communication port on your computer.
This is described in the Cable layout and interconnections chapter. Observe the applicable requirements related to cabling. Make sure that the total length of the serial line cable does not exceed approximately 50 meters. If a longer cable is required, you may need to use buffer amplifiers.
If the computer is not fitted with a suitable serial line connector, use a USB-to-serial converter. Several types are commercially available. Note that most USB-to-serial converters will introduce some latency. They may also introduce jitter in the communication. The amount of jitter depends on the quality of the converter.
2 Open the Setup menu.
3 On the Setup menu, select Installation.
Observe that the Installation dialog box opens. This dialog box contains a number of pages selected from the menu on the left side.
4 On the left side of the Installation dialog box, select Sensor Installation.
5 For Sensor Type, select Gyro to import information from a global positioning system.
6 Select which port you want to import the sensor information on.
7 If you want to check the communication parameters, select Inspect Port.
Note
You cannot make any changes here. To change the communication parameters, use the I/O Setup page.
8 If you want to check that the peripheral system is transmitting data to the ST90 system, select Monitor.
The Port Monitor dialog box provides one text box for incoming messages (Rx Data), and one for outgoing messages (Tx Data). Use these boxes and your knowledge of the data communication to investigate the datagrams. The Port Monitor dialog box is a tool for debugging purposes. It is neither required nor intended for normal operation of the ST90 system.
9 Type a custom name to identify the interface in other dialog boxes.
10 Select which datagram(s) you want to import from the sensor.
11 If relevant, specify a dedicated talker ID.
12 Provide the accurate physical location of the sensor (or its antenna) with reference to the vessel’s coordinate system.
The position of certain sensors must be defined as an offset to the Ship Origin in the coordinate system to maximize performance. These offset values are all required to allow the ST90 system to give you as accurate information as possible. The degree of accuracy offered by the ST90 system is directly related to the accuracy of the information you enter on the Sensor Installation page.
a Select the offset value on the X axis (fore-and-aft direction) from the Ship Origin. Adjust with a positive value for X if the sensor is located ahead of the ship origin.
b Select the offset value on the Y axis (athwartship) from the Ship Origin. Adjust with a positive value for Y if the sensor is located on the starboard side of the ship origin.
c Select the offset value on the Z axis (vertical) from the Ship Origin. Adjust with a positive value for Z if the sensor is located under the ship origin.
13 Select Add to save the new sensor interface you have defined.
The sensor interface is added to the Installed Sensors list on the Sensor Installation page.
14 At the bottom of the dialog box, select Apply to save your settings.
15 Continue your work in the Installation dialog box, or select OK to close it.
Further requirements
On the left side of the Installation dialog box, select Sensor Configuration. Define the priority of the datagrams, and set up relevant configuration parameters.
Related topics
Setting to work
Setting up the interfaces to peripheral devices


4 Connecting the transducer cables to the Transceiver Unit
The transducer cables are connected to the Transceiver Unit with a large plug. The transceiver plug must be firmly connected to the side socket on the Transceiver Unit - and the transducer must be submerged in water - before you can start transmitting (‘pinging’) with the ST90 system.
Prerequisites
We assume that you are equipped with a standard set of tools. This tool set must comprise the normal tools for electronic and electromechanical tasks. Each tool must be provided in various sizes. We recommend that all tools are demagnetized to protect your equipment.
Context
The transceiver plug must be firmly connected to the side socket on the Transceiver Unit - and the transducer must be submerged in water - before you can start transmitting (‘pinging’) with the ST90 system.
Caution
You must never permit the ST90 system to transmit (ping) when the ship is in dry dock. The transducer may be damaged if it transmits in open air.
Procedure
1 Make sure that the plug housing is clean and not damaged in any way.
2 Make sure that the gasket is clean and not damaged in any way.
3 Mount the transceiver plug.
a Hold the plug housing up to of the socket.
b Push the plug gently in place.
To avoid unnecessary strain on the connectors, push the plug straight in.
c Insert the bolts carefully. Make sure that each bolt fits to the threads.
Use the bolts and washers provided for the protective cover.
d Secure the plug with all the bolts provided.
Tighten the fastening screws evenly and a little at a time, alternating between screws on opposite sides of the plug, until all the screws are adequately tightened.
Note
Do not apply too much torque on the bolts, as this may damage the threads.
Related topics
Setting to work
Initial start-up


1 Selecting measurement units
The ST90 system is prepared to work with several international standards for units of measurements. From the Units page you control which units of measurements are used.
Context
The user interface presents many measurements. These measurements are for example related to depth, range and distance. Use the Units options to select the units of measurements you want to work with. The ST90 system uses them in all presentations. You only need to define them once.
Note
When you work in the Installation dialog box, you must always select Apply to save the changes made on a page. You must do this before you continue working on a different page.
Procedure
1 Open the Setup menu.
2 On the Setup menu, select Installation.
Observe that the Installation dialog box opens. This dialog box contains a number of pages selected from the menu on the left side.
3 On the left side of the Installation dialog box, select Units.
4 Adjust the settings to fit your requirements.
5 At the bottom of the page, select Apply to save your settings.
6 Continue your work in the Installation dialog box, or select OK to close it.
Related topics
Configuring the ST90 system for normal operation


7 Checking the transducer lowering and hoisting functionality
During normal operation, the transducer is lowered and hoisted from the Operating Panel. During this functional test, however, the operation is controlled from the Motor Control Unit.
Prerequisites
Before you can do this task, the following prerequisites must be met:
• The ST90 system is turned off.
• The circuit breaker for the 3-phase AC power is closed. AC power is connected.
• The transducer is in its upper position with the Upper Limit Switch (S304) activated.
You must be equipped with a standard set of tools. This tool set must comprise the normal tools for electronic and electromechanical tasks. Each tool must be provided in various sizes. We recommend that all tools are demagnetized to protect your equipment.
Context
This task serves two purposes.
• You will verify that the transducer can be lowered and hoisted with local control.
• You will find the best way to secure the transducer cable so that it moves freely during lowering and hoisting.
WARNING
High voltages are used. This equipment must be serviced only by qualified personnel familiar with the construction and operation of the ST90 system, as well as the potential hazards involved. Failure to observe this precaution could result in bodily injury.
Procedure
1 Make sure that you have sufficient water depth below the keel before you lower the transducer.
2 Locate the hand crank inside the Motor Control Unit. Remove the hand crank from its storage position.
3 Locate the Motor Protecting Switch (S301). Press the operating handle upwards to position ON.
4 Locate the Hoist/Lower Switch (S302). Set the switch to position LOWER.
5 Locate the Hand Crank Safety Switch (S303).
6 Check the training direction of the hoisting motor by very briefly pressing the Hand Crank Safety Switch (S303).
7 If the transducer was hoisted:
a To disconnect power, disengage the circuit breaker for the 3-phase AC voltage.
b Remove the cover on the power connections terminal box on the hoisting motor.
c Reverse two of the three 3-phase cable connections.
d Replace the cover.
e To apply power, close the circuit breaker for the 3-phase AC voltage.
f Check the training direction of the hoisting motor by very briefly pressing the Hand Crank Safety Switch (S303).
8 Locate the Hoist/Lower Switch (S302). Set the switch to position STOP.
9 Put the hand crank back to its storage position in the Motor Control Unit.
10 Make sure that you have sufficient water depth below the keel before you lower the transducer.
11 Make sure that the transducer cables can move freely when the transducer is lowered and hoisted.
12 Locate the Hoist/Lower Switch (S302). Set the switch to position LOWER.
• Lowering is automatically stopped when the Lower Limit Switch is activated.
• If necessary, the transducer can be stopped in any position by setting the Hoist/Lower Switch to STOP.
13 Locate the Hoist/Lower Switch (S302). Set the switch to position HOIST.
• Hoisting is automatically stopped when the Upper Limit Switch is activated.
• If necessary, the transducer can be stopped in any position by setting the Hoist/Lower Switch to STOP.
14 Repeat the hoist and lower operations to find the best way of securing the transducer cable.
15 Locate the Hoist/Lower Switch (S302). Set the switch to position STOP.
16 Locate the Motor Protecting Switch (S301). Press the operating handle down to position OFF.
Result
Requirements | Results
The lowering and hoisting functionality is operational. |
The transducer cable moves freely during lowering and hoisting. |
The transducer cable is secured. |
Date and signature:
Related topics
Setting to work
Starting up the hull unit


1 Installation summary
Installation of the ST90 system is a demanding task that requires careful preparations, a number of specific procedures, wiring and required system settings.
Context
An overall installation procedure is provided. This procedure does not describe any detailed tasks. Refer to the relevant tasks in this manual.
Note
In order to obtain maximum safety and optimal performance, it is very important that the installation procedures in this manual are complied to. You must do the tasks in the order they are described. The vessel owner must make sure that the installation shipyard holds the applicable competence to perform the installation, and that the applicable maritime authorities are available to verify and certify the installation.
The size, location and design of the sonar room must fulfil all the requirements to the vessel’s watertight integrity. In the event of a major leak, it must be possible to close all watertight hatches and/or doors to the room to maintain vessel stability and safety. The physical size of the sonar room must be limited, so that in the event of a major leak, the flooding of the room will not induce instability, or cause the vessel to capsize or sink.
The installation shipyard must provide all necessary design and installation drawings, as well as the relevant work standards and mounting procedures. If required, all documents provided by the shipyard for the physical installation of the ST90 system must be approved by the vessel’s national registry and corresponding maritime authority and/or classification society. Such approval must be obtained before the installation can begin. The shipowner and shipyard doing the installation are responsible for obtaining and paying for such approval.
Procedure
1 Based on the vessel drawings and best practice, determine where the hull unit shall be located.
Necessary considerations must be taken to avoid acoustic and electric disturbances.
The ST90 system can be provided with one of the following hull units:
Hull Unit | Lowering depth (m) | Transducer cable (m) | Maximum speed (knots)
ST92 | 1.2 | 4.6 | 16
 |  | 7
ST93 | 1.6 | 4.6 | 16
 |  | 7
ST94 | 2.1 | 4.6 | 11
 |  | 7
The same transducer is used on all hull unit types.
If a Hull Unit Controller is supplied with the system, the Motor Control Unit cabinet is used as a junction box.
Note
You may need to install the ST90 hull unit aft of an existing hull unit. If these hull units are placed one after the other along the keel, you must make sure that you have sufficient distance between them. When mounted in the longitudinal direction of the hull, the distance between two installation trunks must be minimum three -3- times the diameter of the forward trunk. This is important to increase performance and to reduce noise and excessive vibrations that can damage the hull unit.
2 Prepare the sonar room to meet the installation requirements.
3 Optionally: Install the gate valve.
On some vessels, additional transducer protection is required. One example is vessels working in arctic conditions. It is important for them to prevent ice from damaging the transducer. A gate valve is then added to the hull unit installation. By means of a mechanical construction it shuts off the bottom of the installation trunk when the ST90 system is not used.
For more information, refer to the end-user documentation provided by the manufacturer.
Note
The mounting flange will penetrate the hull. For this reason, correct installation of the mounting flange and the gate valve is crucial for the vessel safety.
4 Mount the installation trunk.
The installation trunk is not used when a gate valve is mounted.
Note
The installation trunk will penetrate the hull. For this reason, mounting the installation trunk correctly is a crucial part of the installation.
5 Mount the hull unit on top of the installation trunk or the transducer dock.
6 Install the ST90 system units.
Note that some ST90 system units may be commercial. Unless ordered specifically these are not included in the delivery, and must be purchased locally.
7 Install the cables between the ST90 system units.
This is described in the Cable layout and interconnections chapter. Observe the relevant cable plan, procedures, as well as the general requirements for cabling.
8 Install the cables between the ST90 system and the relevant peripheral devices.
This is described in the Cable layout and interconnections chapter. Observe the relevant cable plan, procedures, as well as the general requirements for cabling. For more information, refer to the end-user documentation provided by the manufacturer.
9 Turn on the ST90 system for the first time, and set it to work.
Note
In order to turn on the ST90 system in a safe and correct manner, the relevant procedures must be complied to!
10 Do a complete ST90 system test.
The tests are described in Setting to work chapter in this manual. They are also provided in the Harbour Acceptance Test and the Sea Acceptance Test documents.
11 Create a backup with the system configuration and software installation.
Once the configuration and testing have been finalized, you must back up the configuration data and software installation. Your backup will then include the operating system, the ST90 software, as well as all the interface parameters that you have defined.
Further requirements
Fill in and sign the Installation Remarks form, and send it to the Simrad support department as specified on the form.
Related topics
Preparations
Installing the ST90 system hardware units
Cable layout and interconnections
Setting to work


1 Visual inspection of the display
A visual inspection of the display is required to verify that the unit has not been physically damaged during the installation.
Prerequisites
The ST90 system hardware units are installed as specified in this manual. The ST90 system is turned off. You need the following equipment:
• Multimeter
Context
This test procedure is only applicable when the display is provided by Kongsberg Maritime as a part of the ST90 delivery.
Procedure
1 Make sure that the display is installed in the correct location, and that it is suitably orientated with respect to ambient light conditions and reflections.
2 Make sure that the physical installation of the unit has been completed.
a Make sure that the structure to which the display is fastened is substantial enough to hold the unit securely under all operating conditions.
b Make sure that ample space is provided around the unit to allow for maintenance and replacement of parts.
c Make sure that the bolts, screws or studs that have been used are all of the correct size.
d Make sure that the correct flat and shake-proof washers have been used.
e Make sure that all the nuts have been tightened properly.
f If applicable: Make sure that ample ventilation is provided to avoid overheating.
g If applicable: Make sure that the display (or the display mounting bracket) is bolted or welded securely to the deck and/or bulkhead.
h If applicable: Make sure that all welds and brackets have been painted with the correct preservation medium to prevent corrosion.
3 Make sure that the unit is not physically damaged, and that the surfaces and paint-work are clean without dents or scratches.
The physical handling during the installation may have caused some minor scratches to the surfaces or paint-work. This can be accepted. However, if rough handling has caused serious damage, this must be recorded with a written statement and necessary photos, so that corrective actions can be made.
4 Make sure that the unit is firmly connected to ship's ground.
a The unit must be connected to the ship's ground with an earthing strap. The strap must be in addition to any incidental electrical contact made by the mounting lugs on the unit.
b Use a standard multimeter to check that the resistance between the unit and the ship's ground is approximately 0 (zero) Ω.
5 Make sure that cable installation has been completed.
a Make sure that all cables leading to and from the unit have been properly mounted and secured.
b Make sure that enough slack has been provided on each cable to allow for maintenance and replacement.
6 Make sure that the unit has been identified with the relevant product label(s), and that one label includes the part and serial numbers.
Result
Requirements | Results
The display is correctly installed with easy access for maintenance and replacement of parts. |
The display is free from scratches, dents or other physical damage. |
Free access to all the connectors on the display is provided. All cables are properly mounted with enough slack. |
The display is properly grounded. |
Date and signature:
Related topics
Setting to work
Inspecting the installation of the ST90 system


1 Setting to work summary
Once all the hardware units have been installed, and all the cables have been connected, the ST90 system can be turned on for the first time and set to work.
Prerequisites
Before you can set the ST90 system to work, the following prerequisites must be met:
• The system units have all been installed according to the instructions provided.
• All system cables are connected.
• All cable connections are made.
• Correct operating power is available.
• All peripheral devices that shall communicate with the ST90 system are available and operational.
• All relevant personnel and tools are available.
Context
Some of these tasks may be done while the vessel is in dry dock. However, we assume that the vessel is set afloat before you do these tasks.
Note
You must never turn on the ST90 system when the ship is in dry dock. The transducer may be damaged if it transmits in open air. It is therefore very important that the ST90 system remains turned off when the vessel is in dry dock, and that no one tries to use it.
Procedure
1 Do a thorough visual inspection to make sure that the ST90 system is ready for operational use.
a Make sure that all hardware units have been installed correctly.
b Make sure that all the cables have been connected correctly.
2 Start up the hull unit.
3 Turn on the ST90 system for the first time.
4 Configure the ST90 system for operational use by inserting the relevant installation parameters.
To allow the ST90 system to provide correct data, you must define and insert the location of each navigation and motion sensor, as well as the location of the transducer. Do this as accurately as possible. Additional configuration of operational parameters is also required.
5 Set up the interfaces with the external devices (navigation sensors and other peripherals).
To provide correct information, the ST90 system needs to communicate with external devices. All these interfaces must be set up in the user interface.
6 Make sure that the ST90 system is fully operational.
To make sure that the ST90 system fulfils all operational and functional requirements, specific tests are provided.
7 Create a backup with the system configuration and software installation.
Once the configuration and testing have been finalized, you must back up the configuration data and software installation. Your backup will then include the operating system, the ST90 software, as well as all the interface parameters that you have defined.
8 Fill in and sign the Installation Remarks form, and return it to Kongsberg Maritime.
Related topics
Setting to work
Inspecting the installation of the ST90 system
Starting up the hull unit
Initial start-up
Configuring the Operating Panel (Mk2)
Turning on the ST90 system for the first time
Placing each sensor in the vessel coordinate system
Inserting the installation parameters
Setting up the interfaces to peripheral devices
Configuring the ST90 system for normal operation
Defining the user-selected features on the Operating Panel
Testing the operating functionality of the ST90 system
Creating a backup with the ST90 configuration and software installation
Installation remarks


1 Summary of initial start-up
Once the visual inspections have been finalized and the hull unit has been started, you can turn on the entire ST90 system for the first time.
Prerequisites
Before you can set the ST90 system to work, the following prerequisites must be met:
• The system units have all been installed according to the instructions provided.
• All system cables are connected.
• All cable connections are made.
• Correct operating power is available.
• All peripheral devices that shall communicate with the ST90 system are available and operational.
• All relevant personnel and tools are available.
Context
Some of these tasks may be done while the vessel is in dry dock. However, we assume that the vessel is set afloat before you do these tasks.
Note
You must never turn on the ST90 system when the ship is in dry dock. The transducer may be damaged if it transmits in open air. It is therefore very important that the ST90 system remains turned off when the vessel is in dry dock, and that no one tries to use it.
Procedure
1 Make sure that necessary mains power (AC and/or DC) is available and correct.
2 Make sure that the transducer cannot be accidentally lowered.
3 Connect the transducer cables.
4 Finalize the cable connections.
5 Install the operating software.
6 Select which type of hull unit that has been installed.
7 Select how far down the transducer shall travel when you select Middle position.
Note
The Mk3 Operating Panel does not support a middle position for the transducer.
8 Start the entire ST90 system.
Related topics
Setting to work
Initial start-up


9 Defining the middle position of the transducer
The hull unit is used to lower the transducer down below the ship’s hull when the ST90 system shall be used. When the ST90 system is turned off, the transducer is hoisted for protection. The ST90 system allows you to define a middle position for the transducer.
Prerequisites
The physical properties of the hull unit installation are known.
The correct type of hull unit is selected.
The vessel is berthed or at sea.
Context
The middle position is not a fixed length. The physical middle position depends on which type of hull unit you are using with the ST90 system.
Retracting the transducer to a middle position may be useful if you use the ST90 system simultaneously with other sonars. A higher position will permit you to increase the vessel speed. If you operate in very shallow waters, you may also reduce the risk of hitting bottom. However, placing the transducer immediately under the hull may increase the flow noise.
Caution
If the transducer hits larger objects or bottom, the transducer shaft may be bent, or - in worst case - it can be broken off. A broken transducer shaft will cause water leakage through the top of the shaft. If you suspect that the transducer shaft is seriously damaged with holes, do not retract the transducer to its upper position.
To prevent serious damage to the vessel or the vessel stability, you must have a water pump and a warning system in the sonar room.
Select the middle position carefully. The position is normally selected to place the transducer just under the keel, but low enough to prevent echoes from the trunk. Once the position is selected, make sure that the system protection functionality does not inhibit transmission.
Procedure
1 Make sure that you have sufficient water depth below the keel before you lower the transducer.
2 On the top bar, select Hull Unit to access the control settings.
3 Select [+] and [–] to adjust the middle position.
4 Open the Setup menu.
5 On the Setup menu, select Installation.
Observe that the Installation dialog box opens. This dialog box contains a number of pages selected from the menu on the left side.
a On the left side of the Installation dialog box, select System Protection to open the page.
b Make sure that the upper limit of the Tx Inhibit Hull Unit Position does not exceed the middle position.
c Adjust the setting if it is necessary.
d At the bottom of the page, select Apply to save your settings.
e Close the Installation dialog box.
6 Lower the transducer to its middle position.
7 Start normal operation.
8 Make sure that the ST90 system operates normally without transmitting into the installation trunk.
Related topics
Setting to work
Initial start-up


3 Making sure that the transducer cannot be accidentally lowered
In some situations you need to make sure that the transducer cannot be accidentally lowered when the ST90 system is turned on. This could be when the vessel is in dry dock, or if you are in very shallow waters.
Procedure
1 Use a spanner to open the door on the Motor Control Unit.
WARNING
High voltages are used. This equipment must be serviced only by qualified personnel familiar with high-voltage equipment and the potential hazards involved. Failure to observe this precaution could result in bodily injury. You may be exposed to electric shock. Read and understand the applicable first aid instructions related to electric shock.
2 Locate the Hoist/Lower Switch (S302). Set the switch to position STOP.
3 Remove the hand crank from its position at the top of the Motor Control Unit.
When removed from its storage position the hand crank releases a safety switch which disables hull unit operation.
4 Close the cabinet door.
Related topics
Setting to work
Initial start-up


2 Installing the HT20470 Processor Unit
The Processor Unit can be installed inside a console, inside a suitable cabinet, in a 19" rack or on a desk. The Processor Unit does not contain any fans. It will be very warm, even during normal operation. Make sure that adequate ventilation is available to avoid overheating.
Prerequisites
You must be equipped with a standard set of tools. This tool set must comprise the normal tools for electronic and electromechanical tasks. This includes different screwdriver types, pliers, spanners, a cable stripper, a soldering iron, etc. Each tool must be provided in various sizes. We recommend that all tools are demagnetized to protect your equipment.
A suitable location for the Processor Unit must be defined before installation. Observe the compass safe distance.
Context
If you need to install the unit in a 19" rack you must purchase and use the dedicated mounting kit.
• Kongsberg Maritime part number: 473676
Mounting brackets for desktop installation are included with the delivery. Relevant mounting hardware (bolts, nuts and washers) are included.
Remove the two plastic blocks located behind each side of the front panel. Fasten the two mounting brackets to the space made available.
Note
The Processor Unit does not contain any fans. It will be very warm, even during normal operation. This is by design. Airflow around the unit will significantly increase the effect of the heat sinks and thereby also the lifetime of the unit. Such an air flow is highly recommended. The computer has been tested and verified with ambient temperatures up to 50 degrees Celsius. A lower ambient temperature is however positive for the its lifetime.
Procedure
1 Prepare the location and the necessary tools.
2 Observe the installation requirements.
a Depending on its physical properties, install the computer inside a console, in a cabinet or 19” rack, or on a desk.
b Choose a position to fit the available cable lengths between the computer and the other units it connects to.
c Observe the compass safe distance.
d Make sure that enough space is made available for maintenance purposes.
e Make sure that adequate ventilation is available to avoid overheating.
f Make sure that the installation method allows for the physical vibration, movements and forces normally experienced on a vessel.
Note
To allow future maintenance, you must mount the unit with its cables and connectors available for easy access.
3 Make sure that the chosen location meets the installation requirements.
4 Provide ample space around the computer.
You must be able to reach and use the front and rear mounted connectors and on/off switches. It is also important that you allow for easy access to all the computer cables, and enough space for inspection, maintenance and parts replacement. If relevant: Make sure that the space allows you to open the computer for unobstructed access to its internal parts.
Note
Make sure that you can access both the rear and front side of the computer after it has been installed.
5 Install the Processor Unit.
a Remove the two plastic blocks located behind each side of the front panel.
b Fasten the two mounting brackets to the space made available.
c Fasten the two mounting brackets to each side of the rear panel.
d Mount the cable retaining plate.
e Position and fasten the unit using the mounting brackets and appropriate screws or bolts.
Fasten the two mounting brackets to each side of the rear panel. Mount the cable retaining plate.
6 Connect the cables.
Note
When you connect the cables, make sure that they are all properly secured, and able to withstand the vibration and movements of the vessel.
Related topics
Installing the ST90 system hardware units
Cable layout and interconnections
Setting to work
Technical specifications
Drawing file


3 Installing the gate valve
The gate valve must be mounted so that its top mating surface is in parallel with the sea surface during normal operating conditions. The transducer dock on top of the gate valve must remain vertical during the same conditions.
Prerequisites
This task must take place in dry dock. The shipyard must provide all necessary tools and manpower. The following specific items are required for this task:
• Silicone grease
• Anti–seize lubricant
• Torque wrench
• Lifting arrangement
• O-ring
• Mounting hardware
Note
The gate valve is heavy. Appropriate lifting equipment (lifting tackle, portable crane or ship’s crane) is required. Always use appropriate lifting equipment to minimize risk of personnel injury or equipment damages. Only certified equipment must be used.
It is assumed that the mounting flange has been installed correctly.
Context
Only the basic steps of the task are offered. Additional procedures with more information and/or details must be provided by the installation shipyard to fit the vessel properties.
The top mating surface of the gate valve must be protected with a wooden cover at all times until the transducer dock is installed. It is very important that this surface is clean and undamaged, to ensure watertightness after the transducer dock has been installed.
Procedure
1 Attach the necessary tackles to the gate valve, and make sure that the unit is lifted with the correct side up.
The gate valve will work in any position, but we recommend that it is mounted with its identification tags and classification markings facing up. You must also consider the access to the end switches, and (if relevant) the hydraulic hose connections.
2 Lower the gate valve down into the hull unit compartment, but stop when the unit is a few centimetres above the mounting flange.
Note
Do not damage the mating surfaces on the valve, the end switches, or (if relevant) the hydraulic actuator.
3 Verify that the mating surface on the valve is clean and undamaged.
4 Prepare the mounting flange.
a Remove the protective cover from the mating surface on the mounting flange.
b Verify that the mating surface on the mounting flange is clean and undamaged.
c Wipe a thin film of silicone grease on the O-ring and place it in the groove on the mounting flange.
5 Attach the nuts and washers while the gate valve is still suspended.
Due to the limited space, it may be difficult to enter and/or tighten some of the nuts. An alternative is then to use Loctite 270 or similar.
6 Lubricate the threads with a high grade commercial anti-seize lubricant.
7 Lower the valve carefully onto the mounting flange while tightening the nuts.
8 Verify that the valve is orientated and aligned correctly.
9 Disconnect and remove the tackles from the gate valve.
10 Tighten the nuts to torque 472 Nm.


6 Installing the operating software
A dedicated wizard is used to install the software. The Processor Unit is shipped without the ST90 software installed. The operating system has been modified to make the computer work with the ST90 system.
Prerequisites
The following specific items are required for this task:
• Personal computer (if applicable)
• Software media (USB flash drive) (included with delivery)
• Software license code (if applicable)
• Computer mouse (Optional)
• Computer keyboard (Optional)
Neither tools nor instruments are required.
Context
This procedure is made for the Microsoft® Windows® 10 operating system. It is assumed that you are familiar with this operating system.
Note
The software release note may contain additional details related to the software installation.
Procedure
1 If applicable: On the personal computer:
a Download the software.
b Unpack the ZIP file to access the executable application file.
c Copy the application file to a USB flash drive.
2 Turn on the Processor Unit.
3 Make the following preparations.
a If applicable: Connect the keyboard and the mouse to USB sockets on the Processor Unit.
b Insert the USB flash drive.
4 Install the operating software.
a From the Windows® Start button, right-click to open File Explorer.
b Locate the executable setup file (.exe).
c Copy the file to a temporary folder on the "D" drive.
d Double-click the setup executable file to start the installation.
e Select the check box to accept the license terms and conditions.
f Select Install.
g Follow the instructions provided by the wizard.
We recommend that you install the software in the default folder suggested by the wizard.
h Close File Explorer.
i Remove the USB flash drive.
5 On the Processor Unit desktop, double-click the ST90 icon to start the program.
6 If applicable: Disconnect the keyboard and the mouse from the Processor Unit.
Related topics
Setting to work
Initial start-up


1 Mounting the installation trunk
The installation trunk must be mounted so that it remains vertical during normal operating conditions.
Prerequisites
(Number of holes in the flange: 24)
The installation trunk is heavy. Always use appropriate lifting equipment to minimize risk of personnel injury or equipment damages. Only certified equipment must be used.
Context
Only the basic steps of the task are offered. Additional procedures with more information and/or details must be provided by the installation shipyard to fit the vessel properties.
The top mating surface of the installation trunk must be protected with a blind flange or wooden cover at all times until the hull unit is installed.
Note
The quality of the welding is critical to the safety of the vessel. Welding must only be done by a certified welder. Always wear the personal protective equipment. Observe and obey the relevant safety instructions.
The final installation work must be approved by the vessel’s national registry, the corresponding maritime authority and/or classification society.
Important
The installation trunk must be secured to the bulkheads and/or the hull by means of strengthening plates (stiffereners). The dimensions and strength of the plates must be adequate to prevent any vibrations. This is an invariable requirement to ensure the safety of the ST90 system and the vessel.
The shape and locations of the strengthening plates must be determined by the installation shipyard based on the physical properties of the installation trunk, the hull and the space available. Minimum four strengthening plates must be used. Each strengthening plate must extend all the way from the bottom to the top of the installation trunk. Only leave a small gap to allow access to the bolts and nuts used to secure the mounting flange. The minimum plate thickness is 10 mm, but the classification society can specify other dimensions.
Procedure
1 Define the physical location of the installation trunk.
This location must be carefully selected. The decision must be based on the general principles outlined in chapter Preparations and all relevant knowledge about the vessel construction.
Note
All information related to practical and theoretical noise patterns along the hull must be taken into consideration.
2 Note the orientation of the centre line of the installation trunk with regards to the mounting bolts.
3 Remove the rubber gasket from the top of the installation trunk to protect it from the heat.
4 Cut out a hole in the vessel’s hull with a diameter large enough to accommodate the installation trunk.
The exact size of the hole must be determined by the installation shipyard.
5 Orientate the installation trunk correctly, and then weld it into position.
Observe the installation examples to select the height from the top of the trunk flange and down to the underside of the protection blister.
Important
To obtain optimal ST90 system performance, the total height of the installation trunk must be as close as possible to its stated minimum height.
The top flange must be parallel to the water line in both the fore-and-aft and athwartship directions.
6 Make sure that the upper surface of the installation trunk is level, undamaged and clean.
7 Cover the upper surface of the installation trunk with a blind flange or wooden plate to protect it.
8 Brace the installation trunk to the hull plating and the surrounding hull frames by adding several strengthening plates.
The dimensions and strength of the plates must be adequate to prevent any vibrations. The shape and locations of the strengthening plates must be determined by the installation shipyard based on the physical properties of the installation trunk, the hull and the space available. Minimum four strengthening plates must be used. Each strengthening plate must extend all the way from the bottom to the top of the installation trunk. Only leave a small gap to allow access to the bolts and nuts used to secure the mounting flange. The minimum plate thickness is 10 mm, but the classification society can specify other dimensions.
9 Depending on the shape of the hull, we recommend that you fit a steel blister for protection.
The blister must be designed by the installation shipyard. It must be welded to the shell plating. The blister may be an open type, or it can be filled with oil to prevent corrosion. This last method provides excellent protection, and simplifies maintenance.
Note
Make sure that the hull plating surrounding the trunk is even and smooth without protruding objects that can cause noise. Objects protruding from the hull will generate turbulence and flow noise. This will reduce the overall performance of your system. If necessary, grind and polish all surfaces.
10 As soon as all installation, welding and grinding has been done, prime or paint the trunk and the surrounding area using a high quality protective coating.
Note
You must also apply the protective coating to the inside of the installation trunk.
11 Inspect the installation of the installation trunk, the blister, hull plating and all surfaces thoroughly.
Related topics
Mounting the installation trunk


4 Installing the transducer dock
The transducer dock is mounted on the top of the gate valve. The top mating surface is in parallel with the sea surface during normal operating conditions. The transducer dock protects the transducer when the ST90 system is not used.
Prerequisites
This task must take place in dry dock. The shipyard must provide all necessary tools and manpower. The following specific items are required for this task:
• Silicone grease
• Anti–seize lubricant
• Torque wrench
• Lifting arrangement
• O-ring
• Mounting hardware
It is assumed that the gate valve has been installed.
Note
The transducer dock is heavy. Always use appropriate lifting equipment to minimize risk of personnel injury or equipment damages. Only certified equipment must be used.
Context
The transducer dock can be supplied by Kongsberg Maritime. Alternatively, you can design and manufacture a custom transducer dock.
Only the basic steps of the task are offered. Additional procedures with more information and/or details must be provided by the installation shipyard to fit the vessel properties.
• The top mating surface of the gate valve must be protected with a wooden cover at all times until the transducer dock is installed. It is very important that this surface is clean and undamaged, to ensure watertightness after the transducer dock has been installed.
• The top mating surface of the transducer dock must be protected with a wooden cover at all times until the hull unit is installed. It is very important that this surface is clean and undamaged, because it must be watertight after the hull unit has been installed.
Procedure
1 Attach the necessary tackles to the transducer dock, and make sure that the unit is lifted with the correct side up.
Verify that the bottom of the transducer dock will match the flange on the gate valve.
2 Lower the transducer dock down into the hull unit compartment, but stop when the unit is a few centimetres above the gate valve.
Note
Do not damage any of the mating surfaces.
3 Prepare the gate valve.
a Remove the protective cover from the mating surface on the gate valve.
b Verify that the mating surface on the gate valve is clean and undamaged.
c Wipe a thin film of silicone grease on the O-ring and place it in the groove on the gate valve.
4 Attach the nuts and washers while the transducer dock is still suspended.
5 Lubricate the threads with a high grade commercial anti-seize lubricant.
6 Orientate the transducer dock so that it points in the desired direction.
7 Lower the transducer dock carefully onto the gate valve while tightening the nuts.
8 Disconnect and remove the tackles from the transducer dock.
9 Tighten the nuts to torque 472 Nm.
10 Depending on mechanical support provided by the existing decks and/or bulkheads, design, manufacture an install additional mechanical support for the transducer dock.
The necessity of such mechanical support must be decided by a naval architect.


2 Defining the serial and Ethernet (LAN) port parameters
For any sensor interface to work, the communication parameters must be set up correctly. The ST90 software automatically scans the Processor Unit to locate and identify the available communication ports. Once the software has established a list of valid interfaces, you can set up and control the communication parameters.
Prerequisites
This procedure assumes that:
• You have a vacant interface port on your Processor Unit.
• You are familiar with NMEA and other relevant datagram formats.
• You know how to set up the parameters for serial and local area network (LAN) communication.
• The relevant communication parameters required for the sensor interface are known.
Context
The I/O Setup page provides two lists; one for serial ports and one for Ethernet (LAN) ports. Each list is supported with a set of functions to set up and monitor the communication ports. Select the port you want to work with and then select one of the buttons below the list.
Tip
The Sensors page in the Diagnostics dialog box provides an overview of all the communication lines and sensors in use. All relevant status information is provided. Open the Diagnostics dialog box from the Setup menu.
When you work in the Installation dialog box, you must always select Apply to save the changes made on a page. You must do this before you continue working on a different page.
Procedure
1 Open the Setup menu.
2 On the Setup menu, select Installation.
Observe that the Installation dialog box opens. This dialog box contains a number of pages selected from the menu on the left side.
3 On the left side of the Installation dialog box, select I/O Setup.
4 Observe that the available serial interface ports on the Processor Unit are listed.
5 Set up the relevant serial or Ethernet (LAN) communication parameters.
a Select the interface port you want to set up.
b Select Setup to open the Serial Port Setup or LAN Port Setup dialog box.
c Set up the relevant serial or Ethernet (LAN) communication parameters.
The communication parameters defined for NMEA 0183 are:
• Baud rate: 4800 bit/s
• Data bits: 8
• Parity: Even
• Stop bits: 1
Some instruments may provide other parameters and/or options. You must always check the relevant technical documentation supplied by the manufacturer.
d Select OK to save the selected settings and close the dialog box.
6 At the bottom of the page, select Apply to save your settings.
7 Repeat for any other communication ports that you need to set up.
8 Continue your work in the Installation dialog box, or select OK to close it.
Related topics
Setting to work
Setting up the interfaces to peripheral devices


1 Surveying the transducer and the navigation sensors
An overall procedure specifying the main tasks is provided. It is not within the scope of this publication to provide detailed instructions for dimensional surveying. Consult the installation shipyard and/or a naval architect if you need detailed instructions.
Prerequisites
For accurate ship dimensions you need the detailed vessel drawings.
Context
Determining the relative positions of the sensors and the transducer is important. Sufficient time and satisfactory work conditions must be given to the survey work. The installation engineers from Kongsberg Maritime and from our authorized dealers are neither equipped nor trained to do dimensional surveying.
All measurements must be made after the installation of the transducer and the navigation sensors.
Procedure
1 Define the vessel coordinate system.
2 Define the location of the origin in the coordinate system. If required, identify the location with a physical marking.
3 Set out the required coordinate reference points throughout the vessel.
4 Define the vessel’s centre line. If required, identify the line with physical markings.
5 Measure the physical location of the transducer.
6 Measure the physical location of the motion reference unit (MRU).
7 Measure the physical location of the global positioning system (GPS) antenna.
Result
The information provided by the dimensional survey is entered into the ST90 software as installation parameters.
Related topics
Setting to work
Placing each sensor in the vessel coordinate system
Vessel coordinate system


4 Inspecting the transducer
The transducer surface must be inspected for potential damage that may have an effect on the operation.While the vessel is still in dry dock, the transducer surface must be inspected for potential damage that may have been inflicted during the installation.
Prerequisites
Neither tools nor instruments are required. If you find damage, you need a high resolution camera to document it.
Context
The transducer is covered with a thick red or black protective coating made of a special plastic type. The protective coating is a vital part of the transducer. It is very important that neither this coating nor the internal parts of the transducer are damaged during the handling, installation or cleaning. Any holes and/or scratches in the transducer surface will allow water to penetrate the transducer. If a leak occurs, the transducer must be replaced.
Procedure
1 Lower the transducer using the hand crank.
a Use a spanner to open the door on the Motor Control Unit.
b Locate the hand crank inside the Motor Control Unit.
c Remove the hand crank from its storage position.
d Remove the plastic plug on the top cover of the hull unit.
e Mount the hand crank onto the stub shaft through the hole in the top cover.
f Locate the brake release screw on the motor.
g Use an 4 mm Allen key to rotate the screw clockwise until the motor brake is released.
h Use the hand crank to lower the transducer.
2 Do a thorough visual inspection of the transducer.
Check for dents, scratches, holes or other damage to the surface.
Note
It is very important that neither this coating nor the internal parts of the transducer are damaged during the handling, installation or cleaning. Any holes and/or scratches in the transducer surface will allow water to penetrate the transducer. If a leak occurs, the transducer must be replaced.
3 If you find suspicious damage, take high resolution photos that show the damage.
4 Contact your dealer or the Simrad support organization for advice.
5 Use the hand crank to hoist the transducer.
a Turn the crank until the transducer is fully retracted.
b Loosen the brake release screw to engage the motor brake.
c Check with the hand crank to ensure that the motor brake is engaged.
d Remove the hand crank from the stub shaft, and mount it in its storage position in the Motor Control Unit.
6 Close the door on the Motor Control Unit.
Related topics
Installing the hull unit


2 Assigning user settings or presentation modes to the Operating Panel
The User Settings dialog box is used to store your favourite settings. These settings can be related to different operations, environmental conditions or basic personal preferences. You can use different settings to create as many user profiles as you like, and give them any name. The Operating Panel allows you to assign certain functions to dedicated buttons and switches. This includes user settings and presentation modes.
Prerequisites
Before you can assign custom user settings to the operating panel, a selection of settings must be available from the User Settings dialog box. The User Settings dialog box is located on the Main menu.
Context
The Operating Panel page is used to select which physical hardware panel you use, and to assign functionality to the programmable buttons. This page is located in the Installation dialog box. The Installation dialog box is located on the Setup menu.
• On the Mk2 Operating Panel, the four buttons dedicated for user settings or presentation modes are located the top of the panel.
• On the Mk3 Operating Panel, the requested user setting or presentation mode is chosen with a single button. Press the button repeatedly to cycle through the settings or modes.
Tip
Any user setting selected on the Operating Panel is identified in the upper left corner of the Horizontal view. The identifying number refers to the User Setting number on the Operating Panel page. Click on the text to make it larger. Click one more time to restore the original font size.
Procedure
1 Open the Setup menu.
2 On the Setup menu, select Installation.
Observe that the Installation menu opens. This dialog box contains a number of pages selected from the menu on the left side.
3 On the left side of the Installation dialog box, select Operating Panel.
4 Select the relevant operating panel.
5 Select Mode Selection to specify what you want to use the buttons for.
6 Assign one predefined user setting or presentation mode to each button on the Operating Panel.
7 At the bottom of the page, select Apply to save your settings.
8 Continue your work in the Installation dialog box, or select OK to close it.
Related topics
Defining the user-selected features on the Operating Panel


2 Installing the mounting flange
The mounting flange must be mounted so that its top mating surface is in parallel with the sea surface during normal operating conditions. The transducer dock on top of the gate valve must remain vertical during the same conditions.
Prerequisites
This task must take place in dry dock. The shipyard must provide all necessary tools and manpower. The following specific items are required for this task:
• Lifting arrangement
• Welding equipment
Note
The mounting flange is heavy. Always use appropriate lifting equipment to minimize risk of personnel injury or equipment damages. Only certified equipment must be used.
Context
Only the basic steps of the task are offered. Additional procedures with more information and/or details must be provided by the installation shipyard to fit the vessel properties.
The top mating surface of the mounting flange must be protected with a wooden cover at all times until the gate valve is installed. It is very important that this surface is clean and undamaged, because it must be watertight after the gate valve has been installed.
Note
The quality of the welding is critical to the safety of the vessel. Welding must only be done by a certified welder. Always wear the personal protective equipment. Observe and obey the relevant safety instructions.
The final installation work must be approved by the vessel’s national registry, the corresponding maritime authority and/or classification society.
Procedure
1 Define the physical location of the mounting flange.
This location must be carefully selected. The decision must be based on the general principles outlined in chapter Preparations and all relevant knowledge about the vessel construction.
Note
All information related to practical and theoretical noise patterns along the hull must be taken into consideration.
2 Adapt the mounting flange to fit the hull.
Alternatively, design and manufacture a custom mounting flange.
Note
Keep the height of the mounting flange as small as possible, as this will increase the operational depth of the transducer.
3 Cut out a hole in the vessel’s hull with a diameter large enough to accommodate the mounting flange.
The exact size of the hole must be determined by the installation shipyard.
4 Orientate the mounting flange correctly, and weld it into position.
Note
The mounting flange must be mounted so that its top mating surface is in parallel with the sea surface during normal operating conditions.
5 Check the upper surface of the mounting flange to ensure that it is level, undamaged and clean.
6 Cover the upper surface of the mounting flange with a wooden plate to protect it
7 Add support frames and stiffeners to secure the construction.
8 Depending on the shape of the hull, we recommend that you fit a steel blister for protection.
The blister must be designed by the installation shipyard. It must be welded to the shell plating. The blister may be an open type, or it can be filled with oil to prevent corrosion. This last method provides excellent protection, and simplifies maintenance.
Note
Make sure that the hull plating surrounding the mounting flange is even and smooth without protruding objects that can cause noise. Objects protruding from the hull will generate turbulence and flow noise. This will reduce the overall performance of your system. If necessary, grind and polish all surfaces.
9 As soon as all installation, welding and grinding has been done, prime or paint the mounting flange and the surrounding area using a high quality protective coating.
10 Verify that the mounting flange has been installed correctly.
a Inspect the mounting flange.
b Inspect the installation of the mounting flange, the blister, hull plating and all surfaces thoroughly.
c Make sure that the mating surface is clean and undamaged, and well protected until the gate valve is mounted.
d Check that the offsets are within tolerance
Topics
Mounting flange and manual gate valve installation
Mounting flange and hydraulic gate valve installation
Installation example


1 Gate valve installation overview
To protect and enable inspection and maintenance of the transducer, a gate valve is added to the hull unit installation. By means of a mechanical construction it shuts off the bottom of the installation trunk when the ST90 system is not used.
Prerequisites
This task must take place in dry dock. The shipyard must provide all necessary tools and manpower. Appropriate lifting equipment (lifting tackle, portable crane or ship’s crane) is required. Free access through the hull or the decks must be provided.
Note
The gate valve is heavy. Appropriate lifting equipment (lifting tackle, portable crane or ship’s crane) is required. Always use appropriate lifting equipment to minimize risk of personnel injury or equipment damages. Only certified equipment must be used.
Context
Only the basic steps of the task are offered. For more information, refer to the other descriptions and tasks in this chapter.
Note
It is very important that the gate valve mechanisms is interfaced with the hull unit controller. When the gate valve is closed, it must not be possible to lower the transducer. When the transducer is lowered, it must not be possible to close the gate valve.
The installation trunk is not used when a gate valve is mounted. The installation trunk is then replaced with a transducer dock.
Procedure
1 Define the physical location of the mounting flange.
2 Cut out a hole in the vessel’s hull with a diameter large enough to accommodate the mounting flange.
3 Orientate the mounting flange correctly, and weld it into position.
4 Install the gate valve on top of the mounting flange.
5 Install the transducer dock on top of the gate valve.
6 Depending on mechanical support provided by the existing decks and/or bulkheads, design, manufacture an install additional mechanical support for the transducer dock.
7 If relevant, install the hydraulic system.
8 Do a close visual inspection of the mounting flange, gate valve and transducer dock to verify the quality of the installation work.


1 Turning on the entire system: Preparations
Before you can turn on the entire ST90 system, you must connect the transducer cable, and prepare the hull unit for remote control.
Prerequisites
The ST90 system is installed as specified in this manual.
• The door on the Transceiver Unit is removed.
• Neither tools nor instruments are required.
Context
Certain steps in the procedures are location specific. The steps marked [Sonar room] are done in the sonar room. The steps marked [Bridge] are done on the bridge.
Procedure
1 Make sure that all Ethernet cables are connected.
2 Make sure that the transceiver plug has been firmly connected to the dedicated socket on the left side of the Transceiver Unit.
3 Make sure that the transducer can be lowered and hoisted without complications or obstacles.
4 Make sure that the transducer cable can move freely when the transducer is lowered and hoisted.
5 Use a spanner to open the door on the Motor Control Unit.
6 Locate the Hoist/Lower Switch (S302).
7 Set the switch to position REMOTE.
Related topics
Setting to work
Turning on the ST90 system for the first time


3 Assigning functions to the rotary switches on the Operating Panel
The Mk2 Operating Panel is fitted with three rotary switches. The Mk3 Operating Panel is fitted with two rotary switches. The switches are identified with numbers. Each switch can be assigned a function related to range, gain, bearing or tilt. The Mk1 Operating Panel does not support this functionality.
Context
The Operating Panel page is used to select which physical hardware panel you use, and to assign functionality to the programmable buttons. This page is located in the Installation dialog box. The Installation dialog box is located on the Setup menu.
The following functions can be assigned:
Horizontal Range
This is the range setting in the Horizontal view.
Vertical Range
This is the range setting in the Vertical view.
Inspection Range
This is the range setting in the Inspection view.
Horizontal Range 2
This is the range setting in the second Horizontal view when a "dual" presentation mode is used.
Vertical Range 2
This is the range setting in the second Vertical view when a "dual" presentation mode is used.
Plane Range
This is the range setting in the Plane view.
Active Ping Range
This is the range setting in the currently active view.
Active Ping Gain
This is the gain setting in the currently active view
Active Ping Bearing
This is the bearing setting in the currently active view.
Active Ping Tilt
This is the tilt setting in the currently active view
Procedure
1 Open the Setup menu.
2 On the Setup menu, select Installation.
Observe that the Installation menu opens. This dialog box contains a number of pages selected from the menu on the left side.
3 On the left side of the Installation dialog box, select Operating Panel.
4 Select Operating Panel Mk2.
a Under Rotary Switch Options, assign one function to each rotary switch on the Operating Panel.
5 Select Operating Panel Mk3.
a Under Rotary Switch Options, assign one Rotate function to each rotary switch on the Operating Panel.
The assigned function is activated when you turn the rotary switch.
b Assign one Push function to each rotary switch.
The assigned function is activated when you press the rotary switch.
The following functions can be assigned:
None
No specific functionality is assigned.
Auto Tilt
This is an "on/off" function. When Auto Tilt mode is activated the beam will automatically change its tilt angle for each transmission ("ping"). The centre of the tilt sector is defined by the chosen tilt angle just before the Auto Tilt mode is started. The chosen tilt sector is shown on the tilt indicator in the Horizontal view using a shaded background. The sector and step settings are made using the Tilt function on the Main menu.
Zoom
Place the cursor anywhere in the view, right-click and select Zoom. Only one zoom level is provided. Select Zoom one more time to restore the original view.
Menu Off
This is an "on/off" function. Unless you need to make frequent changes to the operating parameters, you may want to hide the menu from the display presentation. This gives you more space for echo information.
Audio
Select Audio to turn the audio output on or off.
Own Ship
This is the same function as Place Own Ship Marker on the shortcut menu. Select this function to add a square symbol to the vessel’s current position in the echo presentation. The own ship marker is now regarded as an object. All information about the object is shown in the Objects menu listed as "OSM". Use Delete Own Ship Marker on the shortcut menu to delete the marker from the current view.
Auto Bearing
This is an "on/off" function. Set this function to On to start the automatic search function. In the Auto Bearing mode the ST90 system will automatically search within defined sector limits. The sector is identified in the view using two angular symbols. The sector and step settings are made using the Bearing function on the Main menu.
Screen Recording
This is an "on/off" function. The Screen Recording function allows you to record and save the echo presentation as a video file. Each screen recording you make is saved in .mp4 format on the Processor Unit hard disk. The file name reflects the current date and time.
Select Screen Recording to start and stop the recording from the Operating Panel.
Use the Screen Recording page to define where the video files are saved. This page is located in the Output dialog box.
Delete Oldest Marker
The ST90 offers several different marker types. You can add as many markers as you like. The most common markers can be added using dedicated buttons on the Operating Panel. Other markers are added using the shortcut menu in each view. Each marker is identified with its geographical location.
Select Delete Oldest Marker to use the Operating Panel to remove the oldest marker from the sonar view.
6 At the bottom of the page, select Apply to save your settings.
7 Continue your work in the Installation dialog box, or select OK to close it.
Related topics
Defining the user-selected features on the Operating Panel


4 Configuring the environmental parameters
Environmental parameters such as salinity, and sound speed play an important part to present accurate echo data. Use the Environment parameters to define these values. Depending on the current sea and weather conditions, you may need to change these values frequently.
Context
In order to obtain accurate echoes, it is very important that the sound speed through the water is set correctly. Several parameters are required to calculate the correct sound speed value. If these parameters are not known to you, use the default value 1494 m/s. This is a typical mean value for sound speed.
Procedure
1 Open the Setup menu.
2 Select Environment.
Observe that the Environment dialog box opens.
3 Specify if you work in fresh or salt water.
4 Specify the sound speed.
5 Select OK to save the selected settings and close the dialog box.
Related topics
Configuring the ST90 system for normal operation


5 Checking the 3-phase connection for correct rotation
The electric hoisting motor on the hull unit requires 3-phase AC power for operation. The Motor Control Unit is equipped with a Phase Watch Relay (K303). This relay prevents operation of the hoisting motor if the 3-phase AC power connections are wrong with respect to the motor's rotational direction.
Prerequisites
• The ST90 system is turned off.
• The circuit breaker for the 3-phase AC power is closed. AC power is connected.
You must be equipped with a standard set of tools. This tool set must comprise the normal tools for electronic and electromechanical tasks. This includes different screwdriver types, pliers, spanners, a cable stripper, a soldering iron, etc. Each tool must be provided in various sizes. We recommend that all tools are demagnetized to protect your equipment.
Context
The Phase Watch Relay K303 is located at the right side of the Motor Control Unit. LED L1 indicates that the Phase Watch Relay K303 is activated. This mean that the 3-phase voltage is applied, and that the three phases are correctly connected with regard to the rotation direction of the hoisting motor.
WARNING
High voltages are used. This equipment must be serviced only by qualified personnel familiar with high-voltage equipment and the potential hazards involved. Failure to observe this precaution could result in bodily injury.
Procedure
1 Locate the Hoist/Lower Switch (S302). Set the switch to position STOP.
2 Locate the Motor Protecting Switch (S301). Press the operating handle upwards to position ON.
3 Verify that LED L1 on the front of the Phase Watch Relay (K303) is lit.
4 If the LED is not lit:
a To disconnect power, disengage the circuit breaker for the 3-phase AC voltage.
b Locate terminal block E301 at the bottom of the Motor Control Unit.
c Reverse two of the three 3-phase cable connections.
d To apply power, close the circuit breaker for the 3-phase AC voltage.
e Verify that LED L1 on the front of the Phase Watch Relay (K303) is lit.
5 Locate the Motor Protecting Switch (S301). Press the operating handle down to position OFF.
Result
Requirements | Results
The 3-phase AC power cable has been correctly connected to terminal block E301. |
The AC power connections are correct with respect to the motor's rotational direction. |
Date and signature:
Related topics
Setting to work
Starting up the hull unit


1 Bridge steps
These tasks are done on the bridge.
Prerequisites
The ST90 system is turned on and operates normally. Neither tools nor instruments are required.
Context
Certain steps in the procedures are location specific. The steps marked [Sonar room] are done in the sonar room.
Procedure
1 Make sure that you have sufficient water depth below the keel before you lower the transducer.
2 [Sonar room]:
a Use a spanner to open the door on the Motor Control Unit.
b Locate the Motor Protecting Switch (S301). Set the switch to position ON.
c Locate the Hoist/Lower Switch (S302). Set the switch to position REMOTE.
d Close the door on the Motor Control Unit.
3 Lower the transducer to its middle position.
a On the Operating Panel, press Middle.
While the transducer is moving the indicator lamp flashes, and an audible signal is sounded. When the requested position has been reached, the indicator lamp is lit, and the audible signal stops.
The Mk3 Operating Panel does not support a middle position for the transducer.
b [Sonar room]: When the transducer shaft stops, make sure this happens at the correct middle position.
4 Lower the transducer to its bottom position.
a On the Operating Panel, press Down.
While the transducer is moving the indicator lamp flashes, and an audible signal is sounded. When the requested position has been reached, the indicator lamp is lit, and the audible signal stops.
b [Sonar room]: When the transducer shaft stops, verify that the correct bottom position has been reached.
5 Hoist the transducer to its middle position.
a On the Operating Panel, press Middle.
b [Sonar room]: When the transducer shaft stops, make sure this happens at the correct middle position.
The Mk3 Operating Panel does not support a middle position for the transducer.
6 Hoist the transducer to its upper position.
a On the Operating Panel, press Up.
While the transducer is moving the indicator lamp flashes, and an audible signal is sounded. When the requested position has been reached, the indicator lamp is lit, and the audible signal stops.
b [Sonar room]: When the transducer shaft stops, verify that the correct upper position has been reached.
7 Lower the transducer to its bottom position.
a On the Operating Panel, press Down.
b [Sonar room]: When the transducer shaft stops, verify that the correct bottom position has been reached.
8 Hoist the transducer to its upper position.
a On the Operating Panel, press Up.
b [Sonar room]: When the transducer shaft stops, verify that the correct upper position has been reached.
9 Repeat the test using the Hull Unit Control dialog box on the top bar.
10 Notify the sonar room that the test is finished.


2 Using more than one Operating Panel to control the sonar (Mk2)
A secondary Operating Panel may be connected to the Processor Unit. This may be useful in conjunction with a second display if you wish to control the ST90 system from two different locations on your vessel.
Prerequisites
The Operating Panel is installed as specified in this manual. The Processor Unit is turned on. The following specific items are required for this task:
• Computer mouse
• Computer keyboard
• Ethernet switch
Make sure that your selected Ethernet switch has a large bandwidth capacity. Minimum 1 Gb (1000BASE-T) is required.
• Ethernet cables
It is very important that high-quality Ethernet cables are used. You must use Cat 5e STP (Shielded Twisted Pair) quality or better.
Neither tools nor instruments are required.
Context
When supplied, the Operating Panel is set up with the following communication parameters:
• IP Address: 157.237.60.20
• Subnet mask: 255.255.255.0
• Gateway: 157.237.60.1
The IP and MAC addresses for your Processor Unit are contained in a text file named IPandMACaddress.txt. The file contains the product name, IP address and MAC address in the following format (example):
ST90
157.237.60.14
AC:1F:6B:1D:42:E6
Tip
If the distance between the Processor Unit and your second display is considerable, we suggest that you use KVM (Keyboard Video Mouse) technology to preserve the video quality.
Procedure
1 Make the following preparations.
a On the Processor Unit, close any programs that are running, and return to the desktop.
b Insert the Ethernet switch between the Operating Panel and the Processor Unit.
Make sure that you use the correct Ethernet socket on the rear side of the computer: ETH1
c Install the secondary Operating Panel.
d Connect the Operating Panel to AC mains.
e Connect the power cable from the Ethernet switch to the AC power outlet.
f Do not connect the Operating Panel to the Ethernet switch.
Ethernet cables
Tip
An Ethernet switch connected to ETH1 on the rear side of the Processor Unit can also be used to interface other peripheral systems such as echo sounders and positioning systems. You can also connect the Olex system to the ST90 system using this Ethernet switch.
2 Change the IP Address on the primary Operating Panel.
Note
Each Operating Panel must have a different IP Address. None of the panels must use the default IP Address. If you have previously changed the IP Address on the Operating Panel, you can proceed to the next step.
a On the Operating Panel, press Power, and keep it depressed for a few seconds.
The blue indicator light in the button flashes while the Operating Panel establishes contact with the Processor Unit. When the connection has been made, the blue indicator light is lit permanently.
b On the Processor Unit desktop, open folder SIMRAD-Shortcut.
c Double-click the URL shortcut to open the Operating Panel configuration page in the default web browser.
d Select SOP Configuration on the top menu to open the page.
e In the SOP IP field, change the IP Address from the default value to: 157.237.60.xx
The last digit "xx" in the IP Address can be any number between 21 and 29.
Note
Each Operating Panel must have a different IP Address. None of the panels must use the default IP Address.
f Select Apply IP Configuration.
When the new IP Address has been set in the Operating Panel, you will loose contact with the configuration page.
g To re-establish contact, use the following URL in your browser: 157.237.60.xx:5000
h Select Sonar PCs Configuration on the top menu to open the page.
i Make sure that the IP and MAC Addresses to the Processor Unit are correct, and that the Processor Unit is present on the list.
j Close the web browser.
3 Connect and set up the secondary Operating Panel.
a Connect the Operating Panel to the Ethernet switch.
b On the Operating Panel, press Power, and keep it depressed for a few seconds.
The blue indicator light in the button flashes while the Operating Panel establishes contact with the Processor Unit. When you start the panel for the first time the interface must be configured to establish this connection. When the connection has been made, the blue indicator light is lit permanently.
c On the Processor Unit desktop, open folder SIMRAD-Shortcut.
d Double-click the URL shortcut to open the Operating Panel configuration page in the default web browser.
e Select SOP Configuration on the top menu to open the page.
f In the SOP IP field, change the IP Address from the default value to: 157.237.60.xx
The last digit "xx" in the IP Address can be any number between 21 and 29.
Note
Each Operating Panel must have a different IP Address. None of the panels must use the default IP Address.
g Select Apply IP Configuration.
When the new IP Address has been set in the Operating Panel, you will loose contact with the configuration page.
h To re-establish contact, use the following URL in your browser: 157.237.60.xx:5000
i Select Sonar PCs Configuration on the top menu to open the page.
j Obtain the IP address.
k Type or copy the IP address into the relevant box.
l Obtain the MAC address.
m Type or copy the MAC address into the relevant box.
n Select ADD Sonar PC.
o Observe that your Processor Unit is added to the list.
p Close the web browser.
4 Make sure that each Operating Panel is functional.
a Make sure that the blue indicator is lit, and check that you can move the cursor on the screen.
b On the Processor Unit desktop, double-click the ST90 icon to start the program.
Wait until the ST90 system operates normally.
c Make sure that you can control the cursor, and that you can make selections in the menu system.
d Press and/or turn selected buttons, and make sure that the corresponding function is activated in the user interface.
Related topics
Setting to work
Initial start-up
Configuring the Operating Panel (Mk2)


3 Verifying system operation by means of the Diagnostics functionality
The purpose of the Diagnostics dialog box is to allow on-line testing and verification of the hardware components in the ST90 system. The Transceiver page offers key information about each transceiver board in the Transceiver Unit. Use the Transducer page to do a reception test to check the individual transducer elements. Any errors are then easily detected.
Prerequisites
The ST90 system hardware units are installed as specified in this manual.
• The ST90 system is turned on and operates normally.
• The ST90 system is in Normal mode, but TX Power is set to Off to prevent transmissions.
• The transducer is retracted to its upper position.
• The vessel is berthed or at sea.
Caution
You must never set the ST90 system to "ping" unless the transducer is submerged in water. The transducer may be damaged if it transmits in open air.
Neither tools nor instruments are required.
For the best possible conditions, the ship must be "silent".
• The water must be as deep as possible. Recommended minimum depth is 100 metres.
• There must be no other vessels in the vicinity.
• The vessel must lie still in the water.
• As much machinery as possible must be turned off. It is particularly important to turn off electrical motors, as well as cooling systems and hydraulic pumps that may cause electric noise.
• To prevent interference, all other hydroacoustic instruments must be turned off.
Context
By means of the Diagnostics functionality, you can easily determine if the hardware components in the ST90 system are operational. And most important, you can make sure that all the transceivers channels and transducer elements are functional. Each button provides a small colour coded indicator.
• No indicator: Status is OK. No actions are necessary.
• Yellow: This is a warning. A closer investigation is recommended.
• Red: This is an alarm. A closer investigation is required.
• Blue: A device monitored by the diagnostic system is disabled.
• Grey: No information is available.
Note
The Diagnostics dialog box and functionality is only provided for performance monitoring. The functionality offered by the dialog box is not required for normal use of the ST90 system. The dialog box does not permit you to change any operational settings.
Procedure
1 Make sure that you have sufficient water depth below the keel before you lower the transducer.
2 Lower the transducer to its bottom position.
3 Select the default settings.
a On the Main menu, select User Settings.
b Observe the Factory Settings list.
c Select the setting you want to use.
d Select Activate Selected Setting.
e Select OK to apply your changes and close the User Settings dialog box.
4 Make the following preparations.
a On the Main menu: Set Range to 1500 m.
b On the Operation menu: Set Tx Power to Off.
c On the Active menu:
1 Set Pulse Type to CW Medium.
2 Set Frequency to the start frequency:14 kHz
3 Set Vertical TX Sector to Narrow.
4 Set Noise Filter to Off.
5 Set the Bottom Filter Threshold to Off.
d On the Setup menu: Select Diagnostics to open the dialog box.
5 Select Transceiver to open the page.
The Transceiver page provides a graphic presentation of the transceiver boards. The visual presentation reflects the physical location of the boards in the Transceiver Unit. Only static information is provided. The Board Information parameters offer key information about the supply power to the selected transceiver board, as well as the environmental conditions.
6 Make sure that all the transceiver boards are fully functional.
7 Select Transducer to open the page.
The Transducer page presents all the elements that are used in the transducer. The presentation attempts to organize the elements in the same manner as in the physical transducer. The transceiver boards are shown as "buttons". Select a transceiver board to highlight the elements that are physically connected to the board.
8 Select Reception Test to start an automatic test of the individual transducer elements.
The reception test validates each single element in the transducer, and returns the status using a simple colour code.
• Green: The transducer element is fully operational.
• Red: The transducer element offers reduced performance.
• Black: The transducer element is not working ("dead").
For more information, observe the tooltip provided for each element rectangle.
9 Make sure that the number of unserviceable ("dead") elements does not degrade the performance of the ST90 system.
A small number of unserviceable transducer elements are accepted, even for operational use. This is regarded as "graceful degradation”.
The ST90 system offers a large number of transceiver channels. 12 identical transceiver boards are used. If a single channel fails during normal operation, you are not likely to detect it. Even if several channels fail, you may not see it.
The detection of a faulty channel depends on the physical location of the relevant transducer element. If faulty channels are grouped together on the transducer face, this may cause a visible defect in the display presentation. If they are scattered, the visible defect may be a lot harder to see. In all cases, the echoes from the neighbouring channels cause an interpolation that will restore a lot of the degraded presentation.
Which actions to take if single channels fail depend on the operational impact, the overall performance of the ST90 system, and a cost/benefit assessment. The most important factor in the cost/benefit assessment is whether you need to replace the transducer, or just a single transceiver board. If more than 3% of your transducer elements have failed, we recommend that you contact your dealer for advice.
Note
For further investigations of this issue, use the functionality offered by the Element BITE (Element Built In Test Equipment) dialog box.
10 If the result from the reception test shows a number of transducer elements that are either defective or offer reduced performance, repeat the test.
With the vessel in port, the environmental conditions are not satisfactory. In the shallow waters of the port, noise from other vessels, dockyard workers or machinery will cause unreliable test results. If you do this tests in a busy harbour, or with noise sources present, the sensitive receivers will detect all the noise in the nearby waters. Excessive noise or interference may be misinterpreted as physical defects.
You may need to repeat the test several times, and - if necessary - implement a "silent ship" to improve the conditions.
11 Finish the test.
a Close the Diagnostics dialog box.
b Set Tx Power to Off.
c Hoist the transducer back up to its upper position.
Result
Requirements | Results
The maximum number of bad elements is: 3 |
Date and signature:
Further requirements
If the noise level is higher than specified, you must check the reason(s) for this.
• Check the grounding of the Transceiver Unit.
• Verify that other electric equipment and/or machinery on board, such as cooling systems, hydraulic pumps, electric motors etc, do not influence on the noise reading. Switch off as much machinery as possible, especially electrical motors.
• Check for interference from other hydroacoustic systems.
• Check for environmental noise, such as other vessels in the vicinity or animal life.


3 Setting up the input from a navigation system (GPS)
For the ST90 system to use and offer correct navigational information, one or more external sensors must be connected. Typical sensors are those providing navigational information (heading, speed or geographical position). To select which sensors to install, use the Sensor Installation page. Your current position is shown on the top bar if you have enabled this in the Display Options dialog box.
Prerequisites
This procedure assumes that:
• You have a vacant interface port on your Processor Unit.
• You are familiar with NMEA and other relevant datagram formats.
• You know how to set up the parameters for serial and local area network (LAN) communication.
• The interface port is set up with the correct communication parameters.
• The ST90 system is turned on and operates normally.
• The new sensor is physically connected to the ST90 system using a serial or network cable. The sensor is turned on and in normal operation.
Neither tools nor instruments are required.
Context
The Sensor Installation page allows your ST90 system to communicate with external sensors and systems. You must specify which communication port to use (LAN (Local Area Network) or serial port). You can type a custom name to identify the sensor import. In the list of valid datagram formats, select the format(s) to be accepted by the ST90 system. For each relevant sensor you must insert the offset values that define the its physical location relative to the vessel’s coordinate system.
Note
Just making changes and selecting OK at the bottom of the page will not install anything. Select what to install, define the relevant parameters, and then select Add.
Procedure
1 Connect the navigation system to an available communication port on your computer.
This is described in the Cable layout and interconnections chapter. Observe the applicable requirements related to cabling. Make sure that the total length of the serial line cable does not exceed approximately 50 meters. If a longer cable is required, you may need to use buffer amplifiers.
If the computer is not fitted with a suitable serial line connector, use a USB-to-serial converter. Several types are commercially available. Note that most USB-to-serial converters will introduce some latency. They may also introduce jitter in the communication. The amount of jitter depends on the quality of the converter.
2 Open the Setup menu.
3 On the Setup menu, select Installation.
Observe that the Installation dialog box opens. This dialog box contains a number of pages selected from the menu on the left side.
4 On the left side of the Installation dialog box, select Sensor Installation.
5 For Type, select the GPS sensor to import information from a global positioning system.
6 Select which port you want to import the sensor information on.
7 If you want to check the communication parameters, select Inspect Port.
Note
You cannot make any changes here. To change the communication parameters, use the I/O Setup page.
8 If you want to check that the peripheral system is transmitting data to the ST90 system, select Monitor.
The Port Monitor dialog box provides one text box for incoming messages (Rx Data), and one for outgoing messages (Tx Data). Use these boxes and your knowledge of the data communication to investigate the datagrams. The Port Monitor dialog box is a tool for debugging purposes. It is neither required nor intended for normal operation of the ST90 system.
9 Type a custom name to identify the interface in other dialog boxes.
10 Select which datagram(s) you want to import from the sensor.
11 If relevant, specify a dedicated talker ID.
12 Provide the accurate physical location of the sensor (or its antenna) with reference to the vessel’s coordinate system.
The position of certain sensors must be defined as an offset to the Ship Origin in the coordinate system to maximize performance. These offset values are all required to allow the ST90 system to give you as accurate information as possible. The degree of accuracy offered by the ST90 system is directly related to the accuracy of the information you enter on the Sensor Installation page.
a Select the offset value on the X axis (fore-and-aft direction) from the Ship Origin. Adjust with a positive value for X if the sensor is located ahead of the ship origin.
b Select the offset value on the Y axis (athwartship) from the Ship Origin. Adjust with a positive value for Y if the sensor is located on the starboard side of the ship origin.
c Select the offset value on the Z axis (vertical) from the Ship Origin. Adjust with a positive value for Z if the sensor is located under the ship origin.
13 Select Add to save the new sensor interface you have defined.
The sensor interface is added to the Installed Sensors list on the Sensor Installation page.
14 At the bottom of the dialog box, select Apply to save your settings.
15 Repeat for each sensor interface that you need to set up.
16 Continue your work in the Installation dialog box, or select OK to close it.
Further requirements
On the left side of the Installation dialog box, select Sensor Configuration. Define the priority of the datagrams, and set up relevant configuration parameters.
Related topics
Setting to work
Setting up the interfaces to peripheral devices


2 Measuring the noise in passive mode
Low noise is a key factor for high quality and reliable measurements. The performance of the ST90 system will always be limited by different noise sources. A high noise level will mask the echoes and make them difficult to read and interpret. The noise is measured while the ST90 system operates in Passive mode with the transmit pulses disabled.
Prerequisites
The ST90 system is turned on and operates normally.
• The ST90 system is in Normal mode, but TX Power is set to Off to prevent transmissions.
• The transducer is retracted to its upper position.
• Neither tools nor instruments are required.
In order to do this test, the ship must be "silent".
• The water must be as deep as possible. Recommended minimum depth is 100 metres.
• There must be no other vessels in the vicinity.
• The vessel must lie still in the water.
• As much machinery as possible must be turned off. It is particularly important to turn off electrical motors, as well as cooling systems and hydraulic pumps that may cause electric noise.
• To prevent interference, all other hydroacoustic instruments must be turned off.
Note
With the vessel in port, the environmental conditions are not satisfactory. In the shallow waters of the port, noise from other vessels, dockyard workers or machinery will cause unreliable test results. If you do this tests in a busy harbour, or with noise sources present, the sensitive receivers will detect all the noise in the nearby waters.
Context
This task allows you to check the noise conditions. To measure the noise level, observe the value presented on the Noise page in the Diagnostics dialog box.
Procedure
1 Make sure that you have sufficient water depth below the keel before you lower the transducer.
2 Lower the transducer to its bottom position.
3 Select the default settings.
a On the Main menu, select User Settings.
b Observe the Factory Settings list.
c Select the setting you want to use.
d Select Activate Selected Setting.
e Select OK to apply your changes and close the User Settings dialog box.
4 At the bottom of the display presentation, select a suitable presentation mode, and activate the Horizontal view.
5 Make the following preparations.
a On the Main menu: Set Range to 1500 m.
b On the Operation menu: Set Tx Power to Off.
c On the Active menu:
1 Set Pulse Type to CW Medium.
2 Set Frequency to the start frequency:14 kHz
3 Set Vertical TX Sector to Narrow.
4 Set Noise Filter to Off.
5 Set the Bottom Filter Threshold to Off.
d On the Setup menu: Select Diagnostics to open the dialog box.
6 Select Noise to open the page.
7 Select Start Noise Measurements.
a Observe the noise curve.
b Read the maximum and average noise values.
c Repeat for selected frequencies.
d Record the frequencies and the measured values in the result table.
8 Finish the test.
a Close the Diagnostics dialog box.
b Hoist the transducer back up to its upper position.
Result
For each transmit frequency (in kHz), write down the measured noise levels (in dB).
Frequency (kHz) | Maximum | Average
14 |  |
19 |  |
24 |  |


3 Using a single Operating Panel to control more than one sonar (Mk2)
Since the Mk2 Operating Panel uses Ethernet to communicate with the Processor Unit, you can use one single panel to control more than one sonar system.
Prerequisites
The Operating Panel is installed as specified in this manual. The Processor Unit is turned on. The following specific items are required for this task:
• Computer mouse
• Computer keyboard
• Ethernet switch
Make sure that your selected Ethernet switch has a large bandwidth capacity. Minimum 1 Gb (1000BASE-T) is required.
• Ethernet cables
It is very important that high-quality Ethernet cables are used. You must use Cat 5e STP (Shielded Twisted Pair) quality or better.
Neither tools nor instruments are required.
Context
When supplied, the Operating Panel is set up with the following communication parameters:
• IP Address: 157.237.60.20
• Subnet mask: 255.255.255.0
• Gateway: 157.237.60.1
The IP and MAC addresses for your Processor Unit are contained in a text file named IPandMACaddress.txt. The file contains the product name, IP address and MAC address in the following format (example):
ST90
157.237.60.14
AC:1F:6B:1D:42:E6
Tip
To change which sonar to control, press Sonar Select on the Operating Panel. If you use your Operating Panel to control more than two sonars, press Sonar Select repeatedly to select.
Procedure
1 Make the following preparations.
a Insert the Ethernet switch between the Operating Panel and the Processor Unit.
Make sure that you use the correct Ethernet socket on the rear side of the computer: ETH1
b Connect each Processor Unit to the same Ethernet switch.
Make sure that you use the correct Ethernet socket on the rear side of the computer: ETH1
c Connect the power cable from the Ethernet switch to the AC power outlet.
Ethernet cables
Tip
An Ethernet switch connected to ETH1 on the rear side of the Processor Unit can also be used to interface other peripheral systems such as echo sounders and positioning systems. You can also connect the Olex system to the ST90 system using this Ethernet switch.
2 Open the Operating Panel configuration page.
a On the Operating Panel, press Power, and keep it depressed for a few seconds.
The blue indicator light in the button flashes while the Operating Panel establishes contact with the Processor Unit. When the connection has been made, the blue indicator light is lit permanently.
b On the Processor Unit, close any programs that are running, and return to the desktop.
c On the Processor Unit desktop, open folder SIMRAD-Shortcut.
d Double-click the URL shortcut to open the Operating Panel configuration page in the default web browser.
Note
If you have previously changed the IP Address on the Operating Panel, you must use this address to open the configuration page.
For each Processor Unit that is added:
3 Locate the IP and MAC addresses on the ETH1 Ethernet adapter in the Processor Unit.
The IP and MAC addresses for your Processor Unit are contained in a text file named IPandMACaddress.txt. If the text file is missing you must find the information manually.
Obtain the IP address.
a In the bottom-left corner of your desktop, select the Windows® Start button.
b On the menu, select Settings.
c Observe that the Windows Settings dialog box opens.
d Select Network & Internet.
e Select Change adapter options.
f Select the relevant network adapter, then right-click and select Properties on the short-cut menu.
g On the list of connections, select Internet Protocol 4 (TCP/IPv4), and then Properties.
h Observe the IP address for the Ethernet adapter.
i Write down the information.
j Close all the dialog boxes.
Obtain the MAC address.
a In the bottom left corner of your desktop, select the looking glass to start a search.
b Type "Command", do the search, and open the Command Prompt window.
c Type ipconfig /all and press the Enter key.
d Observe the "Physical Address" (MAC address) for the relevant Ethernet adapter.
e Write down the information.
f Close the Command Prompt window.
Select the adapter that the Operating Panel is connected to. On the ST90 system, the Ethernet adapter is named Simrad Connect.
4 Add a single Processor Unit to the Operating Panel configuration.
a Select Sonar PCs Configuration on the top menu to open the page.
b Type or copy the IP address into the relevant box.
c Type or copy the MAC address into the relevant box.
d Select ADD Sonar PC.
e Observe that your Processor Unit is added to the list.
f Close the web browser.
5 Make sure that the Operating Panel is functional.
a Make sure that the blue indicator is lit, and check that you can move the cursor on the screen.
b On the computer desktop, double-click the ST90 icon to start the program.
c Press Sonar Select on the Operating Panel.
d Make sure that you can control the cursor, and that you can make selections in the menu system.
e Press and/or turn selected buttons, and make sure that the corresponding function is activated in the user interface.
Related topics
Setting to work
Initial start-up
Configuring the Operating Panel (Mk2)


2 Installing the sonar room cables
The sonar room cables include those used to connect the ST90 units to AC mains power, as well as the control cables between the units. A high capacity Ethernet cable connects the topside computer to the transceiver.
Procedure
1 Connect the power cables, but do not apply AC mains to any of the system units.
a Connect the power cable from the uninterruptible power supply (UPS) to the AC power outlet.
b Connect the power cable from the Transceiver Unit to the power outlet on the uninterruptible power supply (UPS).
c Connect the power cable from the internal fans or heat exchanger to the power outlet on the uninterruptible power supply (UPS).
2 Connect the ground cables.
a Connect the ground cable from the Transceiver Unit to vessel ground.
b Connect the ground cable from the hull unit mounting flange to vessel ground.
3 Connect the Ethernet cable from the Processor Unit to the Transceiver Unit.
4 Connect the power cable from the Motor Control Unit to the AC power outlet.
5 Prepare the installation of the transducer cable.
The transducer cable is connected to the Transceiver Unit using a large custom plug.
a Make sure that the transducer cable is long enough to allow the transducer to be lowered and hoisted without causing any damage to the cable, the hull unit, or other equipment in the sonar room.
b DO NOT connect the custom transducer plug to the socket on the Transceiver Unit.
Note
This task is a part of the Setting to work procedures.
Related topics
Cable layout and interconnections
Cable plans
Installing the ST90 cables
Cable drawings and specifications


2 Sonar room steps
These tasks are done in the sonar room.
Prerequisites
The ST90 system is turned on and operates normally. Neither tools nor instruments are required.
Context
Certain steps in this procedure are location specific.The steps marked [Bridge] are done on the bridge.
WARNING
High voltages are used. This equipment must be serviced only by qualified personnel familiar with high-voltage equipment and the potential hazards involved. Failure to observe this precaution could result in bodily injury.
In the event of problems or malfunctions:
1 On the Motor Control Unit: Locate the Motor Protecting Switch (S301).
2 Set the switch to position OFF.
Procedure
1 [Bridge]: Make sure that you have sufficient water depth below the keel before you lower the transducer.
2 Do the following preparations.
a Use a spanner to open the door on the Motor Control Unit.
b Locate the Motor Protecting Switch (S301). Set the switch to position ON.
c Locate the Hoist/Lower Switch (S302). Set the switch to position REMOTE.
d Close the door on the Motor Control Unit.
3 [Bridge]: Lower the transducer to its middle position.
a Make sure that the gate valve opens before the transducer is lowered.
b Make sure that the transducer can be lowered without complications or obstacles.
c When the transducer shaft stops, make sure this happens at the correct middle position.
4 [Bridge]: Lower the transducer to its bottom position.
a Make sure that the transducer can be lowered without complications or obstacles.
b When the transducer shaft stops, verify that the correct bottom position has been reached.
5 [Bridge]: Hoist the transducer to its middle position.
a Make sure that the transducer can be hoisted without complications or obstacles.
b When the transducer shaft stops, make sure this happens at the correct middle position.
6 [Bridge]: Hoist the transducer to its upper position.
a Make sure that the transducer can be hoisted without complications or obstacles.
b When the transducer shaft stops, verify that the correct upper position has been reached.
c Make sure that the gate valve closes when the transducer is hoisted to its upper position.
7 [Bridge]: Lower the transducer to its bottom position.
a Make sure that the gate valve opens before the transducer is lowered.
b Make sure that the transducer can be lowered without complications or obstacles.
c When the transducer shaft stops, verify that the correct bottom position has been reached.
8 [Bridge]: Hoist the transducer to its upper position.
a Make sure that the transducer can be hoisted without complications or obstacles.
b When the transducer shaft stops, verify that the correct upper position has been reached.
c Make sure that the gate valve closes when the transducer is hoisted to its upper position.
9 [Bridge]: Repeat the test using the Hull Unit Control dialog box on the top bar.
10 [Bridge]: Notify the sonar room that the test is finished.
11 Close the door on the Motor Control Unit. Use a spanner to secure it.


4 Turning on the ST90 system for normal use
To use the ST90 system, you must first turn it on. To turn on the ST90 system use the Power button on the Operating Panel. The ST90 program starts automatically when the Processor Unit is turned on.
Caution
You must never permit the ST90 system to transmit (ping) when the ship is in dry dock. The transducer may be damaged if it transmits in open air.
Procedure
1 Make sure that you have sufficient water depth below the keel before you lower the transducer.
2 Turn on the display(s).
If required, refer to the instructions provided by the display manufacturer.
3 On the Operating Panel, press Power, and keep it depressed for a few seconds.
The blue indicator light in the button flashes while the Operating Panel establishes contact with the Processor Unit. When the connection has been made, the blue indicator light is lit permanently.
Wait while the operating system and ST90 program is loaded and started. Both the Processor Unit and the Transceiver Unit are turned on automatically.
4 Observe that the Transceiver On/Off dialog box opens automatically.
The dialog box offers progress information. You can monitor the progress as the Transceiver Unit is turned on. A blue circle on the hull unit symbol means that the Processor Unit communicates with the hull unit control circuitry.
5 Once the program has started, observe that the display presentation fills the entire screen.
The program starts up using the same settings as the last time you used it. If these settings are acceptable, continue operation. If you wish to alter any of the settings, see the relevant procedures.
6 Make sure that you have sufficient water depth below the keel before you lower the transducer.
7 To lower the transducer, press Down on the Operating Panel.
While the transducer is moving the indicator lamp flashes, and an audible signal is sounded. When the requested position has been reached, the indicator lamp is lit, and the audible signal stops.
Alternatively, use the Hull Unit function on the top bar to lower the transducer.
8 At the bottom of the Main menu, observe that the Operation icon is flashing.
The icon is flashing to indicate that even if the ST90 system is turned on, "pinging" is disabled. The ST90 system is in Normal mode, but TX Power is set to Off to prevent transmissions. This is for safety reasons.
9 Set Tx Power to Maximum (or any other power rating) to start pinging.
Related topics
Setting to work
Turning on the ST90 system for the first time


1 Unpacking the hull unit from its transport box
The hull unit is delivered in a large wooden transport box.
Prerequisites
The shipyard must provide all necessary tools and manpower. The following specific items are required for this task:
• Carpenter tools
• A crane (or other lifting device) capable of lifting the entire hull unit
Note
The hull unit is heavy. Appropriate lifting equipment (lifting tackle, portable crane or ship’s crane) is required. Always use appropriate lifting equipment to minimize risk of personnel injury or equipment damages. Only certified equipment must be used.
Context
The hull unit, transducer and transducer cable must be handled with care.
Note
The transducer is protected with a thick layer of foam to prevent damage during transport and hull unit installation. This protection must remain attached while the hull unit is being manoeuvred into the sonar room.
A Lifting eye on the gantry
B Support hardware (wooden cradle and support construction)
C Transducer protection (thick foam)
Procedure
1 Remove the top cover of the wooden transport box.
2 Pull out all the nails marked with Indian ink.
3 Remove the wooden cradle and the other supporting beams.
If you wish to reuse the transport box, make sure to keep all the support hardware.
4 Fasten the lifting tackle to the two lifting eye bolts on either side of the top of the gantry.
5 Lift the hull unit (with the transducer protection still in place!) carefully out of the transport box.
Note
Make sure that you use the correct lifting eye! There are two lifting eyes on each side of the hull unit. One is located on the top of the gantry, and one on the top of the transducer shaft. Make sure that you use the lifting eyes on the gantry!
6 Make sure that you do not damage the delicate parts of the hull unit.
Note
Make sure that you do not damage the transducer or any of the cables. Watch the hull unit carefully during the lift to prevent the delicate parts from being damaged, stuck or hooked on to protruding objects. Do not remove the transducer protection (the thick foam) until just before the hull unit is lowered onto the installation trunk.
Related topics
Installing the hull unit


3 Restoring from a backup image using the desktop application
After the ST90 system was installed, you made a complete backup of the operating system, all the installation files and the system configuration. This backup becomes crucial if you experience software related problems and wish to restore the entire system.
Prerequisites
The following items are required:
• Computer mouse
• Computer keyboard
• Optionally: USB hard disk
A restore can only be made if the following criteria are met (intro):
• A valid backup created by the Acronis True Image desktop application exists.
• The backup is accessible on an internal or external hard disk.
Context
The desktop application offers the easiest way to do backup and restore operations. The software used is Acronis True Image. This procedure refers to the following software version: 20.0.
Procedure
1 If relevant: Close the ST90 program.
a Select Power off to turn off the system.
b In the Power Off dialog box, select Exit to Operating System to close the ST90 program.
c Connect the keyboard and the mouse to USB sockets on the Processor Unit.
2 Select the desktop icon to start the Acronis True Image OEM program.
3 Open the Backup page.
Since a backup already exists, relevant information is provided is the user interface.
If necessary: Select Add backup. This function searches the system to find all available backups.
4 On the left side, select the backup you want to use.
5 Select Recover disks.
6 On page Select disks or partitions to recover:
a Select Disks.
b Under Backup, select where to fetch the backup files.
Do not be confused by the "Windows (C:)" label. It signifies that the backup contains a copy of the C-disk.
c Under Recover to, select where to place the recovery files.
d Select Recover now.
e When prompted, select Yes.
f When prompted, select Restart.
7 Wait for the recovery process to finish.
a Observe that the computer boots from the backup application.
The backup application opens automatically to do the disk and file operations necessary for the restore.
b Observe the progress.
c Select Shut down the computer when the operation is completed if you want this to happen.
d Observe that the computer boots and starts the operating system.
8 On the Processor Unit desktop, double-click the ST90 icon to start the program.


6 Checking the environmental conditions in the sonar room
It is important that the sonar room is kept clean and dry. The system units must not be exposed to excessive temperatures, moisture or humidity. Such conditions can cause corrosive attacks and subsequent failures to the electronic circuitry.
Prerequisites
The following specific instruments are required for this task:
• Thermometer
• Hygrometer
Procedure
1 Make sure that the compartment ("sonar room") is clean and dry.
2 Make sure that the ambient temperature in the room meets the environmental specifications.
a Make sure that the room is provided with ample ventilation to prevent system units from overheating.
b Write down the type of ventilation system that is installed.
c Make sure that the ambient temperature of the room is monitored.
d Measure the ambient temperature in the room when the ST90 system is turned off.
e Record the value in the result table.
3 Make sure that the relative humidity in the room meets the environmental specifications.
a Measure the relative humidity in the room.
b Record the value in the result table.
4 30 minutes after the ST90 system was turned on and put to normal operation, measure the relative humidity one more time.
Record the value in the result table.
5 30 minutes after the ST90 system was turned on and put to normal operation, measure the relative humidity one more time.
Record the value in the result table.
6 Make sure that neither the room itself nor any of the system units have been subjected to corrosive attacks.
Result
 | The ST90 system is turned off. | The ST90 system is turned on.
Ambient temperature: |  |
Relative humidity: |  |
Related topics
Setting to work
Inspecting the installation of the ST90 system


3 Connecting the 3-phase AC power to the Motor Control Unit
The electric hoisting motor on the hull unit requires 3-phase AC power for operation. The AC power is connected to terminal block E301 inside the Motor Control Unit.
Prerequisites
• The ST90 system is turned off.
• The circuit breaker for the 3-phase AC power is disengaged.
• All cable connections are made.
You must be equipped with a standard set of tools. This tool set must comprise the normal tools for electronic and electromechanical tasks. This includes different screwdriver types, pliers, spanners, a cable stripper, a soldering iron, etc. Each tool must be provided in various sizes. We recommend that all tools are demagnetized to protect your equipment.
• Multimeter
Context
Terminal block E301 is located at the bottom of the Motor Control Unit. The three AC mains power cables, as well as ground, are connected from the ship’s circuit breakers to E301.
WARNING
High voltages are used. This equipment must be serviced only by qualified personnel familiar with high-voltage equipment and the potential hazards involved. Failure to observe this precaution could result in bodily injury.
Procedure
1 Locate the Motor Protecting Switch (S301). Set the switch to position OFF.
2 Locate the Hoist/Lower Switch (S302). Check that the switch is in position STOP.
3 Make sure that each cable is installed as specified in the Cable layout and interconnections chapter.
4 To apply power, close the circuit breaker for the 3-phase AC voltage.
5 Measure the 3-phase AC mains voltage on terminal block E301.
6 Adjust the release current on the Motor Protecting Switch (S301) according to the 3-phase voltage in use.
• 230 VAC: 10 A (Maximum)
• 380/440 VAC: 6.5 A
Result
Test requirements | Results
The 3-phase AC power cable has been correctly connected to terminal block E301. |
The applied voltage is measured. |
The release current is adjusted. |
Date and signature:
Related topics
Setting to work
Starting up the hull unit


4 Making a noise/speed curve to determine vessel noise
The performance of the ST90 system will always be limited by different noise sources. During this test, noise measurements are done for different vessel speeds. The weather and sea conditions for the noise measurements will be those at the time of the test.
Prerequisites
The ST90 system is turned on and operates normally. The vessel is at sea. Recommended minimum depth is 100 metres. If the ST90 system is operated from any other compartment than the bridge, an open two-way oral communication channel with the bridge is required. You need the following equipment:
• Personal computer
• Spreadsheet program
If you wish to do the test with a "silent ship" the following prerequisites must be met:
• The water must be as deep as possible. Recommended minimum depth is 100 metres.
• There must be no other vessels in the vicinity.
• As much machinery as possible must be turned off. It is particularly important to turn off electrical motors, as well as cooling systems and hydraulic pumps that may cause electric noise.
• To prevent interference, all other hydroacoustic instruments must be turned off.
If you do this tests in a busy harbour, or with noise sources present, the sensitive receivers will detect all the noise in the nearby waters.
Context
To measure the noise, observe the noise values provided on the Noise page in the Diagnostics dialog box. Since the noise will vary with each ping, you must make five measurements for each vessel speed, and then calculate the average noise.
Tip
If you record all the raw data during the noise test, you can repeat the test later using the replay file.
You may wish to make the noise/speed curve under realistic conditions. This means that all relevant vessels systems are in normal use. If you experience very high noise levels, you may wish to repeat the test with "silent ship" settings. To isolate noise sources, turn individual vessel systems off, and check for any changes in the noise level.
Note
When the transducer is fully lowered, the speed of the vessel must not exceed the maximum speed permitted for the hull unit. This maximum speed depends on the physical size of the transducer, the mechanical construction of the hull unit, and how far down the transducer has been lowered. The System Protection page allows you to define a limit that triggers an alarm if the maximum speed is exceeded. The System Protection page is located in the Installation dialog box.
Illustration:
Read the noise value from the noise circle. Use the mean value of the readouts at 0 degrees (straight up).
Procedure
1 Make sure that you have sufficient water depth below the keel before you lower the transducer.
2 Lower the transducer to its bottom position.
3 If necessary, establish a separate communication line with the bridge to verify the vessel speed during the test.
4 Make the following preparations.
a At the bottom of the display presentation, select Bow Up presentation mode, and activate the Horizontal view.
b Open the Operation menu.
1 Set Operation to Normal.
2 Set Tx Power to Off.
c Open the Active menu.
1 Set TVG (Time Variable Gain) to 0 log R.
2 Set Ping-Ping Filter to Off.
3 Set Pulse Type to CW Short.
4 Set Frequency to the start frequency:
5 Set Horizontal TX Sector to Omni.
6 Set Vertical TX Sector to Normal.
7 Set AGC (Automatic Gain Control) to Off.
8 Set RCG (Reverberation Controlled Gain) to 0 (zero).
9 Set Noise Filter to Off.
d Open the Setup menu.
e Select Diagnostics to open the dialog box.
f Select Noise to open the page.
g Select Start Noise Measurements.
5 Repeat for each vessel speed and operating frequency.
a Ask the bridge to set the speed.
b If possible, verify the vessel speed on the top bar.
c Read the noise value from the noise circle.
d Record the values in the result table.
e Repeat for every 2 kHz up to and including the highest test frequency: 24 kHz
1 Increase the operating frequency with 2 KHz.
2 Read the noise value from the noise circle.
3 Record the values in the result table.
f Ask the bridge to set the next speed.
6 When all the measurements have been made, type the data (speed and noise) into a spreadsheet to create the curve.
7 Finish the test.
a Close the Diagnostics dialog box.
b Hoist the transducer back up to its upper position.
Result
Speed/Frequency/Noise
Speed | Frequency | Noise level
0 |  |
2 |  |
4 |  |
6 |  |
8 |  |
10 |  |
12 |  |
14 |  |
16 |  |
18 |  |
20 |  |
Sea state: |
Water depth: |
Use this table to record the values. Print it out and make multiple copies. Alternatively, you can type the values straight into a spreadsheet.
Requirements | Results
A noise/speed curve is created. |
Date and signature:


2 Visual inspection of the Processor Unit
A visual inspection of the Processor Unit is required to verify that the unit has not been physically damaged during the installation. Is is also necessary to verify that the computer has been installed correctly.
Prerequisites
The ST90 system hardware units are installed as specified in this manual. The ST90 system is turned off. You need the following equipment:
• Multimeter
Procedure
1 Make sure that the computer is installed in the correct location, and that it is suitably oriented for replacement and cabling.
2 Make sure that the physical installation of the unit has been completed.
a Make sure that you have free access to rear and front side connectors on the computer.
b Make sure that ample ventilation is provided to avoid overheating.
c Make sure that ample space is provided around the unit to allow for maintenance and replacement of parts.
d Make sure that the bolts, screws or studs that have been used are all of the correct size.
e Make sure that the correct flat and shake-proof washers have been used.
f Make sure that all the nuts have been tightened properly.
g If applicable: Make sure that all welds and brackets have been painted with the correct preservation medium to prevent corrosion.
3 Make sure that the unit is not physically damaged, and that the surfaces and paint-work are clean without dents or scratches.
The physical handling during the installation may have caused some minor scratches to the surfaces or paint-work. This can be accepted. However, if rough handling has caused serious damage, this must be recorded with a written statement and necessary photos, so that corrective actions can be made.
4 Make sure that the unit is firmly connected to ship's ground.
a Make sure that the unit is securely connected to the ship's ground with an earthing strap. The strap must be in addition to any incidental electrical contact made by the mounting lugs on the unit.
b Use a standard multimeter to check that the resistance between the unit and the ship's ground is approximately 0 (zero) Ω.
5 Make sure that cable installation has been completed.
a Make sure that all cables leading to and from the unit have been properly mounted and secured.
b Make sure that enough slack has been provided on each cable to allow for maintenance and replacement.
Result
Requirements | Results
The Processor Unit is correctly installed with easy access for maintenance and replacement of parts. |
The Processor Unit is new, clean and free from scratches, dents or other physical damage. |
Free access to all the connectors on the Processor Unit is provided. All cables are properly mounted with enough slack. |
The Processor Unit can be fully opened for access to the internal parts. |
The Processor Unit is properly connected to vessel ground. |
Date and signature:
Related topics
Setting to work
Inspecting the installation of the ST90 system


9 Setting up input from buoys, fish aggregating devices and other external objects
Position information from external objects such as buoys, fish aggregating devices and other similar items can be imported into the ST90 system.
Prerequisites
This procedure assumes that:
• You have a vacant interface port on your Processor Unit.
• A suitable receiver system must be available.
• You are familiar with NMEA and other relevant datagram formats.
• You know how to set up the parameters for serial and local area network (LAN) communication.
• The interface port is set up with the correct communication parameters.
• The ST90 system is turned on and operates normally.
Context
The Sensor Installation page allows your ST90 system to communicate with external sensors and systems. You must specify which communication port to use (LAN (Local Area Network) or serial port). You can type a custom name to identify the sensor import. In the list of valid datagram formats, select the format(s) to be accepted by the ST90 system. For each relevant sensor you must insert the offset values that define the its physical location relative to the vessel’s coordinate system.
Note
Just making changes and selecting OK at the bottom of the page will not install anything. Select what to install, define the relevant parameters, and then select Add.
Procedure
1 Connect the receiver to an available communication port on the Processor Unit.
This is described in the Cable layout and interconnections chapter. Observe the applicable requirements related to cabling. Make sure that the total length of the serial line cable does not exceed approximately 50 meters. If a longer cable is required, you may need to use buffer amplifiers.
If the computer is not fitted with a suitable serial line connector, use a USB-to-serial converter. Several types are commercially available. Note that most USB-to-serial converters will introduce some latency. They may also introduce jitter in the communication. The amount of jitter depends on the quality of the converter.
2 Open the Setup menu.
3 On the Setup menu, select Installation.
Observe that the Installation dialog box opens. This dialog box contains a number of pages selected from the menu on the left side.
4 On the left side of the Installation dialog box, select Sensor Installation.
5 For Type, select External Objects to import information from relevant devices.
6 Select which port you want to import the sensor information on.
7 If you want to check the communication parameters, select Inspect Port.
Note
You cannot make any changes here. To change the communication parameters, use the I/O Setup page.
8 If you want to check that the peripheral system is transmitting data to the ST90 system, select Monitor.
The Port Monitor dialog box provides one text box for incoming messages (Rx Data), and one for outgoing messages (Tx Data). Use these boxes and your knowledge of the data communication to investigate the datagrams. The Port Monitor dialog box is a tool for debugging purposes. It is neither required nor intended for normal operation of the ST90 system.
9 Type a custom name to identify the interface in other dialog boxes.
10 Select which datagram(s) you want to import from the sensor.
11 If relevant, specify a dedicated talker ID.
12 Select Add to save the new sensor interface you have defined.
The sensor interface is added to the Installed Sensors list on the Sensor Installation page.
13 At the bottom of the dialog box, select Apply to save your settings.
14 Continue your work in the Installation dialog box, or select OK to close it.
Further requirements
On the left side of the Installation dialog box, select Sensor Configuration. Define the priority of the datagrams, and set up relevant configuration parameters.
Related topics
Setting to work
Setting up the interfaces to peripheral devices


1 Installing the topside cables
The topside/bridge cables include those used to connect the Processor Unit and the display to each other, as well as cables for AC mains power and external devices. A high capacity Ethernet cable connects the Processor Unit to the Transceiver Unit.
Procedure
1 Connect the power cables, but do not apply AC mains to any of the system units.
a Connect the power cable from the uninterruptible power supply (UPS) to the AC power outlet.
b Connect the power cable from each display to the power outlet on the uninterruptible power supply (UPS).
c Connect the power cable from the Processor Unit to the power outlet on the uninterruptible power supply (UPS).
d Connect the power cable from the Operating Panel to the power outlet on the uninterruptible power supply (UPS).
This cable is only used with Operating Panel Mk2.
Standard commercial AC mains power cables are used. Each cable is supplied with the relevant unit. The typical length of a power cable is between 1.5 and 2.5 metres. If the power cable provided is too short you must use an extension cable (not recommended), mount a new power outlet within range, or make your own power cable with sufficient length.
2 Connect the ground cables.
a If applicable: Connect the ground cable from each display to vessel ground.
b Connect the ground cable from the Processor Unit to vessel ground.
c Connect the ground cable from the Operating Panel to vessel ground.
This cable is only used with Operating Panel Mk2.
These cables must be provided by the installation shipyard.
3 Connect the video cables from the Processor Unit to each display.
The display cable is often physically attached to the display, and terminated in the “computer end” with a male connector. If the cable is not attached, it is normally provided with the display. Keep the display cable as short as possible. If the cable is too long, it may pick up electric noise, and this will reduce the image quality.
4 Connect the Ethernet cable from the Processor Unit to the Operating Panel.
This cable is only used with Operating Panel Mk2.
5 Connect the USB cable from the Processor Unit to the Operating Panel.
This cable is only used with Operating Panel Mk3.
6 Connect the Ethernet cable from the Processor Unit to the Transceiver Unit.
It is very important that a high-quality Ethernet cable is used. You must use Cat 5e STP (Shielded Twisted Pair) quality or better. Using cables with lower bandwidth capacity will reduce performance.
The maximum length of the Ethernet cable is 100 meters.
We strongly recommend that you install minimum two Ethernet cables between the sonar room and the bridge. One cable is for operational use, while the other is spare.
7 Connect the serial cables to the relevant external devices.
8 Optional: Connect the audio cables from the Processor Unit to the loudspeakers.
9 Optional: Connect the Ethernet cable from the Processor Unit to the local area network (LAN).
10 Optional: Connect the signal cable from the Processor Unit to the synchronization system.
Related topics
Cable layout and interconnections
Cable plans
Installing the ST90 cables
Cable drawings and specifications


4 Setting up the interface for speed log input
In order to operate correctly, the ST90 system requires input from a speed log. In most cases a suitable sensor is already installed on the vessel. A global positioning system (GPS) with a compatible output format can also be used. To select which sensors to install, use the Sensor Installation page. The vessel speed is shown on the top bar if you have enabled this in the Display Options dialog box.
Prerequisites
This procedure assumes that:
• You have a vacant interface port on your Processor Unit.
• You are familiar with NMEA and other relevant datagram formats.
• You know how to set up the parameters for serial and local area network (LAN) communication.
• The interface port is set up with the correct communication parameters.
• The ST90 system is turned on and operates normally.
• The new sensor is physically connected to the ST90 system using a serial or network cable. The sensor is turned on and in normal operation.
Neither tools nor instruments are required.
Context
Note
The input from a speed log is essential for operation. Without speed information, the ST90 system will neither be able to present correct navigational information, nor compensate for vessel movements. This lack of compensation will prevent the system from providing correct echo information.
The Sensor Installation page allows your ST90 system to communicate with external sensors and systems. You must specify which communication port to use (LAN (Local Area Network) or serial port). You can type a custom name to identify the sensor import. In the list of valid datagram formats, select the format(s) to be accepted by the ST90 system.
Note
Just making changes and selecting OK at the bottom of the page will not install anything. Select what to install, define the relevant parameters, and then select Add.
Procedure
1 Connect the speed log to an available communication port on your computer.
This is described in the Cable layout and interconnections chapter. Observe the applicable requirements related to cabling. Make sure that the total length of the serial line cable does not exceed approximately 50 meters. If a longer cable is required, you may need to use buffer amplifiers.
If the computer is not fitted with a suitable serial line connector, use a USB-to-serial converter. Several types are commercially available. Note that most USB-to-serial converters will introduce some latency. They may also introduce jitter in the communication. The amount of jitter depends on the quality of the converter.
2 Open the Setup menu.
3 On the Setup menu, select Installation.
Observe that the Installation dialog box opens. This dialog box contains a number of pages selected from the menu on the left side.
4 On the left side of the Installation dialog box, select Sensor Installation.
5 For Sensor Type, select Speed Log to import information from a global positioning system.
6 Select which port you want to import the sensor information on.
7 If you want to check the communication parameters, select Inspect Port.
Note
You cannot make any changes here. To change the communication parameters, use the I/O Setup page.
8 If you want to check that the peripheral system is transmitting data to the ST90 system, select Monitor.
The Port Monitor dialog box provides one text box for incoming messages (Rx Data), and one for outgoing messages (Tx Data). Use these boxes and your knowledge of the data communication to investigate the datagrams. The Port Monitor dialog box is a tool for debugging purposes. It is neither required nor intended for normal operation of the ST90 system.
9 Type a custom name to identify the interface in other dialog boxes.
10 Select which datagram(s) you want to import from the sensor.
11 If relevant, specify a dedicated talker ID.
12 Select Add to save the new sensor interface you have defined.
The sensor interface is added to the Installed Sensors list on the Sensor Installation page.
13 At the bottom of the dialog box, select Apply to save your settings.
14 Continue your work in the Installation dialog box, or select OK to close it.
Further requirements
On the left side of the Installation dialog box, select Sensor Configuration. Define the priority of the datagrams, and set up relevant configuration parameters.
Related topics
Setting to work
Setting up the interfaces to peripheral devices


3 Installing the Operating Panel (Mk2)
The Operating Panel offers all necessary control functions for normal operation. The Operating Panel is normally placed on the bridge near the display.
Prerequisites
You must be equipped with a standard set of tools. This tool set must comprise the normal tools for electronic and electromechanical tasks. This includes different screwdriver types, pliers, spanners, a cable stripper, a soldering iron, etc. Each tool must be provided in various sizes. We recommend that all tools are demagnetized to protect your equipment. Depending on the chosen installation method, additional tools may be required.
A small hex key is required to remove and replace the wrist support. The tool is provided with the delivery. Size: 0.9 mm.
Context
The ST90 system supports three different operating panels. These are referred to as "Mk1", "Mk2" and "Mk3".
• The Mk1 Operating Panel is connected to the Processor Unit with three cables. The dual interface cable provides power and serial communication. The USB interface cable is used to read the trackball movements. The Processor Unit must be fitted with a custom made interface board. A small commercial power supply is used to provide power to the Operating Panel. (The Mk1 Operating Panel is no longer provided with new sonars. This information is provided for legacy reasons.)
• The Mk2 Operating Panel is connected to the Processor Unit using an Ethernet cable. The Operating Panel is provided with a built-in power supply.
• The Mk3 Operating Panel is connected to the Processor Unit with a USB cable. A dedicated power supply unit is not required.
A suitable location for the Operating Panel must be chosen before the installation starts. Observe the limitations due to the cable lengths. We recommend that the Operating Panel is positioned in the same physical direction as the display, so that "up" on the operating panel is the same as "up" on the display. Experience has shown that this will make it easier to use the trackball on the operating panel when you wish to control the cursor on the display.
Procedure
1 Prepare the location and the necessary tools.
Note
To allow future maintenance, you must mount the unit with its cables and connectors available for easy access.
2 Drill and cut the panel opening as shown in drawing: 204688.
3 If the wrist support has been previously mounted, remove it.
a Insert the hex key (B) into the assigned hole (A) and remove the screw.
b Pull the wrist support straight "down" as indicated by the arrow.
c Make sure that you do not loose the small screw and the lid.
4 Mount the Operating Panel using the supplied hardware.
The necessary mounting hardware (four screws, four nut plates and four bolt covers) are supplied in the standard delivery.
a Position the four nut plates shown in the illustration.
b Use a 3 mm Allen key to fasten the four special bolts.
c Mount the bolt covers in the four corners of the Operating Panel.
5 Mount the wrist support.
a Slide the support straight "up" onto the mounting block (B) as indicated by the arrow.
b Insert the lid with the hook (C) first, the press it firmly in.
c Use the hex key to insert the screw in the assigned hole (A).
6 Connect the cables.
Note
When you connect the cables, make sure that they are all properly secured, and able to withstand the vibration and movements of the vessel.
Related topics
Installing the ST90 system hardware units
Cable layout and interconnections
Setting to work
Technical specifications
Drawing file